<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'da', branch 't18-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Tillad anmodninger om plugin-tjenester';
$string['allowpluginsepservices_desc'] = 'Tillad anmodninger fra Totara Connect-servere for at få adgang til tjenester defineret i alle plugins';
$string['autossoserver'] = 'Automatisk enkelt-logon via server';
$string['autossoserver_desc'] = 'Vælg Totara Connect server til automatisk enkelt-logon.';
$string['comment'] = 'Kommentar';
$string['confirmdelete'] = 'Skriv server id-nummer for at bekræfte';
$string['deletingserver'] = 'Sletning i gang';
$string['errorhttp'] = 'Af sikkerhedsmæssige årsager skal alle Totara Connect klienterne hostes via en sikker protokol (https).';
$string['errorprofiledit'] = 'Fejl ved opdatering af lokal brugerinformation';
$string['migratebyuniqueid'] = 'Totara Connect unikt id';
$string['migratemap'] = 'konto-kortlægning';
$string['migratemap_desc'] = 'Kortlæg brugerkonti under migration ved hjælp af det valgte felt. Sørg for, at det valgte brugerfelt er låst og ikke kan ændres af almindelige brugere eller tilpasset under brugerens selvregistrering både på serveren og klienterne.';
$string['migrateusers'] = 'Migrer lokale konti';
$string['migrateusers_desc'] = 'Hvis aktiveret, vil allerede eksisterende lokale konti automatisk migreres til Totara Connect konti. Totara Connect konti kan kun logge ind via enkelt-logon. Sørg for, at valgte kontokortlægning ikke kan misbruges af Totara Connect server-brugere til at kapre eksisterende kundekonti. For eksempel: Når du bruger brugernavnskortlægning, skal brugerne ikke have lov til at melde sig til nye konti på Totara Connect-serveren.';
$string['pluginname'] = 'Totara Connect-klient';
$string['registercancel'] = 'Afbryd forbindelse';
$string['registerinfo'] = 'Send denne information til Totara Connect serveradministratoren:<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Forbind til ny server';
$string['removeuser'] = 'Det der skal gøres, når en bruger er fjernes fra den begrænsede målgruppe';
$string['removeuser_desc'] = 'Hvis Totara Connect-brugere er begrænset til en målgruppe på serveren angiver denne indstilling hvad der sker med lokale konti, når brugeren er fjernet fra denne målgruppe på serveren. Bemærk, at eventuelle synkroniserede brugere, der er slettet fra serveren også vil blive slettet fra det lokale site.';
$string['retrylogin'] = 'Prøv igen';
$string['serverdelete'] = 'Slet server';
$string['serverdeleteauth'] = 'Migrer til Auth plugin';
$string['serverdeleteuser'] = 'Eksisterende konti';
$string['serveredit'] = 'Rediger server';
$string['serverrequest'] = 'Tilføj forbindelse';
$string['serverspage'] = 'Servere';
$string['serversynced'] = 'Server data synkroniseret';
$string['serversyncerror'] = 'Fejl ved synkronisering af server data';
$string['ssoerroralreadyloggedin'] = 'Enkelt log ind mislykkedes, fordi du allerede er logget ind.';
$string['ssoerrorgeneral'] = 'Ukendt problem fundet ved enkelt log ind, prøv igen, eller genstart din webbrowser.';
$string['ssoerrorloginfailure'] = 'Ugyldigt log ind på enkelt log på-server.';
$string['ssoerrorlogintimeout'] = 'Enkelt log ind-anmodninger blev ikke gennemført indenfor den tildelte tidsramme, prøv igen.';
$string['ssoerrornotallowed'] = 'Du har ikke adgang til denne server.';
$string['ssologinfailed'] = 'Enkelt-logon mislykkedes';
$string['sync'] = 'Synkroniser';
$string['syncjobs'] = 'Synkroniser jobopgaver';
$string['syncjobs_desc'] = 'Hvis aktiverede jobopgaver kopieres automatisk fra serveren. Ledere og bedømmere synkroniseres ikke, andre manuelle ændringer i synkroniserede jobopgaver vil automatisk blive vendt tilbage. Manuel jobopgaver kan stadig bruges og påvirkes ikke.';
$string['syncorganisations'] = 'Synkroniser organisationer';
$string['syncorganisations_desc'] = 'Hvis aktiverede organisationsrammer og organisationer kopieres automatisk fra serveren. Det anbefales at ændre tilladelser, så brugerne ikke kan ændre organisationer manuelt. Organisationstyper skal oprettes manuelt med de samme idnumbers og matchende brugerdefinerede felter på server og klient, brugerdefinerede felter skal være låst på klienter.';
$string['syncpositions'] = 'Synkroniser stillinger';
$string['syncpositions_desc'] = 'Hvis aktiverede positionsrammer og positioner kopieres automatisk fra serveren. Det anbefales at ændre tilladelser, så brugerne ikke kan ændre positioner manuelt. Positionstyper skal oprettes manuelt med de samme idnumbers og matchende brugerdefinerede felter på server og klient, brugerdefinerede felter skal være låst på klienter.';
$string['syncprofilefields'] = 'Synkroniser brugerdefinerede profilfelter';
$string['syncprofilefields_desc'] = 'Hvis aktiveret brugerdefineret profilfeltdata for brugere kopieres automatisk fra serveren. Matchende brugerdefinerede profilfelter skal oprettes manuelt på klienten.';
$string['taskcleanup'] = 'Generel oprydningsopgave';
$string['taskhandshake'] = 'API-håndtryk';
$string['taskorganisation'] = 'Organisationer synkronisering opgave';
$string['taskposition'] = 'Positioner synkronisering opgave';
$string['taskuser'] = 'Brugere sync opgave';
$string['taskusercollection'] = 'Bruger samlinger sync opgave';
$string['timecreated'] = 'Tid registreret';
$string['timemodified'] = 'Tid ændret';
