<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'da', branch 't18-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['actions'] = 'Handlinger';
$string['actions_label'] = '{$a} handlinger';
$string['active'] = 'Aktiv';
$string['add_members'] = 'Tilføj medlemmer';
$string['add_members_to_space'] = 'Tilføj medlemmer til arbejdsområde';
$string['all'] = 'Alle';
$string['alphabet'] = 'A-Å';
$string['approve'] = 'Godkend';
$string['approved'] = 'Godkendt';
$string['approved_request_message'] = 'Du er nu medlem af {$a} arbejdsområdet';
$string['approved_request_title'] = 'Godkendt anmodning om at deltage i arbejdsområde';
$string['approve_member'] = 'Godkend anmodning om medlemsskab {$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Tilbage til diskussioner';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Gennemse filer';
$string['bulk_add_audiences'] = 'Tilføj målgrupper i bulk';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Processen med at ”tilføj medlemmer i bulk” er påbegyndt. Du vil modtage en besked, når handlingen er gennemført.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Tilføj medlemmer';
$string['bulk_add_audiences_modal_content_1'] = 'Vær opmærksom på:';
$string['bulk_add_audiences_modal_content_2'] = 'arbejdsområdemedlemmer kan kun fjernes enkeltvis.';
$string['bulk_add_audiences_modal_content_3'] = 'fremtidige ændringer af målgrupper har ingen effekt på medlemsskabet af arbejdsområdet.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Dette er enten, fordi målgrupperne ikke indeholder nye personer, der kan tilføjes, eller at de ikke er berettigede til at være medlemmer af dette arbejdsområde.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Vælg målgruppe igen';
$string['bulk_add_audiences_modal_title'] = 'Vil du tilføje {$a} nye medlemmer til arbejdsområdet i bulk?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Dit valg vil ikke tilføje nye medlemmer til arbejdsområdet.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} personer fra de følgende målgrupper blev tilføjet til <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'Målgruppemedlemmer er blevet tilføjet til arbejdsområdet.';
$string['cachedef_draft_id'] = 'Kladde-ID’er';
$string['cachedef_workspace'] = 'Arbejdsområde';
$string['cancel_request'] = 'Annuller anmodning';
$string['category_name'] = 'Pladskategori';
$string['collaborate'] = 'Samarbejd';
$string['collapse_nav'] = 'Skjul navigationsvalg';
$string['comment'] = 'Kommentar';
$string['comment_on_discussion'] = 'Kommentar til diskussion';
$string['comment_on_discussion_message'] = '{$a->author} har kommenteret på dit diskussionsindlæg i {$a->workspace_name} arbejdsområdet';
$string['comment_on_discussion_title'] = '{$a} har kommenteret på dit diskussionsindlæg';
$string['copied_to_clipboard'] = 'Kopieret til udklipsholder';
$string['copy_discussion_link_text'] = 'Kopier link';
$string['create_new_discussion_message'] = '{$a->author} slået op i {$a->workspace}: ”{$a->discussion}”';
$string['create_new_discussion_title'] = 'Ny diskussion af {$a->name} i {$a->workspace}';
$string['create_space'] = 'Opret et arbejdsområde';
$string['current_owner'] = 'Aktuel ejer';
$string['date_posted'] = 'Dato for indlæg';
$string['decline'] = 'Afvis';
$string['declined'] = 'Afvist';
$string['decline_member'] = 'Afvis anmodning om medlemsskab {$a}';
$string['delete_discussion_title'] = 'Slet diskussion';
$string['delete_discussion_warning_msg'] = 'Det diskussionsindlæg bliver slettet. Alle kommentarer, svar og ”synes om” bliver også slettet.';
$string['delete_warning_msg'] = 'Dette resulterer i <strong>permanent fjernelse af arbejdsområde, diskussioner og filer</strong>. Ressourcer og playlister, som er delt til arbejdsområdets bibliotek, vil fortsat findes i andre områder af dette websted.';
$string['delete_warning_title'] = 'Slet arbejdsområde?';
$string['delete_workspace'] = 'Slet arbejdsområde';
$string['description_label'] = 'Beskrivelse (valgfri)';
$string['discussion'] = 'Diskussion';
$string['discussion_actions'] = 'Diskussionshandlinger';
$string['discussion_created'] = 'Diskussion oprettet';
$string['discussion_deleted'] = 'Diskussion slettet';
$string['discussions'] = 'Diskussioner';
$string['discussions_list'] = 'Diskussionsliste';
$string['discussion_soft_deleted'] = 'Diskussion slettet manuelt';
$string['discussion_updated'] = 'Diskussion opdateret';
$string['discuss_tab_label'] = 'Diskussioner';
$string['done'] = 'Gennemført';
$string['edited'] = 'Redigeret';
$string['edit_image'] = 'Rediger billede';
$string['edit_space'] = 'Rediger arbejdsområde';
$string['enable_workspaces'] = 'Arbejdsområder';
$string['enable_workspaces_description'] = 'Dette vil tillade brugere at oprette, opdage og samarbejde indenfor arbejdsområder, når aktiveret. Arbejdsområder vil blive skjult fra alle websteds-menuer, og API-tjenester vil ikke være tilgængelige, når deaktiveret.';
$string['error:accept_member_request'] = 'Kan ikke godkende medlemsanmodningen for bruger {$a}';
$string['error:add_members'] = 'Kan ikke tilføje medlemmer til arbejdsområdet';
$string['error:bulk_add_audiences'] = 'Kan ikke tilføje medlemmer via given/givne målgruppe(r).';
$string['error:cancel_member_request'] = 'Kan ikke annullere medlemsanmodningen';
$string['error:cohort_enrol_permission'] = 'Bruger har ikke tilladelse til at optage gruppe af medlemmer på arbejdsområdet';
$string['error:copy_to_clipboard'] = 'Kan ikke kopiere til udklipsholder';
$string['error:create'] = 'Kan ikke oprette et arbejdsområde';
$string['error:create_discussion'] = 'Kan ikke oprette en diskussion for arbejdsområde';
$string['error:decline_member_request'] = 'Kan ikke afvise medlemsanmodningen for bruger {$a}';
$string['error:delete_discussion'] = 'Kan ikke slette diskussionen';
$string['error:delete_workspace'] = 'Kan ikke slette arbejdsområdet';
$string['error:discussion_not_found'] = 'Diskussionen blev ikke fundet. Det ser ud som om, den er slettet.';
$string['error:join_space'] = 'Kan ikke blive medlem af et arbejdsområde';
$string['error:leave_space'] = 'Kan ikke forlade arbejdsområdet';
$string['error:manual_enrol'] = 'Kan ikke manuelt tilføje bruger til arbejdsområde';
$string['error:remove_user'] = 'Kan ikke fjerne brugeren';
$string['error:report_discussion'] = 'Kan ikke rapportere diskussionen';
$string['error:request_to_join'] = 'Kan ikke anmode om at blive medlem af arbejdsområdet';
$string['error:self_enrol'] = 'Kan ikke selv tilmelde sig arbejdsområde';
$string['error:share_to_workspace'] = 'Du har ikke tilladelse til at dele til dette arbejdsområde';
$string['error:update'] = 'Kan ikke opdatere arbejdsområdet';
$string['error:update_discussion'] = 'Kan ikke opdatere diskussionen';
$string['error:upload_image'] = 'Desværre, filen blev ikke uploadet. Prøv igen';
$string['error:view_workspace'] = 'Du har ikke tilladelse til at se denne side.';
$string['error:workspace_not_found'] = 'Arbejdsområdet blev ikke fundet. Det ser ud som om, den er slettet.';
$string['event_bulk_audience_added'] = 'Tilføjede målgruppemedlemmer i bulk til arbejdsområde';
$string['event_member_left'] = 'Medlem forlod arbejdsområde';
$string['event_member_removed'] = 'Fjernet medlem fra arbejdsområde';
$string['expand_nav'] = 'Udvid for navigationsvalg';
$string['file_audio'] = 'LYD';
$string['file_date'] = 'Dato';
$string['file_format'] = 'Filformat';
$string['file_image'] = 'BILLEDE';
$string['file_name'] = 'Filnavn';
$string['file_others'] = 'ANDET';
$string['file_preview_empty'] = 'Desværre, men der var ingen forhåndsvisning for denne fil.';
$string['files'] = 'Filer';
$string['file_video'] = 'VIDEO';
$string['filter_users'] = 'Filtrér brugere';
$string['find_contents'] = 'Find indhold';
$string['find_spaces'] = 'Find arbejdsområder';
$string['format'] = 'Format';
$string['hashtag_tip'] = 'Tip: Tilføj et hashtag for at gøre det nemmere at finde';
$string['hashtag_tip_help'] = 'Hashtags gør det nemmere at finde information om specifikke temaer. Et arbejdsområde for f.eks. sundheds- og sikkerhedsmedarbejdere kan inkludere hashtags, såsom #sundhedogsikkerhed #paspådigselv #farer';
$string['hidden'] = 'Skjult';
$string['hidden_workspace'] = 'Skjult arbejdsområde';
$string['hidden_workspace_text'] = 'Skjul dette arbejdsområde for ikke-medlemmer';
$string['invalid_access'] = 'Ugyldig adgang';
$string['invalid_workspace'] = 'Ugyldigt arbejdsområde';
$string['join_discussion'] = 'Deltag i diskussionen';
$string['joined'] = 'Blev medlem';
$string['join_me'] = 'Bliv medlem';
$string['join_space'] = 'Bliv medlem af arbejdsområde {$a}';
$string['join_workspace'] = 'Bliv medlem af arbejdsområde';
$string['last_updated'] = 'Sidst opdateret';
$string['leave'] = 'Forlad';
$string['leave_workspace'] = 'Forlad arbejdsområde';
$string['leave_workspace_message'] = 'Er du sikker på, at du vil forlade dette arbejdsområde?';
$string['leave_workspace_message_not_public'] = 'Er du sikker på, at du vil forlade dette arbejdsområde? Du kan miste indhold med begrænset synlighed, inklusive alt du har gemt i dit bibliotek.';
$string['library_tab_label'] = 'Bibliotek';
$string['like_discussion'] = 'Synes om diskussion';
$string['loadmore'] = 'Hent mere';
$string['member'] = 'Medlem';
$string['member_added_message'] = 'Du er nu medlem af {$a}-arbejdsområdet';
$string['member_added_title'] = 'Du er blevet tilføjet til et arbejdsområde';
$string['member_and_owned'] = 'Medlem (inklusive ejer)';
$string['member_list'] = 'Medlemsliste';
$string['member_request_message'] = '{$a->user} har anmodet om at blive medlem af dit {$a->workspace_name}-arbejdsområde';
$string['member_request_title'] = 'Anmod om at blive medlem af dit arbejdsområde';
$string['membership'] = 'Medlemsskab';
$string['member_tab_label'] = 'Medlemmer ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> har nævnt dit diskussionsindlæg i {$a->title}-arbejdsområdet.';
$string['mentiontitle:discussion'] = '{$a} har nævnt dig i et diskussionsindlæg';
$string['mentionview:discussion'] = 'Se indlæg';
$string['message_content_added'] = '<p>{$a->fullname} har delt ”{$a->item_name}” til {$a->workspace_name}-biblioteket.</p><p>Vis indhold: {$a->url}</p>';
$string['message_content_added_subject'] = 'Nyt {$a} er blevet delt til dit arbejdsområde';
$string['messageprovider:accept_member_request'] = 'Medlemsanmodning accepteret';
$string['messageprovider:added_to_workspace'] = 'Bruger er blevet tilføjet til et arbejdsområde';
$string['messageprovider:bulk_members_via_audience_added'] = 'Medlemmer tilføjet i bulk via målgruppe(r)';
$string['messageprovider:comment_on_discussion'] = 'Kommentarer på diskussionsindlæg';
$string['messageprovider:create_new_discussion'] = 'Ny diskussion i et arbejdsområde';
$string['messageprovider:join_request'] = 'Anmod om at blive medlem af privat arbejdsområde';
$string['messageprovider:notification'] = 'Nye emner tilføjet til arbejdsområdebibliotek';
$string['messageprovider:transfer_ownership'] = 'Arbejdsområdeejerskab er blevet overført';
$string['more_action_for_member'] = 'Flere handlinger for medlem {$a}';
$string['mute_notifications'] = 'Slå lyd fra ved beskeder';
$string['mute_workspace'] = 'Slå lyd fra arbejdsområde';
$string['no_discussion_result'] = 'Der blev ikke fundet nogen resultater.';
$string['no_file_found'] = 'Der er ikke uploadet nogen filer til dette arbejdsområdes diskussioner.';
$string['no_member_found'] = 'Ingen medlemmer svarer til din søgning. Prøv igen.';
$string['non_member'] = 'Ikke-medlem';
$string['no_spaces'] = 'Du tilhører aktuelt ikke til nogen arbejdsområder';
$string['notification_deleted'] = 'Arbejdsområdet ”{$a}” er blevet slettet';
$string['one_member'] = '1 medlem';
$string['or'] = 'Eller';
$string['owner'] = 'Ejer';
$string['people_selected'] = 'Valgte personer: {$a}';
$string['pinned_post'] = 'Fastgjort indlæg';
$string['pluginname'] = 'Arbejdsområde';
$string['private'] = 'Privat';
$string['private_workspace'] = 'Privat arbejdsområde';
$string['public'] = 'Offentligt';
$string['public_workspace'] = 'Offentligt arbejdsområde';
$string['recent'] = 'Nylig';
$string['recent_joined'] = 'Blev medlem for nylig';
$string['recommended_spaces'] = 'Anbefalede arbejdsområder';
$string['removed_discussion'] = 'Denne diskussion er blevet fjernet.';
$string['remove_like_discussion'] = 'Fjern ”synes om” for diskussion';
$string['remove_member_warning_msg'] = 'Er du sikker på, at du vil fjerne {$a} fra dette arbejdsområde?';
$string['report_discussion'] = 'Rapportér';
$string['requested_to_join'] = 'Anmodet';
$string['request_to_join'] = 'Anmod om at blive medlem';
$string['request_to_join_space'] = 'Anmod om at blive medlem af arbejdsområde {$a}';
$string['save'] = 'Gem';
$string['save_changes'] = 'Gem ændringer';
$string['search_contents'] = 'Søg indhold';
$string['search_discussions'] = 'Søg diskussioner';
$string['search_library'] = 'Søg bibliotek';
$string['search_members'] = 'Søg medlemmer';
$string['search_spaces'] = 'Søg arbejdsområder';
$string['select_existing_resource'] = 'vælg en eksisterende ressource';
$string['single_space'] = '1 arbejdsområde';
$string['size'] = 'Størrelse';
$string['space'] = 'Arbejdsområde';
$string['space_empty_result'] = 'Ingen arbejdsområder svarede til din søgning. Prøv igen.';
$string['space_name_label'] = 'Arbejdsområdenavn';
$string['spaces'] = 'Arbejdsområder';
$string['start_discussion'] = 'Begynd diskussion';
$string['suspended'] = 'Suspenderet';
$string['tagarea_course'] = 'Arbejdsområder';
$string['to_share_with_workspace'] = 'til at dele med dette arbejdsområde';
$string['total_discussions'] = '{$a} diskussione(r)';
$string['total_files'] = '{$a} filer';
$string['total_member_x'] = '{$a} medlemmer';
$string['total_search_results'] = '{$a} søgeresultater';
$string['total_space_x'] = '{$a} arbejdsområder';
$string['transfer_ownership'] = 'Overfør ejerskab';
$string['transfer_ownership_help_text_one'] = 'Når du har overført ejerskab til en anden person, er du kun medlem.';
$string['transfer_ownership_help_text_two'] = 'Når du har overført ejerskab, vil den aktuelle ejer kun være medlem.';
$string['transfer_ownership_message'] = '{$a->author} har overført ejerskab af {$a->workspace}-arbejdsområdet til dig.';
$string['transfer_ownership_success_alert'] = '{$a->user} er ny ejer af {$a->workspace}-arbejdsområdet';
$string['transfer_ownership_title'] = 'Overførsel af arbejdsområde';
$string['unhidden_workspace_help'] = 'Hvis du viser dette arbejdsområde, vil det fortsat være privat, men personer kan finde det, og anmode om at blive medlem.';
$string['unhidden_workspace_label'] = 'Arbejdsområdetype: Privat (skjult)';
$string['unhide_workspace'] = 'Vis arbejdsområde';
$string['unmute_notifications'] = 'Slå lyd til ved beskeder';
$string['unmute_workspace'] = 'Slå lyd til for arbejdsområde';
$string['updated_to_private'] = 'Dette arbejdsområde er blevet opdateret til privat';
$string['uploaded_by'] = 'Uploadet af';
$string['uploaded_date'] = 'Uploadet den';
$string['user_data_item_discussion'] = 'Diskussion';
$string['user_data_item_discussion_helper'] = 'Alle kommentarer, svar og filer, der er relateret til diskussionerne, vil også blive fjernet';
$string['user_data_item_member_request'] = 'Arbejdsområdets medlemsanmodning';
$string['user_data_item_workspace'] = 'Arbejdsområde';
$string['user_data_item_workspace_off_notification'] = 'Arbejdsområdets beskeder, slå lyd fra';
$string['view_all_spaces'] = 'Vis alle arbejdsområder';
$string['view_comment'] = 'Vis kommentar';
$string['view_discussion'] = 'Vis diskussion';
$string['vieweditems'] = 'Du har set {$a} af';
$string['view_full_discussion'] = 'Vis hele diskussion';
$string['view_member_request'] = 'Vis anmodning';
$string['view_workspace'] = 'Vis arbejdsområde';
$string['visibility_help'] = 'Dette er et privat arbejdsområde. For at vise og deltage i dette arbejdsområde skal du anmode om at blive medlem.';
$string['workspace_access'] = 'Type';
$string['workspace:add_library'] = 'Vælg indhold du vil dele med arbejdsområder';
$string['workspace:addmember'] = 'Tilføj medlem til arbejdsområde';
$string['workspace:administrate'] = 'Administrér alle arbejdsområder';
$string['workspace_cards_grid'] = 'Arbejdsområdekortgitter';
$string['workspace:create'] = 'Opret arbejdsområde';
$string['workspace_created'] = 'Arbejdsområde oprettet';
$string['workspace:createhidden'] = 'Opret skjult arbejdsområde';
$string['workspace:createprivate'] = 'Opret privat arbejdsområde';
$string['workspace:delete'] = 'Fjern arbejdsområde';
$string['workspace_deleted'] = 'Arbejdsområde slettet';
$string['workspace:discussioncreate'] = 'Opret arbejdsområdediskussioner';
$string['workspace:discussionmanage'] = 'Moderer arbejdsområdediskussioner';
$string['workspace_image_alt'] = 'Arbejdsområdebillede';
$string['workspace:invite'] = 'Inviter bruger til arbejdsområde';
$string['workspace:joinprivate'] = 'Anmod om at blive medlem af privat arbejdsområde';
$string['workspace:joinpublic'] = 'Bliv medlem af offentligt arbejdsområde';
$string['workspace:libraryadd'] = 'Opret et link til en ressource/undersøgelse i arbejdsområde';
$string['workspace:libraryremove'] = 'Fjern et link til en ressource/undersøgelse fra arbejdsområde';
$string['workspace:manage'] = 'Administrer et arbejdsområde';
$string['workspace_navigation'] = 'Arbejdsområdenavigation';
$string['workspace:removemember'] = 'Fjern medlem fra arbejdsområde';
$string['workspace_type'] = 'Arbejdsområdetype';
$string['workspace_type_help'] = 'Alle kan blive medlem af og deltage i offentlige arbejdsområder.

Private arbejdsområder kræver godkendelse fra ejeren for at blive medlem og indholdet kan kun ses af medlemmer. De kan også skjules fra søgning. For at blive medlem af et skjult arbejdsområde, skal ejeren tilføje dem direkte';
$string['workspace:update'] = 'Opdater arbejdsområde';
$string['workspace_updated'] = 'Arbejdsområde opdateret';
$string['workspace_updated_notification'] = '{$a}-arbejdsområdet er blevet opdateret for nylig';
$string['workspace_viewed'] = 'Vist arbejdsområde';
$string['workspace:workspacesview'] = 'Vis arbejdsområder';
$string['your_spaces'] = 'Dine arbejdsområder';
