<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'da', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Yderligere signup oplysninger';
$string['autobookingcompleted'] = 'Din bestilling er gennemført, og du har været indskrevet på {$a} begivenhed (er).';
$string['autosignup'] = 'tilmelder automatisk brugere til seminar arrangementer';
$string['autosignup_help'] = 'Hvis sat til ja, vil brugeren blive tilmeldt til alle seminar arrangementer på kurset. Hvis flere tilmeldinger er aktiveret så vil brugeren blive tilmeldt til ethvert arrangement, der har ledige pladser eller en venteliste, ellers vil de blive tilmeldt til det tidligste arrangement med enten en plads eller venteliste.';
$string['cannnotupdatemanageremail'] = 'Manager email kan ikke opdateres, konfigurere ved hjælp positioner i stedet.';
$string['cannotenrol'] = 'Tilmelding er deaktiveret eller inaktiv';
$string['cannotenrolalreadyrequested'] = 'Det er ikke muligt at tilmelde sig disse begivenheder (leder anmodning verserer allerede).';
$string['cannotenrolnosessions'] = 'Kan ikke tilmelde (ingen seminar begivenheder i dette kursus)';
$string['cohortnonmemberinfo'] = 'Kun medlemmer af målgruppe "{$a} \'kan bruge seminar tilmelding.';
$string['cohortonly'] = 'Kun målgruppe medlemmer';
$string['cohortonly_help'] = 'Seminar Direkte indskrivning kan begrænses til medlemmer af kun en bestemt målgrupper. Bemærk, at ændre denne indstilling har ingen effekt på de eksisterende tilmeldinger.';
$string['customwelcomemessage'] = 'Tilpasset velkomstbesked';
$string['customwelcomemessage_help'] = 'En brugerdefineret velkomstbesked kan tilføjes som almindelig tekst eller Totara-auto-format, herunder HTML-tags og multi-Lang tags.

Følgende pladsholdere kan indgå i meddelelsen:

* Kursus navn {$a->coursename}
* Link til brugerens profil side {$a->profileurl}';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Vælg rolle, som skal tildeles brugere under brug seminar tilmelding';
$string['donotsignup'] = 'Tilmeld ikke';
$string['enroldelete'] = 'Slet indskrivning';
$string['enroledit'] = 'Rediger indskrivning';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddateerror'] = 'Tilmelding slutdato kan ikke være tidligere end startdatoen';
$string['enrolenddate_help'] = 'Hvis aktiveret, kan brugerne tilmelde sig indtil denne dato kun.';
$string['enrolme'] = 'Tilmeld mig';
$string['enrolmentsoncoursepage'] = 'Tilmeldinger vises på kursusside';
$string['enrolmentsoncoursepage_help'] = 'Dette er antallet af tilmeldinger for hver seminaraktivitet, der vises på hovedkursussiden.';
$string['enrolperiod'] = 'Tilmelding varighed';
$string['enrolperiod_desc'] = 'Standard varighed hvor tilmeldingen er gyldig. Hvis sat til nul, vil varigheden indskrivning være ubegrænset som standard.';
$string['enrolperiod_help'] = 'Varigheden hvor tilmeldingen er gyldig, startende med det øjeblik brugeren indskriver sig selv. Hvis deaktiveret, vil varigheden indskrivning være ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Hvis aktiveret, kan brugerne tilmelde sig fra denne dato.';
$string['error:choosession'] = 'Tilmeld til mindst et arrangement.';
$string['expiredaction'] = 'Tilmelding udløb handling';
$string['expiredaction_help'] = 'Vælg handling at udføre, når brugeren tilmelding udløber. Bemærk, at nogle brugerdata og indstillinger renses fra kursus i løbet afmeldingen.';
$string['expirymessageenrolledbody'] = 'Kære {$a->user},

Dette er en meddelelse om, at din tilmelding i kurset \'{$a->course} «udløber på {$a->timeend}.

Hvis du har brug for hjælp, kan du kontakte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Seminar Direkte tilmelding udløb meddelelse';
$string['expirymessageenrollerbody'] = 'Seminar Direkte optagelse på kurset \'{$a->course} «udløber inden for de næste {$a->threshold} for følgende brugere:

 {$a->users}

For at forlænge deres tilmelding, gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Seminar Direkte tilmelding udløb meddelelse';
$string['longtimenosee'] = 'Afmeld inaktive efter';
$string['longtimenosee_help'] = 'Hvis brugerne ikke har benyttet deres adgang til et kursus i lang tid, så bliver de automatisk fjernet. Denne parameter angiver denne frist.';
$string['managermissingallsessions'] = 'Direkte tilmelding er ikke tilgængelig for dig, fordi du ikke er tildelt en leder.';
$string['managermissingsomesessions'] = 'Nogle begivenheder er ikke tilgængelige for dig, fordi du ikke er tildelt en manager.';
$string['maxenrolled'] = 'Max indskrevet brugere';
$string['maxenrolled_help'] = 'Angiver det maksimale antal brugere, der kan bruge seminar tilmelding. 0 betyder ingen grænse.';
$string['maxenrolledreached'] = 'Maksimalt antal brugere lov til at bruge seminar indskrivning var allerede nået.';
$string['messageprovider:expiry_notification'] = 'Seminar Direkte tilmelding udløb meddelelser';
$string['newenrols'] = 'Tillad nye tilmeldinger';
$string['newenrols_desc'] = 'Tillad brugere at bruge seminar optagelse i nye kurser som standard.';
$string['newenrols_help'] = 'Denne indstilling bestemmer, om en bruger kan tilmelde sig dette kursus.';
$string['pluginname'] = 'Seminar direkte indskrivning';
$string['pluginname_desc'] = 'Seminarets direkte indskrivnings-plugin giver brugerne mulighed for at vælge, hvilke kurser, de ønsker at deltage i. Kurserne kan være beskyttet af en kursusnøgle.';
$string['role'] = 'Standard tildelt rolle';
$string['selectsession'] = 'Vælg arrangement';
$string['selectthissession'] = 'Vælg dette arrangement:';
$string['selfapprovalrequired'] = 'Kontroller venligst nedenstående felt bekræfter, at der er søgt selv-godkendelse for det valgte arrangement.';
$string['self:config'] = 'Konfigurer seminar direkte tilmelde forekomster';
$string['self:manage'] = 'Administrer tilmeldte brugere';
$string['self:unenrol'] = 'Framelde brugere fra kursus';
$string['self:unenrolself'] = 'Afmeld dig selv fra kurset';
$string['sendcoursewelcomemessage'] = 'Send kursus velkomst besked';
$string['sendcoursewelcomemessage_help'] = 'Hvis aktiveret, vil brugere modtage en velkomst besked via e-mail, når de tilmelder sig et kursus ved hjælp af seminar tilmelding.';
$string['showhint'] = 'Vis tip';
$string['showhint_desc'] = 'Vis første bogstav i gæsteadgangsnøglen.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'For at tilmelde dig begivenheden og kurset, skal du vælge en begivenhed nedenfor og klikke på \'Tilmeld\'. Godkendelse fra leder kan være påkrævet.';
$string['status'] = 'Slå eksisterende tilmeldinger til';
$string['status_desc'] = 'Slå seminar indskrivning metode i nye kurser til.';
$string['status_help'] = 'Hvis deaktiveret, vil alle eksisterende seminar direkte tilmeldinger blive suspenderet og nye brugere kan ikke tilmeldes.';
$string['task_process_expirations'] = 'Proces og anmelde udløbet Seminarindskrivninger';
$string['totara_facetoface:config'] = 'Konfigurer Seminar Direkte indskrivning forekomster';
$string['totara_facetoface:manage'] = 'Administrer Seminar Direkte indskrevede brugere';
$string['totara_facetoface:unenrol'] = 'Afmeld Seminar Direkte indskrivning brugere fra kursus';
$string['totara_facetoface:unenrolself'] = 'Afmelde dig selv fra kurset og seminar begivenheder';
$string['unenrol'] = 'Afmeld bruger';
$string['unenrolselfconfirm'] = 'Vil du virkelig afmelde dig selv fra kurset "{$a}"?';
$string['unenroluser'] = 'Vil du virkelig afmelde "{$a->user}" fra kurset "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Afmeld brugere, når de er fjernet fra alle seminar begivenheder';
$string['welcometocourse'] = 'Velkommen til {$a}';
$string['welcometocoursetext'] = 'Velkommen til {$a->coursename}!

Hvis du ikke allerede har gjort det, skal du redigere din profil side, så vi kan lære mere om dig:

{$a->profileurl}';
$string['withdrawconfifm'] = 'Er du sikker på du vil fjerne din leders tilmeldings anmodning fra dette kursus og begivenhed?';
$string['withdrawpending'] = 'Fjern ventende anmodning';
