<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'da', branch 't18-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Anonyme svar';
$string['current_activity'] = 'Aktuel aktivitet';
$string['instruction_text'] = 'Instruktionstekst';
$string['name'] = 'Vis svar igen';
$string['no_available_questions'] = 'Ingen tilgængelige spørgsmål der kan vælges';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Vis element igen';
$string['redisplayed_element_admin_preview'] = 'Vis svar igen fra "{$a->activity_name} ({date source subject instance created})" – svar sidst opdateret {date last modified}.';
$string['redisplayed_summary'] = 'Vis svar igen fra "{$a->activity_name} ({$a->date_created})" – svar sidst opdateret {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Vis svar igen kan ikke vises, fordi der ikke er nogen deltagelse associeret med aktiviteten "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Vis svar igen kan ikke vises, fordi der ikke er nogen deltagelse associeret med aktiviteten "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Vis svar igen på de følgende spørgsmål kan ikke vises, fordi der ikke er nogen tidligere deltagelse associeret med aktiviteten "{$a}".';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Vælg aktivitet …';
$string['select_question_element'] = 'Vælg svarelement …';
$string['source_activity_missing'] = 'Aktiviteten indeholder spørgsmål, der refereres til af dette “vis svar igen”, findes ikke længere.';
$string['source_activity_value'] = 'Kildeaktivitet';
$string['source_activity_value_help'] = 'Vælg aktiviteten, som indeholder spørgsmålet (og svar), som du ønsker at vise igen. Emnet for denne aktivitet skal også tildeles til kildeaktiviteten, for at alle svar kan vises igen.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Kildespørgsmålselement';
$string['source_question_element_value_help'] = 'Kun spørgsmålselementer kan vælges for visning af svar igen. Svar fra alle svarende deltagere vises, uanset hvem de svarende deltagere er i den aktuelle aktivitet, og visningstilladelserne for kildeaktiviteten. Når kildeaktiviteten er anonymiseret, bibeholdes anonymiteten af svarene, når de vises igen.';
