<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Konfiguration af EQUELLA-arkiv';
$string['equellaaction'] = 'EQUELLA-handling';
$string['equellaoptions'] = 'EQUELLA-indstillinger';
$string['equellaurl'] = 'EQUELLA-URL';
$string['equella:view'] = 'Vis EQUELLA-arkiv';
$string['group'] = '{$a}-rolleindstillinger';
$string['groupdefault'] = 'Standard';
$string['pluginname'] = 'EQUELLA-arkiv';
$string['restrictionattachmentsonly'] = 'Kun vedhæftet materiale';
$string['restrictionitemsonly'] = 'Kun elementbeskrivelse';
$string['restrictionnone'] = 'Ingen begrænsning';
$string['search'] = 'Søg EQUELLA';
$string['selectrestriction'] = 'Begræns valg';
$string['selectrestriction.desc'] = 'Vælg om kursusredaktører kun må kunne vælge et elementresumé, et vedhæftet bilag eller begge';
$string['sharedid'] = 'Delt hemmelig id';
$string['sharedidtitle'] = 'Delt hemmelig id';
$string['sharedsecrets'] = 'Delt hemmelig kode';
$string['sharedsecretsheading'] = 'Indstillinger for delt hemmelig kode';
$string['sharedsecretshelp'] = '<p> Nedenfor kan du angive en standard EQUELLA delt hemmelighed for enkelt Påmønstring brugere. Du kan konfigurere forskellige delte hemmeligheder til generel (læs) forbrug, og en specialiseret rollebaseret delte hemmelighed for hver <em>skriver</em> rolle i dit Totara websted. Hvis en delt hemmelig ID ikke er konfigureret til en rolle så standard delte anvendes hemmelige ID og delte hemmelighed. </p><p> Alle delte hemmelige id\'er og delte hemmeligheder skal også konfigureres inden EQUELLA og den delte hemmelighed modul aktiveret. Denne konfiguration findes i EQUELLA Administration Console under User Management&gt; Delte hemmeligheder. </p>';
$string['sharedsecrettitle'] = 'Delt hemmelig kode';
