<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Handlinger';
$string['activity_type'] = 'Aktivitetstype';
$string['activity_types'] = 'Aktivitetstyper';
$string['add_another'] = 'Tilføj en anden …';
$string['additional_text_fields'] = 'Yderligere tekstfelt(er)';
$string['additional_text_fields_subheading'] = 'Efter at have valgt den påkrævede tekstinformationskilde, så tjek ”inkluder mærkat” for at vise mærkatet på tekstfeltet sammen med informationen.';
$string['additional_text_placeholders'] = 'Yderligere tekstpladsholdere';
$string['additional_text_placeholders_detail'] = 'Yderligere tekstpladsholdere';
$string['additional_text_placeholders_detail_help'] = 'Denne indstilling definerer, hvor mange tekstpladsholdere du ønsker at vise i oplysningsvinduet. Du definerer kilden på dette indhold i fanen ”Oplysninger”.';
$string['additional_text_placeholders_help'] = 'Denne indstilling definerer, hvor mange ekstra tekstpladsholdere du ønsker at vise i hver/hvert felt/list-emne. Du definerer kilden på dette indhold i fanen ”Emne”.';
$string['back_button'] = 'Find læring';
$string['browse_by'] = 'Browse menu';
$string['browse_by_help'] = 'Denne indstilling definerer, hvilke felter der vises først over kataloget med henblik på browsing. Bemærk, at browsermenuen kun tillader et valg ad gangen, hvilket er forskelligt fra filtre, som tillader flere valg.';
$string['catalog'] = 'Katalog';
$string['catalog:configurecatalog'] = 'Konfigurer katalog';
$string['catalog_enhanced'] = 'Rapportér';
$string['catalog_heading'] = 'Find læring';
$string['catalog_old'] = 'Kategori';
$string['catalog_title'] = 'Katalog';
$string['catalog_totara'] = 'Gitter';
$string['catalogtype'] = 'Standardvisning for katalog';
$string['category'] = 'Kategori';
$string['changes_saved'] = 'Ændringer er gemt. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Ændringer er gemt, og vises så snart behandlingen er gennemført.';
$string['closedetails'] = 'Luk';
$string['configcatalogtype'] = 'Vælg standardvisningen for læringskataloget. Bemærk: Gitterkataloger kræver tid til behandling. Du vil få besked, når denne proces er gennemført';
$string['configcoursesperpagetotaracatenabled'] = 'Gitterkatalog aktiveret. Du kan ændre antallet af registreringer, der vises på katalogsiden.';
$string['configurecatalog'] = 'Konfigurer katalog';
$string['contents'] = 'Indhold';
$string['copy_link_to_clipboard'] = 'Kopiér link til udklipsholder';
$string['count_exact'] = '{$a} emner';
$string['count_none'] = 'Ingen emner';
$string['count_up_to'] = 'Op til {$a} emner';
$string['createx'] = 'Opret {$a}';
$string['custom'] = 'Tilpasset >';
$string['default_option_group'] = 'System';
$string['delete'] = 'Slet';
$string['delete_filter'] = 'Slet filter';
$string['description'] = 'Beskrivelse';
$string['description_detail'] = 'Beskrivelse';
$string['description_detail_help'] = 'Denne indstilling tillader, at et kort tekstafsnit, typisk en kort oversigt, vises i et oplysningsvindue. Du definerer kilden på denne tekst i fanen ”Oplysninger”.';
$string['description_help'] = 'Denne indstilling tillader, at et kort tekstafsnit, typisk en kort oversigt, vises under katalogemne. Du definerer kilden på teksten i fanen ”Oplysninger”.';
$string['details'] = 'Oplysninger';
$string['details_content'] = 'Oplysningsindhold';
$string['details_content_help'] = 'writeme :D';
$string['details_content_placeholders'] = 'Oplysningsindholdspladsholdere';
$string['details_content_placeholders_subheading'] = 'Denne sektion af formularen tillader dig at definere indholdspladsholdere for hvert katalogemnes vindue med ”Oplysninger” (oplysningsvinduet vises nedenfor et emne, når du klikker på det). Bemærk, at faktisk indhold, som vises, er specificeret i den følgende fane ”Oplysninger”.';
$string['details_title'] = 'Titel';
$string['details_title_subheading'] = 'Denne formular definerer indholdet, der vises på oplysningsvinduets pladsholdere (de blev defineret i den tidligere fane ”Skabeloner”).';
$string['discard'] = 'Fjern';
$string['discard_unsaved_changes'] = 'Fjern ikke gemte ændringer?';
$string['empty_select_option_hint'] = 'Vælg …';
$string['empty_select_source_option'] = 'Vælg kilde …';
$string['empty_select_value_option'] = 'Vælg værdi …';
$string['enable_checkbox'] = 'Aktivér';
$string['enabled'] = 'Aktiveret';
$string['error_browse_by_custom_invalid'] = 'En standardbrowsermenu skal vælges, når ”standard” er afkrydset.';
$string['error_featured_learning_inconsistent'] = 'En kilde og en værdi skal vælges, når ”Udvalgt læring” er aktiveret.';
$string['featured'] = 'Udvalgt';
$string['featured_learning'] = 'Udvalgt læring';
$string['featured_learning_help'] = 'Denne indstilling tillader dig at definere specifikke emner som ”Udvalgt”, som betyder, at de kan vises øverst i kataloget, før ikke-udvalgte emner.';
$string['filter_heading'] = 'Filteroverskrift';
$string['filters'] = 'Filtre';
$string['filtershide'] = 'Skjul filtre';
$string['filtersshow'] = 'Vis filtre';
$string['filters_subheading'] = 'Definerer de tilgængelige filterkilder, som tillader en bruger at omdefinerer emnerne vist i kataloget.';
$string['filtersused'] = 'Filtre er brugt';
$string['fts_search_input'] = 'Søg';
$string['full_name'] = 'Fuldt navn';
$string['general'] = 'Generelt';
$string['hero_data'] = 'Hero-data';
$string['hero_data_type'] = 'Hero-datatype';
$string['hero_data_type_help'] = 'Dette angiver informationen, som du ønsker skal tiltrække studerendes opmærksomhed via visuel fremhævning. Hero-data vises øverst i venstre hjørne af læringsemnefeltet eller -listen.

Vælg fra: *   **Ingen**: Vis ingen hero-data * **Tekst**: Vis en tekstindholdspladsholder (du vil definere det faktiske indhold i fanen ”Emne”) * **Ikon**: Vis en billedeindholdspladsholder (du vil definere det faktiske indhold i fanen ”Emne”)';
$string['icon'] = 'Ikon';
$string['icon_placeholders'] = 'Ikonpladsholdere';
$string['icon_placeholders_detail'] = 'Ikonpladsholdere';
$string['icon_placeholders_detail_help'] = 'Aktivér denne mulighed for at tillade, at ikoner bliver vist i oplysningsvinduet. Du definerer kilden på ikonindholdet i fanen ”Oplysninger”.';
$string['icon_placeholders_help'] = 'Aktiver denne mulighed for at tillade ikoner at blive vist i katalogemner. Du definerer kilden på ikonindholdet i fanen ”Emne”.';
$string['icon_sources'] = 'Ikonkilder';
$string['image'] = 'Billede';
$string['include_in_catalog'] = 'Inkluder i katalog';
$string['include_label'] = 'Inkluder mærkat';
$string['item'] = 'Emne';
$string['item_content_placeholders'] = 'Emneindholdspladsholdere';
$string['item_content_placeholders_subheading'] = 'Denne sektion af formularerne giver dig mulighed for at definere indholdspladsholdere for hvert katalogemne (til felt- og listevisninger). Bemærk, at faktisk indhold, som vises, er specificeret i den følgende fane ”Emne”.';
$string['items'] = 'Emner';
$string['items_per_load'] = 'Emner pr. ”hent mere”';
$string['items_per_load_help'] = 'Denne mulighed bestemmer, hvor mange emner, der vises i kataloget og følgende hvert klik på ”hent mere”-knappen.';
$string['item_subheading'] = 'Denne formular definerer indholdet, der vises på katalogemnets pladsholdere (de blev defineret i den tidligere ”skabelon”-fane).';
$string['learning_type'] = 'Læringstype';
$string['list_only'] = 'Kun liste';
$string['list_view'] = 'Listevisning';
$string['load_more'] = 'Hent mere';
$string['menuitemfindlearning'] = 'Find læring';
$string['menuitemfindlearningdisabled'] = 'Find læring (gitterkatalog)';
$string['move_down'] = 'Flyt ned';
$string['move_filter_down'] = 'Flyt filter ned';
$string['move_filter_up'] = 'Flyt filter op';
$string['move_up'] = 'Flyt op';
$string['pluginname'] = 'Kursuskatalog';
$string['progress_bar'] = 'Fremskridstlinje';
$string['providertype'] = 'Udbydertype';
$string['redirect_message_catalog_not_configured'] = 'Siden du leder efter, er ikke længere aktiv. Alle kurser kan findes under {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Find læring';
$string['refresh_catalog_data_task'] = 'Opdater katalogdata';
$string['results_empty'] = 'Ingen tilgængelige læring svarer til din søgning';
$string['rich_text_content'] = 'RTF-indhold';
$string['rich_text_content_help'] = 'RTF-formateret indhold (dvs. et kursus-, program- eller certificeringsoversigtfelt eller et tilpasset felt for tekstområdetype) kan tilføjes til oplysningsvindue for hvert katalogemne.';
$string['save'] = 'Gem';
$string['searchmetadata'] = 'Søg metadata';
$string['searchterms'] = 'Søg begreber (enkelte ord, adskilt med mellemrum)';
$string['searchterms_certification_help'] = 'Tilføj relevante søgebegreber (udover certificeringsnavn og -beskrivelse) for at hjælpe studerende med at finde denne læring i katalogsøgningen. Disse metadata er usynlige for studerende. Du kan tilføje mere løst relaterede begreber og almindelige stavevarianter, dvs. effektive søgebegreber for en certificering navngivet ”Historien om biler” inkluder ”auto”, ”automobil” og ”ottomobil”.';
$string['searchterms_course_help'] = 'Tilføj relevante søgebegreber (udover kursusnavn og -beskrivelse) for at hjælpe studerende med at finde denne læring i katalogsøgningen. Disse metadata er usynlige for studerende. Du kan tilføje mere løst relaterede begreber og almindelige stavevarianter, dvs. effektive søgebegreber for et kursus navngivet ”Historien om biler” inkluder ”auto”, ”automobil” og ”ottomobil”.';
$string['searchterms_program_help'] = 'Tilføj relevante søgebegreber (udover programnavn og -beskrivelse) for at hjælpe studerende med at finde denne læring i katalogsøgningen. Disse metadata er usynlige for studerende. Du kan tilføje mere løst relaterede begreber og almindelige stavevarianter, dvs. effektive søgebegreber for et program navngivet ”Historien om biler” inkluder ”auto”, ”automobil” og ”ottomobil”.';
$string['share'] = 'Del';
$string['share_link_description'] = 'Personer, som du deler denne URL med, kan ikke se de samme katalogemner som dig på grund af forskellen på synlighed og tilladelser.';
$string['sort_by'] = 'Sorter efter';
$string['sort_featured'] = 'Udvalgt';
$string['sort_score'] = 'Relevans';
$string['sort_text'] = 'Alfabetisk';
$string['sort_time'] = 'Nyeste';
$string['source'] = 'Kilde';
$string['templates'] = 'Skabeloner';
$string['text'] = 'Tekst';
$string['tile_and_list'] = 'Felter og liste';
$string['tile_only'] = 'Kun felter';
$string['tile_view'] = 'Feltvisning';
$string['title'] = 'Titel';
$string['totara_catalog_disabled'] = 'Katalog er ikke aktiveret på dette websted';
$string['undo_changes'] = 'Fortryd ændringer';
$string['view_catalog'] = 'Vis katalog.';
$string['view_options'] = 'Vis muligheder';
$string['warning_empty_catalog'] = '”Inkluder i katalog” har ingen valg og vil resultere i et tomt katalog.';
