<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Du er ved at oprette en ny målgruppe kaldet "{$a}"';
$string['actions'] = 'Handlinger';
$string['addcertifications'] = 'Tilføj certificeringer';
$string['addcohort'] = 'Opret ny målgruppe';
$string['addcourses'] = 'Tilføj kurser';
$string['addenrolledlearning'] = 'Tilføj indskrevne læring emner';
$string['addnewmembers'] = 'Gør en bruger til medlem, når de møder regel sæt kriterierne';
$string['addprograms'] = 'Tilføj programmer';
$string['addremovehelp'] = 'Tilføj eller fjern brugere';
$string['addremovehelp_help'] = 'Du kan bruge disse muligheder til at kontrollere, hvornår en bruger skal tilføjes til eller fjernes fra en målgruppe.

Hvis du fjerner begge valgmuligheder, fryser medlemskabet, indtil enten (eller begge) af indstillingerne ændres.';
$string['addremovelabel'] = 'Opdater automatisk medlemskab';
$string['addrule'] = 'Tilføj regel';
$string['addruleset'] = 'Tilføj et regelsæt';
$string['addvisiblelearning'] = 'Tilføj synlig læring';
$string['affectedarea'] = 'Berørt område';
$string['alertmembers'] = 'Advarsler';
$string['alertmembersaffected'] = 'Send kun beskeder til berørte medlemmer';
$string['alertmembersall'] = 'Send advarsler til alle medlemmer';
$string['alertmembers_help'] = '**Send ikke advarsler -**
Advarsler sendes ikke til medlemmer, når de tilføjes eller fjernes fra denne gruppe.

**Send kun advarsler til berørte medlemmer -**
Hvis valgt, vil meddelelser blive sendt til medlemmer, når de tilføjes til målgruppen, eller når de fjernes.

**Send advarsler til alle medlemmer -**
Som ovenfor, men for alle medlemmer.';
$string['alertmembersnone'] = 'Send ikke advarsler';
$string['and'] = 'OG';
$string['andcohort'] = 'OG...';
$string['anycohort'] = 'Ethvert';
$string['approvechanges'] = 'Godkend ændringer';
$string['areasaffectedbyaudiencedeletion'] = 'Områder berørt af målgruppesletning';
$string['assign'] = 'Tildel';
$string['assignenrolledlearningcertification'] = 'Tilføj Certificeringer til Tilmeldt Learning';
$string['assignenrolledlearningcourse'] = 'Tilføj Kurser til Tilmeldt Learning';
$string['assignenrolledlearningprogram'] = 'Tilføj Programmer til Tilmeldt Learning';
$string['assignmemberstocohort'] = 'Tildel medlemmer til målgruppe';
$string['assignroles'] = 'Tildel Roller';
$string['assignto'] = 'Målgruppe \'{$a}\' medlemmer';
$string['assignvisiblelearningcertification'] = 'Tilføj Certificeringer til Synlig Læring';
$string['assignvisiblelearningcourse'] = 'Tilføj Kurser til Synlig Læring';
$string['assignvisiblelearningprogram'] = 'Tilføj Programmer til Synlig Læring';
$string['associationactionsenrolled'] = 'Handlinger';
$string['associationactionsvisible'] = 'Handlinger';
$string['associationcertificationsonly'] = 'Vis kun certificeringer';
$string['associationcoursesonly'] = 'Vis kun kurser';
$string['associationenrolled'] = 'Tilmeldt';
$string['associationname'] = 'Navn';
$string['associationnameiconlink'] = 'Navn (med ikon og link)';
$string['associationprogramcompletionlink'] = 'Fuldførelse';
$string['associationprogramsonly'] = 'Vis kun programmer';
$string['associationtype'] = 'Type';
$string['audiencedeletionnote'] = 'Bemærk: Kursusaktiviteter, der bruger denne målgruppe til at begrænse adgang, vil også blive berørt.';
$string['audiencevisibility'] = 'Målgruppe-baseret synlighed';
$string['autocreatenew'] = 'Dynamisk oprettelse';
$string['autocreatenew_help'] = 'Baseret på disse indstillinger, opret da automatisk en ny læringsplan for hver ny bruger, der bliver medlem af denne målgruppe.

Hvis \'udeluk brugere, som\' indstillingen for \'har en eksisterende, automatisk oprettet plan baseret på denne skabelon\' ikke er indstillet, vil automatisk oprettelse af læreplaner ikke være tilgængelig.

Hvis en bruger er fjernet fra målgruppen vil eventuelle oprettede læreplaner forblive';
$string['autocreatenewoff'] = 'Læring planer vil ikke automatisk blive genereret for brugere, der bliver medlem af denne målgruppe i fremtiden.';
$string['autocreatenewon'] = 'Nye læreplaner vil automatisk blive genereret for hver ny bruger, der bliver medlem af denne målgruppe.';
$string['autocreateplan'] = 'Opret planer automatisk';
$string['autocreateplan_help'] = 'Opret automatisk læreplaner for medlemmer af denne målgruppe ved hjælp af den valgte planskabelon';
$string['backtocohorts'] = 'Tilbage til målgrupper';
$string['cancel'] = 'Aflys';
$string['cancelchanges'] = 'Annuller ændringer';
$string['cannoteditcohort'] = 'Denne målgruppe kan ikke redigeres, når først den er oprettet';
$string['categorycohorts'] = 'Kategori målgrupper';
$string['ccdatedescafter'] = 'Bruger fuldførte denne liste over kurser efter {$a}:';
$string['ccdatedescbefore'] = 'Bruger fuldførte denne liste over kurser inden {$a}:';
$string['ccdescall'] = 'Brugeren har gennemført alle kurser på denne liste:';
$string['ccdescany'] = 'Brugeren har afsluttet nogen af kurserne på denne liste:';
$string['ccdescnotall'] = 'Brugeren har endnu ikke gennemført alle kurser på denne liste:';
$string['ccdescnotany'] = 'Brugeren har endnu ikke gennemført nogen kurser fra denne liste:';
$string['ccdurationdesclessthan'] = 'Brugeren har afsluttet denne liste over kurser på mindre end {$a} dag(e):';
$string['ccdurationdescmorethan'] = 'Brugeren har gennemført denne liste over kurser på mere end {$a} dag(e):';
$string['cchdescall'] = 'Bruger har gennemført alle de arkiverede kurser på denne liste:';
$string['cchdescany'] = 'Bruger har gennemført nogen af de arkiverede kurser på denne liste:';
$string['cchdescnotall'] = 'Bruger har ikke gennemført alle de arkiverede kurser på denne liste:';
$string['cchdescnotany'] = 'Bruger har ikke gennemført nogen af de arkiverede kurser på denne liste:';
$string['certifoptionsselectone'] = 'Vælg en eller flere muligheder';
$string['changestomembers'] = 'Ændringer af målgruppemedlemmer';
$string['checkboxno'] = 'Ikke valgt';
$string['checkboxyes'] = 'Valgt';
$string['childrenincluded'] = 'underafdeling medtaget';
$string['choose'] = 'Vælg';
$string['choosecohorts'] = 'Vælg målgrupper';
$string['chooseitem'] = 'Vælg emne';
$string['chooseplantemplate'] = 'Vælg skabelon';
$string['cleanuptask'] = 'Opryd roller tildelt via målgrupper';
$string['clear'] = 'Ryd';
$string['clonecohort'] = 'Klon målgruppe';
$string['cloneconfirm'] = 'Vil du virkelig lave en kopi af målgruppe \'{$a}\'?';
$string['clonename'] = 'Kopi af {$a}';
$string['clonethiscohort'] = 'Klon denne målgruppe';
$string['cohort'] = 'Målgruppe';
$string['cohortadminreportname'] = 'Målgruppe Administrator Skærm';
$string['cohortalertoptions'] = 'Advarsel indstillinger';
$string['cohortalertoptions_help'] = '**Målgruppe advarsel indstillinger** tillader en bruger, med relevante tilladelser, at angive de alarmindstillinger, der er tilgængelige for brugere på Redigering af målgruppe siden. Denne indstilling påvirker alle **Målgruppe** redigering sider.

Når flere valgmuligheder er valgt, kan brugeren vælge deres foretrukne valgmuligheder fra advarsels dropdown menuen.

Når der ikke er valgt nogen indstillinger, er advarselsfunktionen deaktiveret.';
$string['cohortapplyinbackground'] = 'Anvend dynamiske målgruppe medlemskabsændringer i baggrunden';
$string['cohortapplyinbackground_help'] = 'Dynamisk målgruppe medlemskab skal opdateres efter ændringer er blevet godkendt, hvilket kan tage noget tid at fuldføre. Når det er markeret, vil opdateringer blive planlagt at forekomme som en baggrundsopgave. Hvis det ikke er markeret, opstår der opdateringer med det samme, hvilket kræver, at brugeren godkender ændringerne for at vente på, at opdateringen skal gennemføres.';
$string['cohort:assign'] = 'Tildel målgruppe medlemmer';
$string['cohort_associations'] = 'Målgruppe associeret læring';
$string['cohort_associations_visible'] = 'Synlig målgruppe associeret læring';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Denne regel er brudt';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} =&gt; Denne regel er brudt';
$string['cohortbrokenrulesmessage'] = 'Nogle brudte regler er blevet fundet.
Selv om der er brudte regler, vil målgruppemedlemskabet ikke blive opdateret.

Den følgende dynamiske målgruppe har brug for din opmærksomhed:';
$string['cohortbrokenrulesnotice'] = 'Nogle brudte regler er blevet fundet. Selv om der er brudt regler vil målgruppe medlemskab ikke blive opdateret';
$string['cohortbrokenrulesubject'] = 'Nogle brudte regler er blevet fundet';
$string['cohortbugfixingxrules'] = 'Systemet har kunnet rette {$a} målgruppe regler automatisk.';
$string['cohortbugheading'] = 'Der var en fejl i Totara 2.4.8 - 2.4.12, som kan have påvirket dit websted. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Flere oplysninger om dette problem.</a>';
$string['cohortbugneedfixing'] = 'Systemet har fastslået, at følgende regler kan have været påvirket, men kan ikke rette dem automatisk. Når opgraderingen er gennemført, bedes du gennemgå disse regler og kontrollere, at de er korrekte.';
$string['cohortbugnounfixable'] = 'Alle de registrerede problemer kunne løses. Der kræves ikke mere handling.';
$string['cohortdateactive'] = 'Aktiv';
$string['cohortdatealreadyended'] = 'Allerede afsluttet';
$string['cohortdatenotyetstarted'] = 'Ikke påbegyndt endnu';
$string['cohortdeletionwarning'] = 'Bemærk: Målgruppens sletning kan tage minutter at behandle, afhængigt af størrelsen. Når du er færdig, vil målgruppens associationer blive fjernet fra dette kursus.';
$string['cohortenrolledlearningselect'] = 'For at se tilmeldt læring, først <a href="{$a}">vælge en målgruppe</a> klik derefter på "Tilmeldt Læring" fanen.';
$string['cohortenrolledreportname'] = 'Målgruppe: Tilmeldt Læring';
$string['cohortglobalsettings'] = 'Målgruppe globale indstillinger';
$string['cohort:manage'] = 'Administrer målgrupper';
$string['cohort:managerules'] = 'Administrer dynamiske målgrupperegler';
$string['cohortmembers'] = 'Målgruppemedlemmer';
$string['cohortmembersselect'] = 'For at vise målgruppemedlemmer, først <a href="{$a}">vælg en målgruppe</a> derefter klik på fanen "Vis medlemmer".';
$string['cohortmsgalreadyended'] = 'Denne målgruppe er inaktiv, fordi dets <strong>slutdato</strong> er i fortiden: <strong>{$a}</strong> . Ingen brugere vil blive tilmeldt nogen undervisningsartikler, mens denne målgruppe er inaktiv, og eventuelle eksisterende tilmeldinger på grund af denne målgruppe bliver ikke tilmeldt.';
$string['cohortmsgalreadyendedlimited'] = 'Denne målgruppe er inaktiv, fordi dens <strong>slutdato</strong> ligger i fortiden: <strong>{$a}.</strong> Det betyder, at dashboard som har fået adgang af denne målgruppe vil være utilgængelige, og hvis dette er en dynamisk målgruppe, vil det ikke blive opdateret automatisk.';
$string['cohortmsgnotyetstarted'] = 'Denne målgruppe er inaktiv, fordi dets <strong>slutdato</strong> er i fremtiden: <strong>{$a}</strong> . Ingen brugere vil blive tilmeldt nogen undervisningsartikler, mens denne målgruppe er inaktiv, og eventuelle eksisterende tilmeldinger på grund af denne målgruppe bliver ikke tilmeldt.';
$string['cohortmsgnotyetstartedlimited'] = 'Denne målgruppe er inaktiv, fordi dens <strong>slutdato</strong> ligger i fremtiden: <strong>{$a}.</strong> Det betyder, at dashboards som har fået adgang af denne målgruppe vil være utilgængelige, og hvis dette er en dynamisk målgruppe, vil det ikke blive opdateret automatisk.';
$string['cohortname'] = 'Målgruppenavn';
$string['cohortoperatorandlabel'] = 'OG (medlemmer er i hvert regelsæt)';
$string['cohortoperatorlabel'] = 'Medlemsskabsindstilling mellem hvert regelsæt';
$string['cohortoperatorlabel_help'] = 'Denne indstilling bestemmer, hvordan målgruppens regler vil opføre sig, hvis du definerer mere end ét regelsæt. Den er baseret på den logiske "OG" og "ELLER" operatører.

* Hvis sat til "OG", så en bruger vil kun blive tilføjet til målgruppen, hvis de opfylder betingelserne i <strong>alle</strong> de regelsæt. (De vil blive udeladt, hvis de undlader at tilfredsstille selv et regelsæt)
* Hvis sat til "ELLER", så en bruger vil blive tilføjet til målgruppen, hvis de opfylder betingelserne i <strong>nogen</strong> af de regelsæt. (De har kun at opfylde betingelserne i en enkelt regel indstillet til at blive inkluderet)

Bemærk, at hver regelsæt har sin egen, separate, logiske operatør til at angive forholdet mellem reglerne inden for denne regelsæt.';
$string['cohortoperatororlabel'] = 'ELLER (medlemmer i ethvert regelsæt)';
$string['cohortruleschanged'] = 'Målgrupperegler er blevet ændret';
$string['cohortruleschangedadhocnote'] = 'Målgruppemedlemskabs opdatering vil blive planlagt til senere.';
$string['cohortruleschangednote'] = 'Målgruppemedlemskab vil blive opdateret umiddelbart efter godkendelse, dette kan tage et stykke tid.';
$string['cohorts'] = 'Målgrupper';
$string['cohortsaddenrolled'] = 'Tilføj tilmeldte målgrupper';
$string['cohortsaddvisible'] = 'Tilføj synlige målgrupper';
$string['cohortsin'] = 'Tilgængelige målgrupper';
$string['cohort:view'] = 'Brug målgrupper og vis medlemmer';
$string['cohortvisiblelearningselect'] = 'For at se synlig læring, skal du først <a href="{$a}">vælge en målgruppe</a> og derefter klikke på fanen "Synlig læring".';
$string['cohortvisiblereportname'] = 'Målgruppe: Synlig læring';
$string['complete'] = 'Fuldført';
$string['completionarchivedrecords'] = 'Historiske (arkiverede) registreringer:';
$string['completioncriteria'] = 'Fuldførelseskriterier';
$string['completiondurationdays'] = 'dag(e)';
$string['completiondurationmenulessthan'] = 'mindre end';
$string['completiondurationmenumorethan'] = 'mere end';
$string['completionmenuall'] = 'har fuldført alle';
$string['completionmenuany'] = 'har fuldført ethvert';
$string['completionmenunotall'] = 'har IKKE fuldført alle';
$string['completionmenunotany'] = 'har IKKE fuldført ethvert';
$string['completionusercertifiedbeforeafter'] = 'Bruger er certificeret:';
$string['completionusercompletedbeforeafter'] = 'Bruger fuldførte:';
$string['completionusercompletedbeforeafter_history'] = 'Bruger gennemførelseshistorik:';
$string['component'] = 'Kilde';
$string['configaudiencevisibility'] = 'Standard synlighed indstilling, når hele webstedets målgruppe-baserede synlighed indstilling er aktiveret';
$string['configenableaudiencevisibility'] = 'Når aktiveret vil kursus, programmet og certificering synlighed skifte til en mere avanceret interface, der understøtter tildeling af "Synlig læring" til målgruppe på tværs af hele webstedet.

Når aktiveret, kan synligheden af det enkelte kursus, program eller certificering indstilles til "Synlig for alle brugere", "Synlig for indskrevne brugere" eller "Synlige til indskrevne brugere og medlemmer af de valgte målgrupper". Hvis "Synlig for indskrevne brugere og medlemmer af de udvalgte målgrupper" er valgt så kurset, program eller certificering kan kun ses af indskrevne brugere og medlemmer af nogen af de tildelte målgrupper.

<strong>Advarsel:</strong> Aktivering af denne indstilling vil ændre synligheden af kurser, programmer og certificeringer på tværs af hele sitet - indstillingen eksisterende "synlighed" og evnen "viewhiddencourses" vil ikke længere finde anvendelse, så kurser, programmer og certificeringer, der i øjeblikket skjulte kan blive synlige .';
$string['confirmcreateplansmessage'] = 'Dette vil skabe nye læreplaner for {$a} bruger(e).';
$string['confirmdynamiccohortcreation'] = 'Bekræft oprettelse af dynamisk målgruppe';
$string['confirmnousers'] = 'Ingen brugere kræver at få læreplaner oprettet.';
$string['contains'] = 'Indeholder';
$string['continue'] = 'Vil du fortsætte?';
$string['copy'] = 'Kopi';
$string['courseadditionwarning'] = 'Bemærk: Når du tilføjer kurser, udføres tilmeldingsændringer i baggrunden og tager et par minutter at blive vist.';
$string['coursecatalog'] = 'Kursuskatalog';
$string['coursecohortsenrolled'] = 'Kursus målgrupper (tilmeldte)';
$string['coursecohortsvisible'] = 'Kursus målgrupper (synlige)';
$string['coursedeletionwarning'] = 'Bemærk: Kursudslettelse kan tage minutter at behandle, afhængigt af målgruppens størrelse. Når kurset er afsluttet, vil kursusforeningen blive fjernet fra denne målgruppe.';
$string['createdynamiccohort'] = 'Opret dynamisk målgruppe';
$string['createforexistingautoplan'] = 'hav en eksisterende, automatisk oprettet plan baseret på denne skabelon';
$string['createforexistingcompleteplan'] = 'hav en færdig plan baseret på denne skabelon';
$string['createforexistingmanualplan'] = 'hav en eksisterende, manuelt oprettet plan baseret på denne skabelon';
$string['createlpforaudience'] = 'Opret læringsplaner for brugere i denne målgruppe';
$string['createlpforaudienceblurb'] = 'Denne side giver dig mulighed for automatisk at oprette læringsplaner for alle brugere, der i øjeblikket er tildelt til denne målgruppe.';
$string['createnewcohort'] = 'Opret ny målgruppe';
$string['createplans'] = 'Opret planer';
$string['createplansfornewmembers'] = 'Opret automatisk en ny læringsplan for hver ny bruger, der bliver medlem af denne målgruppe';
$string['createplanstatus'] = 'Opret nye planer som';
$string['createplanstatus_help'] = 'Dette vil være den status, som de skabte planerne er givet';
$string['criteria'] = 'Kriterier';
$string['criteriaoptional'] = 'Alle kriterier er valgfrie, men du skal vælge mindst én mulighed.';
$string['crsenroldescall'] = 'Bruger er optaget på alle kurserne på denne liste:';
$string['crsenroldescany'] = 'Bruger er optaget på nogen af kurserne på denne liste:';
$string['crsenroldescnotall'] = 'Bruger er ikke optaget på alle kurserne på denne liste:';
$string['crsenroldescnotany'] = 'Bruger er ikke optaget på nogen af kurserne på denne liste:';
$string['currentusers'] = 'Nuværende brugere';
$string['currentusersmatching'] = 'Aktuelle brugere matchende';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'er på og efter {$a}';
$string['dateisafterfutureduration'] = 'er mere end {$a} dag(e) inde i fremtiden';
$string['dateisbefore'] = 'er før {$a}';
$string['dateisbeforepastduration'] = 'er mere end {$a} dag(e) siden';
$string['dateisinfutureduration'] = 'er inden for de kommende {$a} dag(e)';
$string['dateisinnextxdays'] = 'er indenfor de næste {$a} dag(e)';
$string['dateisinpastduration'] = 'er indenfor de sidste {$a} dag(e)';
$string['dateisonorafter'] = 'er på eller efter {$a}';
$string['dateisonorbefore'] = 'er før eller på {$a}';
$string['datemenubeforepastduration'] = 'Slet målgruppe';
$string['datemenudurationafterfuture'] = 'efter det kommende';
$string['datemenudurationbeforepast'] = 'før forrige';
$string['datemenudurationwithinfuture'] = 'indenfor den kommende';
$string['datemenudurationwithinpast'] = 'indenfor den foregående';
$string['datemenufixeddateafter'] = 'efter';
$string['datemenufixeddateafterandon'] = 'på og efter';
$string['datemenufixeddatebefore'] = 'før';
$string['datemenufixeddatebeforeandon'] = 'før og på';
$string['delcohort'] = 'Slet målgruppe';
$string['delconfirm'] = 'Vil du virkelig slette målgruppe \'{$a}\'?';
$string['deleteaudience'] = 'Slet målgruppe: {$a->name} ({$a->idnumber})';
$string['deletechangeshidecerts'] = 'Skjul certificeringer';
$string['deletechangeshidecourses'] = 'Skjul kurser';
$string['deletechangeshideprogs'] = 'Skjul programmer';
$string['deletechangessuspend'] = 'Suspender optagelse';
$string['deletechangessuspendenrolment'] = 'Suspender optagelse';
$string['deletechangesunassign'] = 'Fratag tildeling';
$string['deletechangesunassigndelete'] = 'Fratag tildeling, og slet brugerdata';
$string['deletechangesunassignsuspend'] = 'Fratag tildeling, (og suspender i optagede kurser)';
$string['deletechangesunenroldelete'] = 'Fratag optagelse, og slet brugerdata';
$string['deletecohort'] = 'Slet ”{$a}”';
$string['deletecohortexplaination'] = 'Ved at slette denne målgruppe, bliver alle tildelinger, synlighed og adgang givet til målgruppe, til medlemmer blive berørt, som vist nedenfor.';
$string['deleteditem'] = 'Slettet (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Er du sikker på at du vil slette dette læring emne?';
$string['deletelearningitem'] = 'Slet';
$string['deleterule'] = 'Slet regel';
$string['deleteruleconfirm'] = 'Er du sikker på at du vil slette denne regel?';
$string['deleteruleparam'] = 'Slet regel emne';
$string['deleteruleparamconfirm'] = 'Er du sikker på at du vil slette dette regel emne?';
$string['deletethiscohort'] = 'Slet denne målgruppe';
$string['directreportsno'] = 'Har ikke direkte rapporter';
$string['directreportsyes'] = 'Har direkte rapporter';
$string['doesnotcontain'] = 'indeholder ikke';
$string['duplicateidnumber'] = 'Målgruppe med det samme ID-nummer eksisterer allerede';
$string['durationdays'] = 'dag(e)';
$string['dynamic'] = 'Dynamisk';
$string['dynamiccohortcriteria'] = 'Kriterier for dynamiske målgruppe';
$string['dynamiccohortcriterialower'] = 'Kriterier for dynamiske målgruppe';
$string['editcohort'] = 'Rediger målgruppe';
$string['editdetails'] = 'Rediger detaljer';
$string['editmembers'] = 'Rediger medlemmer';
$string['editrule'] = 'Rediger regel';
$string['editrules'] = 'Regelsæt';
$string['enableaudiencevisibility'] = 'Slå målgruppebaseret synlighed til';
$string['enddate'] = 'Slutdato';
$string['enddate_help'] = 'Hvis en slutdato er angivet, vil målgruppen blive opfattet som tom efter slutdatoen.';
$string['enddatelimited'] = 'Slutdato';
$string['enddatelimited_help'] = 'Hvis en slutdato er angivet:

* adgang til dashboards ydet af denne målgruppe vil ikke være til rådighed efter denne dato
* hvis dette er en dynamisk målgruppe, vil målgruppens medlemmer ikke automatisk blive opdateret efter denne dato';
$string['endswith'] = 'slutter med';
$string['enrolledcohorts'] = 'Tilmeldte målgrupper';
$string['enrolledlearning'] = 'Tilmeldt læring';
$string['enrolmentmenuall'] = 'er optaget på alle';
$string['enrolmentmenuallpgm'] = 'er tildelt alle';
$string['enrolmentmenuany'] = 'er optaget på nogen';
$string['enrolmentmenuanypgm'] = 'er tildelt nogen';
$string['enrolmentmenunotall'] = 'er IKKE optaget på alle';
$string['enrolmentmenunotallpgm'] = 'er IKKE tildelt alle';
$string['enrolmentmenunotany'] = 'er IKKE optaget på nogen';
$string['enrolmentmenunotanypgm'] = 'er IKKE tildelt nogen';
$string['entervaliddate'] = 'Indtast en gyldig dato';
$string['equalto'] = 'Lig med';
$string['error:badcohortid'] = 'Målgruppe med dette id findes ikke';
$string['error:baddate'] = 'Brugergruppe med dette id findes ikke';
$string['error:baddateoption'] = 'Du skal vælge mindst én mulighed';
$string['error:badduration'] = 'Angiv venligst et gyldigt antal dage';
$string['error:badresponsefromajax'] = 'Fejl: fejlagtige svar fra Ajax';
$string['error:badrule'] = 'Ingen regel definition fundet for {$a}';
$string['error:badruleonupgrade'] = 'Dynamisk målgruppe "{$a}" indeholder kriterier baseret på en brugerprofil brugerdefineret af typen textarea. Denne type af kriterier understøttes ikke længere i Totara 2.2 Målgrupper. Du bør tjekke reglerne for "{$a}" målgruppe efter opgraderingen og foretage de nødvendige ændringer.';
$string['error:capabilitycohortview'] = 'Du har ikke de nødvendige tilladelser til at vise målgrupper';
$string['error:couldnotapprovechanges'] = 'Fejl under godkendelse af ændringer';
$string['error:couldnotcancelchanges'] = 'Fejl under annullering af ændringer';
$string['error:couldnotupdateglobalsettings'] = 'Der opstod en fejl under opdatering af de globale indstillinger';
$string['error:couldnotupdatemembershipoption'] = 'Der opstod en fejl under opdateringen af medlemskabsindstillingen';
$string['error:dateformat'] = 'Indtast venligst en dato i formatet {$a}';
$string['error:mustpickonevalue'] = 'Du skal angive mindst én værdi';
$string['error:mustspecifyvalue'] = 'Du skal specificere et gyldigt nummer';
$string['error:noeditdynamiccohort'] = 'Dette er en dynamisk målgruppe. Du kan ikke direkte redigere dens medlemmer.';
$string['error:noresponsefromajax'] = 'Fejl: Intet svar fra Ajax';
$string['error:notdynamiccohort'] = 'Dette er ikke en dynamisk målgruppe.';
$string['error:notenoughvisibility'] = 'Du har ikke tilladelse til at vise dette indhold.';
$string['error:novisibleaudiencesselected'] = 'Målgrupper skal tilføjes, når du bruger indstillingen "Synlig for indskrevne brugere og medlemmer af de udvalgte målgrupper"';
$string['error:rulemissing'] = 'Et påkrævet parameter (regel) manglede';
$string['error:rulemissingparams'] = 'Denne regel er ikke defineret.';
$string['error:startafterfinish'] = 'Startdato kan ikke være efter slutdato';
$string['error:typecompletion'] = 'Regel definition type er ikke korrekt';
$string['error:unknownbuttonclicked'] = 'Ukendt knap valgt';
$string['error:visiblelearningdisabled'] = 'Synlig læring er ikke slået til.';
$string['eventcertificationitemadded'] = 'Certificering emne tilføjet';
$string['eventcertificationitemdeleted'] = 'Certificering emne slettet';
$string['eventcohortmembershipoptionsupdated'] = 'Målgruppemedlemskabs indstillinger opdateret';
$string['eventcohortoperatorupdated'] = 'Målgruppeoperatør opdateret';
$string['eventcourseitemadded'] = 'Kursus emne tilføjet';
$string['eventcourseitemdeleted'] = 'Kursus emne slettet';
$string['eventdraftdiscarded'] = 'Udkast kasseret';
$string['eventdraftsaved'] = 'Udkast gemt';
$string['eventlearningitemadded'] = 'Synligt læring emne tilføjet';
$string['eventlearningitemdeleted'] = 'Synligt læring emne slettet';
$string['eventprogramitemadded'] = 'Program emne tilføjet';
$string['eventprogramitemdeleted'] = 'Program emne slettet';
$string['eventrulecreated'] = 'Regel oprettet';
$string['eventruledeleted'] = 'Regel slettet';
$string['eventruleparamdeleted'] = 'Regel parameter slettet';
$string['eventrulesetcreated'] = 'Regelsæt oprettet';
$string['eventrulesetdeleted'] = 'Regelsæt slettet';
$string['eventrulesetoperatorupdated'] = 'Regelsæt operatør opdateret';
$string['eventruleupdated'] = 'Regel opdateret';
$string['exact'] = 'Præcist';
$string['excludeuserswho'] = 'Udeluk brugere, der';
$string['excludeuserswho_help'] = 'Denne indstilling lader dig vælge hvilke typer brugere der skal udelukkes fra at have planer genereret for dem som

**har en eksisterende, manuelt oprettet plan baseret på denne skabelon** <br /> Hvis en bruger har en plan baseret på denne skabelon, der blev oprettet manuelt af dem eller deres leder, vil de ikke få en ny plan oprettet.

**har en eksisterende, automatisk oprettet plan baseret på denne skabelon** <br />
Hvis en bruger har en automatisk oprettet plan baseret på denne skabelon, får de ikke en ny plan oprettet.

**Har en færdig plan baseret på denne skabelon** <br /> Hvis denne indstilling er valgt, vil brugere, der har en udfyldt plan baseret på denne skabelon, ikke have en ny skabelon oprettet.';
$string['failedtoclone'] = 'Kunne ikke klone målgruppe';
$string['failedtodeleted'] = 'Kunne ikke slette målgruppe';
$string['globalsettings'] = 'Globale indstillinger';
$string['globalsettingsupdated'] = 'Globale indstillinger opdateret';
$string['goals'] = 'Mål';
$string['history'] = 'Historik';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Medtag underafdelinger';
$string['includechildrenno'] = 'Medtag ikke underafdelinger';
$string['includechildrenyes'] = 'Medtag underafdelinger';
$string['incohort'] = 'I målgruppe(r)';
$string['instructions:assignmentroles'] = 'Når du vælger en rolle, vil alle medlemmer af denne målgruppe blive tildelt den i "{$a}" konteksten.';
$string['isempty'] = 'er tom';
$string['isequalto'] = 'er lig med';
$string['isnotequalto'] = 'er ikke lig med';
$string['learningitemcourses'] = 'Kurser';
$string['learningitemprograms'] = 'Programmer';
$string['learningplan'] = 'Læringsplan';
$string['manageaudincevisibility'] = 'Administrer målgruppebaseret synlighed';
$string['max'] = 'Ikke mere end';
$string['members'] = 'Medlemmer';
$string['memberscount'] = 'Størrelse';
$string['membersupdated'] = 'Medlemmer opdateret';
$string['menucohortsvisible'] = 'Menu emne målgruppe';
$string['min'] = 'Mindst';
$string['msg:membersadded_toaffected_emailsubject'] = 'Du er blevet føjet til målgruppen "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Du er blevet føjet til målgruppen "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Nye medlemmer er blevet tilføjet til din målgruppe "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} medlemmer er for nylig blevet tilføjet til din målgruppe, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Målgruppemedlemskab tilbagekaldt fra "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Du er ikke længere medlem af målgruppen "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Medlemmer har forladt din målgruppen "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} medlemmer har nu forladt din målgruppe "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Mangler godkendelsestype';
$string['msg:missing_tenant'] = 'Mangler lejer';
$string['mustselectonecriteria'] = 'Du skal vælge mindst ét kriterie';
$string['na'] = 'ingen';
$string['name'] = 'Målgruppenavn';
$string['namelink'] = 'Målgruppenavn (med link)';
$string['nocohorts'] = 'Ingen målgrupper er blevet defineret.';
$string['nocomponent'] = 'Oprettet manuelt';
$string['nocriteriaset'] = '(Ingen kriterier sat, slet denne målgruppe)';
$string['noenrolledlearning'] = 'Ingen tilmeldte læringsemner for denne målgruppe.';
$string['nomembersdynamic'] = 'Denne målgruppe har ingen medlemmer (enten matcher ingen brugere dens regler, eller dens medlemsliste skal opdateres).';
$string['nomembersstatic'] = 'Denne målgruppe har ingen medlemmer.';
$string['none'] = 'Ingen';
$string['noorphans'] = 'Ingen forældreløse brugere.';
$string['norolestoassign'] = 'Ingen roller at tildele i denne sammenhæng';
$string['norules'] = 'Ingen regler er defineret for denne målgruppe.';
$string['notequalto'] = 'Ikke lig med';
$string['notincohort'] = 'Ikke i målgruppe(r)';
$string['notvalidprofilefield'] = 'Vælg venligst et gyldigt profil felt';
$string['novisiblelearning'] = 'Ingen synlig læring';
$string['numlearners'] = '# kursister';
$string['numofmembers'] = 'Antal Medlemmer';
$string['ok'] = 'Ok';
$string['or'] = 'ELLER';
$string['orachildof'] = '(eller et barn af)';
$string['orcohort'] = 'ELLER...';
$string['organisation'] = 'Organisation';
$string['orphanedusers'] = 'Målgruppe "forældreløs"';
$string['orphanedusersreport'] = 'Målgruppe forældreløse brugere';
$string['orphaneduserssource'] = 'Målgruppe forældreløse brugere';
$string['orphanhelptext'] = 'Følgende brugere er ikke medlem af nogen nuværende målgruppe.';
$string['overview'] = 'Oversigt';
$string['pcdatedescafter'] = 'Bruger fuldført denne liste over programmer efter {$a}:';
$string['pcdatedescbefore'] = 'Bruger fuldførte denne liste over programmer, før {$a}:';
$string['pcdescall'] = 'Brugeren har gennemført alle programmer på denne liste:';
$string['pcdescany'] = 'Brugeren har gennemført nogen af programmerne på denne liste:';
$string['pcdescnotall'] = 'Brugeren har endnu ikke gennemført alle programmer på denne liste:';
$string['pcdescnotany'] = 'Brugeren har endnu ikke gennemført nogen af programmerne på denne liste:';
$string['pcdurationdesclessthan'] = 'Bruger fuldført denne liste over programmer på mindre end {$a} dag(e):';
$string['pcdurationdescmorethan'] = 'Bruger fuldførte denne liste over programmer på mere end {$a} dag(e):';
$string['pgmenroldescall'] = 'Bruger er tildelt alle programmerne på denne liste:';
$string['pgmenroldescany'] = 'Bruger er tildelt nogen af programmerne på denne liste:';
$string['pgmenroldescnotall'] = 'Bruger er ikke tildelt alle programmerne på denne liste:';
$string['pgmenroldescnotany'] = 'Bruger er ikke tildelt nogen af programmerne på denne liste:';
$string['pleaseentervaliddate'] = 'Indtast en gyldig dato i formatet dd/mm/åååå';
$string['pleaseentervalidreason'] = 'Indtast venligst en gyldig grund';
$string['pleaseentervalidunit'] = 'Indtast en gyldig enhed mellem 0 og 999';
$string['pleasepickaninstance'] = 'Vælg venligst et emne';
$string['pleasesearchmore'] = 'Forfin venligst søgningen';
$string['pleasesetcompletiontimes'] = 'Venligst sæt fuldførelsestiderne for alle emner';
$string['pleaseusesearch'] = 'Brug venligst søgningen';
$string['pluginname'] = 'Totara målgrupper';
$string['position'] = 'Stilling';
$string['potusers'] = 'Potentielle brugere';
$string['potusersmatching'] = 'Potentielle matchende brugere';
$string['proceedtochangerules'] = '<br /> Ønsker du at fortsætte? <br />';
$string['programcohortsvisible'] = 'Program målgruppe (synlige)';
$string['querydebugheader'] = 'Forespørgsel';
$string['querydebugparams'] = 'Forespørgsel parametre';
$string['removeoldmembers'] = 'Fjern en brugers medlemskab, når de ikke længere opfylder regelsætskriterierne';
$string['reportsdirectlyto'] = 'rapporterer direkte til';
$string['reportsto'] = 'Rapporterer til';
$string['role'] = 'Rolle';
$string['rulecheckboxdialogdesc'] = 'Tilføj en regel baseret på, om {$a} er markeret eller ej.';
$string['ruledesc-all'] = 'Brugers position i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-enddates'] = 'Datoen for ethvert af brugerens arbejdsopgavers ende';
$string['ruledesc-alljobassign-hasappraisees'] = 'Bruger har bedømmere i nogen af sine jobtildelinger.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Om brugeren er en leder i nogen af deres arbejdsopgaver.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'Bruger er administrator med indirekte medarbejdere i nogen af sine jobtildelinger.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'Bruger er administrator med midlertidige medarbejdere i nogen af sine jobtildelinger.';
$string['ruledesc-alljobassign-idnumber'] = 'Bruger har et jobtildelings-ID-nummer';
$string['ruledesc-alljobassign-orgid'] = 'Brugerens organisation i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Brugerens organisation idnummer i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-orgnames'] = 'Brugerens organisations navn i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-orgtypes'] = 'Brugers organisation type';
$string['ruledesc-alljobassign-posassigndates'] = 'Brugerens stilling opgave dato i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-posid'] = 'Bruger stilling i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-posidnumbers'] = 'Brugerens stilling idnummer i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-posnames'] = 'Brugerens stilling navn i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-postypes'] = 'Brugerens stilling type';
$string['ruledesc-alljobassign-startdates'] = 'Startdatoen for enhver af brugerens jobopgaver';
$string['ruledesc-alljobassign-titles'] = 'Titlen på enhver af brugerens jobopgaver';
$string['ruledesc-learning-certificationcompletiondate'] = 'Brugers certificeringsgennemførelsesdato';
$string['ruledesc-learning-certificationstatus'] = 'Brugers certificeringsstatus';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Tildelt';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Tildelingsstatus';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Aktuelt certificeret';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Aktuelt udløbet';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Aldrig certificeret';
$string['ruledesc-learning-certificationstatus-status'] = 'Certificeringsstatus';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Ikke tildelt';
$string['ruledesc-learning-coursecompletiondate'] = 'Brugerens kursus fuldførelse dato';
$string['ruledesc-learning-coursecompletionduration'] = 'Brugerens kursus fuldførelse varighed';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Brugers historikdato for kursusgennemførelse';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Brugers historiske kursusgennemførelser';
$string['ruledesc-learning-coursecompletionlist'] = 'Brugerens kursusfuldførelse(r)';
$string['ruledesc-learning-courseenrolmentlist'] = 'Brugers kursusoptagelse(r)';
$string['ruledesc-learning-programcompletiondate'] = 'Brugerens program fuldførelse dato';
$string['ruledesc-learning-programcompletionduration'] = 'Brugerens program fuldførelse varighed';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Brugerens programmets gennemførelsesvarighed siden tildeling';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Brugerens programmets gennemførelsesvarighed siden startet';
$string['ruledesc-learning-programcompletionlist'] = 'Brugerens programfuldførelse(r)';
$string['ruledesc-learning-programenrolmentlist'] = 'Brugers programtildeling(er)';
$string['ruledesc-systemaccess-firstlogin'] = 'Brugers første login dato';
$string['ruledesc-systemaccess-lastlogin'] = 'Brugers sidste login dato';
$string['ruledesc-user-authenticationtype'] = 'Brugers godkendelsestype';
$string['ruledesc-user-city'] = 'Brugers by';
$string['ruledesc-user-country'] = 'Brugers land';
$string['ruledesc-user-department'] = 'Brugers afdeling';
$string['ruledesc-user-email'] = 'Brugers email adresse';
$string['ruledesc-user-firstname'] = 'Brugers fornavn';
$string['ruledesc-user-idnumber'] = 'Brugers ID nummer';
$string['ruledesc-user-institution'] = 'Brugers institution';
$string['ruledesc-user-lang'] = 'Brugers foretrukne sprog';
$string['ruledesc-user-lastname'] = 'Brugers efternavn';
$string['ruledesc-user-suspendedusers'] = 'Bruger er suspenderet';
$string['ruledesc-user-tenantmember'] = 'Brugers lejermedlemsskab';
$string['ruledesc-user-timecreated'] = 'Brugers tid oprettelsesdato';
$string['ruledesc-user-username'] = 'Brugers brugernavn';
$string['ruledialogdesc'] = 'Tilføj en regel baseret på {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} er {$a->status} med tildelingsstatus {$a->assignmentstatus} for certificering {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'er alt af det valgte';
$string['ruleformat-descjoin-isany'] = 'er noget af det valgte';
$string['ruleformat-descjoin-notall'] = 'er ikke alt af det valgte';
$string['ruleformat-descjoin-notany'] = 'er ikke noget af det valgte';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'inden for "{$a->framework}" rammer';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Alle Job Opgaver';
$string['rulegroup-cohort'] = 'Målgruppe';
$string['rulegroup-learning'] = 'Læring';
$string['rulegroup-org'] = 'Organisation';
$string['rulegroup-pos'] = 'Stilling';
$string['rulegroup-systemaccess'] = 'Systemadgang';
$string['rulegroup-user'] = 'Brugerprofil';
$string['rulegroup-usercustomfields'] = 'Bruger brugerdefinerede felter';
$string['rulehelp-cert-date'] = 'Certificeringsgennemførelsesdatoer';
$string['rulehelp-cert-date_help'] = 'Inkluderer ethvert gennemførelsesregistrering, som opfylder kriteriet, uanset om registreringen er en tidligere eller aktuel gennemførelse.';
$string['rulehelp-job-idnumber'] = 'Adskil flere ID’er med kommaer f.eks. ”00101,00102”';
$string['rulehelp-job-title'] = 'Adskil flere ID\'er med kommaer f. eks. "Advisor, Analyst"';
$string['rulehelp-org-idnumber'] = 'Adskil flere ID\'er med kommaer, f. eks. "00101, 00102"';
$string['rulehelp-org-name'] = 'Adskil flere ID\'er med kommaer f. eks. "Advisor, Analyst"';
$string['rulehelp-pos-idnumber'] = 'Adskil flere ID\'er med kommaer, f. eks. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Adskil flere ID\'er med kommaer f. eks. "Advisor, Analyst"';
$string['rulehelp-user-email'] = 'Adskil flere e-mails med kommaer f. eks. "bob @ example.com, Jill @ example.com"';
$string['rulehelp-user-idnumber'] = 'Adskil flere ID\'er med kommaer, f. eks. "001,002,003"';
$string['rulehelp-user-username'] = 'Adskil flere brugernavne med kommaer';
$string['rulelabel-beforeorafter'] = 'Før eller efter';
$string['rulelabel-completiondate'] = 'Gennemførelsesdato';
$string['rulelabel-days'] = 'Dage';
$string['rulelabel-fixeddate'] = 'Fast dato';
$string['rulelabel-relativedate'] = 'Relativ dato';
$string['rulelabel-withinorbeforeprevious'] = 'Inden for eller før tidligere';
$string['rulelegend-alljobassign-hasappraisees'] = 'Samlet antal af bedømmere:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Samlet antal af direkte rapporter:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Samlet antal af indirekte rapporter:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Samlet antal af midlertidige rapporter:';
$string['rulelegend-alljobassign-persons'] = 'person(er)';
$string['rulelegend-certificationassignmentstatus'] = 'Brugers certificeringstildelingsstatus';
$string['rulelegend-certificationstatus'] = 'Brugers certificeringsstatus';
$string['rulelegend-completedfixeddate'] = 'Bruger gennemført før eller efter en fast dato';
$string['rulelegend-completedrelativedate'] = 'Bruger gennemført før eller efter et antal dage';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Slutdatoer';
$string['rulename-alljobassign-hasappraisees'] = 'Har bedømmere';
$string['rulename-alljobassign-hasdirectreports'] = 'Har direkte rapporter';
$string['rulename-alljobassign-hasindirectreports'] = 'Har indirekte rapporter';
$string['rulename-alljobassign-hastemporaryreports'] = 'Har midlertidige rapporter';
$string['rulename-alljobassign-idnumber'] = 'ID-nummer';
$string['rulename-alljobassign-jobtitles'] = 'Titler';
$string['rulename-alljobassign-managers'] = 'Ledere';
$string['rulename-alljobassign-organisations'] = 'Organisationer';
$string['rulename-alljobassign-orgidnumbers'] = 'Organisation ID numre';
$string['rulename-alljobassign-orgnames'] = 'Organisation Navne';
$string['rulename-alljobassign-orgtypes'] = 'Organisation typer';
$string['rulename-alljobassign-posassigndates'] = 'Stilling Opgave Datoer';
$string['rulename-alljobassign-posidnumbers'] = 'Stilling ID Numre';
$string['rulename-alljobassign-positions'] = 'Stillinger';
$string['rulename-alljobassign-posnames'] = 'Stilling Navne';
$string['rulename-alljobassign-postypes'] = 'Stilling typer';
$string['rulename-alljobassign-startdates'] = 'Startdatoer';
$string['rulename-cohort-cohortmember'] = 'Målgruppemedlem';
$string['rulename-learning-certificationcompletiondate'] = 'Certificeringsgennemførelsesdato';
$string['rulename-learning-certificationstatus'] = 'Certificeringsstatus';
$string['rulename-learning-coursecompletiondate'] = 'Kursus fuldførelsesdato';
$string['rulename-learning-coursecompletionduration'] = 'Kursus fuldførelse varighed';
$string['rulename-learning-coursecompletionhistorydate'] = 'Historisk kursusgennemførelsesdato';
$string['rulename-learning-coursecompletionhistorylist'] = 'Historisk kursusgennemførelse';
$string['rulename-learning-coursecompletionlist'] = 'Kursus fuldførelse';
$string['rulename-learning-courseenrolmentlist'] = 'Kursusoptagelse';
$string['rulename-learning-programcompletiondate'] = 'Program fuldførelse dato';
$string['rulename-learning-programcompletionduration'] = 'Program fuldførelse varighed';
$string['rulename-learning-programcompletiondurationassigned'] = 'Programmets gennemførelsesvarighed siden tildeling';
$string['rulename-learning-programcompletiondurationstarted'] = 'Programmets gennemførelsesvarighed siden startet';
$string['rulename-learning-programcompletionlist'] = 'Program fuldførelse';
$string['rulename-learning-programenrolmentlist'] = 'Programtildeling';
$string['rulename-systemaccess-firstlogin'] = 'Første login dato';
$string['rulename-systemaccess-lastlogin'] = 'Sidste login dato';
$string['rulename-user-authenticationtype'] = 'Godkendelsestype';
$string['rulename-user-city'] = 'By';
$string['rulename-user-country'] = 'Land';
$string['rulename-user-department'] = 'Afdeling';
$string['rulename-user-email'] = 'Email adresse';
$string['rulename-user-firstname'] = 'Fornavn';
$string['rulename-user-idnumber'] = 'ID nummer';
$string['rulename-user-institution'] = 'Institution';
$string['rulename-user-lang'] = 'Foretrukne sprog';
$string['rulename-user-lastname'] = 'Efternavn';
$string['rulename-user-suspendedusers'] = 'Bruger er suspenderet';
$string['rulename-user-tenantmember'] = 'Lejermedlemsskab';
$string['rulename-user-timecreated'] = 'Oprettelsesdato for tid';
$string['rulename-user-username'] = 'Brugernavn';
$string['ruleneedsnoconfiguration'] = 'Denne regel kræver ingen konfiguration.';
$string['rules'] = 'Regler';
$string['rulesapproveadhocsuccess'] = 'Regelændringer godkendt, målgruppe medlemskab planlagt til at blive opdateret senere';
$string['rulesapprovesuccess'] = 'Regelændringer godkendt';
$string['rulescancelsuccess'] = 'Regelændringer annulleret';
$string['rule_selector_all'] = 'Alle valgte';
$string['rule_selector_any'] = 'Enhver af de valgte';
$string['rule_selector_failure'] = 'Vælg en eller flere muligheder';
$string['rule_selector_is'] = 'Er';
$string['rule_selector_not'] = 'Er ikke';
$string['rulesetname'] = 'Regelsæt #{$a}';
$string['rulesetoperatorlabel'] = 'Medlemskabsindstilling mellem hver regel i dette regelsæt';
$string['rulestitle'] = 'Medlemskabskriterier';
$string['rulesupdatefailure'] = 'Fejl opstod under opdatering af regler. Ændringer vil ikke blive anvendt';
$string['rulesupdatesuccess'] = 'Regler opdateret';
$string['saveallchanges'] = 'Gem alle ændringer';
$string['saveandcreateplans'] = 'Gem og opret planer';
$string['saved'] = 'Indstillinger gemt';
$string['savinglearning'] = 'Gemmer læring...';
$string['savingrule'] = 'Gemmer...';
$string['scope'] = 'Omfang';
$string['selectcohorts'] = 'Vælg målgrupper';
$string['selectfromcohort'] = 'Vælg medlemmer fra målgruppe';
$string['separatemultiplebycommas'] = 'Adskil flere værdier med kommaer';
$string['set'] = 'Indstil';
$string['setcompletion'] = 'Indstil fuldførelse';
$string['shortname'] = 'Kort navn';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Hvis en startdato er angivet, vil målgruppen blive behandlet som tom, indtil startdatoen.';
$string['startdatelimited'] = 'Startdato';
$string['startdatelimited_help'] = 'Hvis en startdato er angivet:

* adgang til dashboards ydet af denne målgruppe vil ikke være tilgængelige indtil denne dato
* hvis dette er en dynamisk målgruppe, vil medlemmer af denne målgruppe ikke blive opdateret automatisk, indtil denne dato';
$string['startswith'] = 'starter med';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Tilføjede målgruppe';
$string['successfullycloned'] = 'Klonede målgruppe';
$string['successfullydeleted'] = 'Slettede målgruppe';
$string['successfullyupdated'] = 'Opdaterede målgruppe';
$string['taskplanswillbecreated'] = 'Eventuelle læringsplaner vil blive oprettet for målgruppe med en adhoc-opgave på det næste cron-løb. Når processen er færdig, vil du se resultatet i historiktabellen.';
$string['text'] = 'Tekst';
$string['thiscohortwillhave'] = 'Denne målgruppe vil have {$a} medlemmer på dette tidspunkt';
$string['toomanyusersmatchsearch'] = 'For mange brugere matcher søgningen ({$a->count})';
$string['toomanyuserstoshow'] = 'Der er for mange brugere at vise ({$a})';
$string['type'] = 'Type';
$string['type_help'] = '<p> Målgruppetypen kan være \'indstillet\' eller \'dynamisk\'. </p>
<p>Sæt målgrupper er en foruddefineret liste over brugere, manuelt skabt af målgruppe skaberen. Skaberen kan tilføje eller fjerne brugere, men ellers listen er statisk. </p>
<p> Dynamiske målgruppe bestemmes af en regel eller et sæt af regler, og brugerne er inkluderet i målgruppen vil dynamisk opdatere til også at omfatte brugere, der matcher disse regler (og fjerne brugere, som ikke længere matcher). </p>
<p> Medlemmerne af en sat målgruppe kan ændres til enhver tid, og de regler, der definerer en dynamisk målgruppe kan også ændres, hvilket fører til at målgruppe medlemskab bliver opdateret. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synkroniser og ryd målgrupper';
$string['updatedrolesuccessful'] = 'Roller er blevet opdateret';
$string['updatedroleunsuccessful'] = 'Der opstod en fejl under lagring af rolle(r)';
$string['updateoperatorsbutton'] = 'Opdater "og/eller" operatører i det nuværende udkast';
$string['updateroles'] = 'Tildel valgte rolle(r) til denne målgruppe';
$string['userdataitemdynamic_membership'] = 'Dynamisk målgruppemedlemskab';
$string['userdataitemdynamic_membership_help'] = 'Ved rensning fjernes brugeren fra ethvert dynamisk målgruppe; Men efter at rensningen er færdig, kan de tilføjes igen, hvis de stadig opfylder kriterierne. I dette tilfælde bliver data, der blev slettet på grund af deres fjernelse fra målgruppe, f.eks. Tilmeldingsdatoer, muligvis ikke gendannet, selvom deres tilhørsforhold er.';
$string['userdataitemset_membership'] = 'Indstil målgruppemedlemskab';
$string['useriscohortmember'] = 'Bruger er medlem af enhver af disse målgrupper:';
$string['userisnotcohortmember'] = 'Bruger er IKKE medlem af en af disse målgrupper:';
$string['userprofilefield'] = 'Bruger profilfelt';
$string['userreportsdirectlyto'] = 'User refererer direkte til enhver af disse brugere:';
$string['userreportsto'] = 'User refererer til enhver af disse brugere:';
$string['usersorgx'] = 'Brugerens organisation "{$a}"';
$string['usersposx'] = 'Brugerens stilling "{$a}"';
$string['usersx'] = 'Brugerens "{$a}"';
$string['values'] = 'Værdier';
$string['viewmembers'] = 'Medlemmer';
$string['visibility'] = 'Synlighed';
$string['visibleall'] = 'Alle brugere';
$string['visibleaudience'] = 'Tilmeldte brugere og medlemmer af de udvalgte målgrupper';
$string['visibleenrolled'] = 'Kun tilmeldte brugere';
$string['visiblelearning'] = 'Synlig læring';
$string['visiblelearning_help'] = 'Denne indstilling bestemmer, om kurset, programmet eller certificeringen vises i den tilsvarende liste.

Hvis "Synlig til indskrevne brugere og medlemmer af de valgte målgrupper" er valgt, vil den være synlig for alle medlemmer af de tildelte målgrupper.

Brugere, der er tilmeldt, vil kunne se det, ligegyldigt hvilken indstilling for synlighed der er valgt.

Brugere, der har fået \'administrer målgruppesynlighed\' kapacitet (ledere som standard) kan se alle kurser, programmer og certificeringer.';
$string['visiblenousers'] = 'Ingen brugere';
$string['youhaveadded'] = 'Du har tilføjet {$a->itemnames} til dette program <br /><br />
<strong>Dette vil tildele {$a->affectedusers} brugere til programmet</strong> <br />
<br />
Denne ændring vil blive anvendt, når \'Gem alle ændringer\' knappen er klikket på program opgaver skærmen';
$string['youhaveremoved'] = 'Du har fjernet {$a->itemname} fra dette program <br /><br />
<strong>Dette vil tildele {$a->affectedusers} brugere til programmet</strong> <br />
<br />
Denne ændring vil blive anvendt, når \'Gem alle ændringer\' knappen er klikket på program opgaver skærmen';
