<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Adgang';
$string['accesslimited'] = 'Begrænset antal personer';
$string['accessprivate'] = 'Kun dig';
$string['accesspublic'] = 'Alle';
$string['accesssettings'] = 'Indstillinger';
$string['adder_image_alt'] = 'Billede for indholdet {$a}';
$string['all'] = 'Alle';
$string['allsite'] = 'Hele webstedet';
$string['alltopics'] = 'Alle emner';
$string['alltypes'] = 'Alle typer';
$string['allvisibilities'] = 'Alle synligheder';
$string['alphabet'] = 'A-Å';
$string['alreadyshared'] = 'Allerede delt';
$string['assigntopics'] = 'Tildel emne(r)';
$string['bookmark'] = 'Bogmærke';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'AKTIV LÆRING';
$string['bot_active_learning_pattern2'] = 'AKTUEL LÆRING';
$string['botcardcertsdetail'] = 'Certificeringsoplysningerne:';
$string['botcardcertslist'] = 'Hvilke certificeringer vil du tjekke?';
$string['botcardcoursecategory'] = 'Hvilken læringskategori vil du tjekke?';
$string['botcardcoursesdetail'] = 'Kursusoplysninger:';
$string['botcardcourseslist'] = 'Hvilket kursus vil du tjekke?';
$string['botcardenrolledcourses'] = 'Kurser du er optaget på';
$string['botcardjobassignments'] = 'Dine jobtildelinger';
$string['botcardnewmessage'] = 'Ny besked modtaget i Totara';
$string['botcardnewmessageaction'] = 'Åbn i Totara';
$string['botcardprogramdetail'] = 'Programoplysningerne:';
$string['botcardprogramlist'] = 'Hvilke programmer vil du tjekke?';
$string['botcardwelcomeaction'] = 'Gå til Totara';
$string['botcardwelcomeheading'] = 'Hej';
$string['bot_category_menu'] = 'Kuser | Programmer | Certificeringer';
$string['bot_cert_pattern1'] = 'CERTIFICERINGER';
$string['bot_cert_pattern2'] = 'CERTIFICERING';
$string['bot_cert_pattern3'] = 'CERTF.';
$string['bot_course_pattern1'] = 'KURSUS';
$string['bot_course_pattern2'] = 'KURSER';
$string['botdefaultreply'] = 'Vi har problemer med at forstå din anmodning.';
$string['bot_finished_learning_pattern1'] = 'AFSLUTTET LÆRING';
$string['bot_finished_learning_pattern2'] = 'GENNEMFØRT LÆRING';
$string['bot_hi_pattern1'] = 'HEJ';
$string['bot_hi_pattern2'] = 'HEJ';
$string['bot_hi_pattern3'] = 'HEJ';
$string['botinstructions'] = 'Se <insert link here> for en komplet reference om, hvordan man interagerer med robotten.';
$string['bot_intent_active_learning_pattern1'] = 'MIN AKTUELLE LÆRING';
$string['bot_intent_active_learning_pattern2'] = 'MIN AKTIVE LÆRING';
$string['bot_intent_finished_learning_pattern1'] = 'MIN AFSLUTTEDE LÆRING';
$string['bot_intent_finished_learning_pattern2'] = 'MIN GENNEMFØRTE LÆRING';
$string['bot_intent_get_job_assignments_pattern1'] = 'få mine jobtildelinger';
$string['bot_intent_get_job_assignments_pattern2'] = 'jobtildelinger';
$string['bot_intent_get_job_assignments_pattern3'] = 'tildelinger';
$string['bot_intent_get_my_learning_pattern1'] = 'min læring';
$string['bot_intent_get_my_learning_pattern2'] = 'min læring';
$string['bot_intent_get_my_learning_pattern3'] = 'mine kurser';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'min profil';
$string['bot_intent_profile_pattern3'] = 'få min profil';
$string['bot_program_pattern1'] = 'PROGRAM';
$string['bot_program_pattern2'] = 'PROGRAMMER';
$string['botwelcome'] = 'Velkommen';
$string['button_continue'] = 'Fortsæt';
$string['cachedef_query_providers'] = 'Cache for forespørgselsudbyderklasse';
$string['cachedef_share_recipient_areas'] = 'Cache for dele modtagerområder';
$string['cachedef_share_recipient_class'] = 'Cache for dele modtagerklasse';
$string['comment_message'] = '{$a->fullname} har kommenteret på ”{$a->name}”.';
$string['comment_message_subject'] = '{$a->fullname} har kommenteret på din {$a->resourcetype}';
$string['comment_message_view'] = 'Vis kommentar:';
$string['comments'] = 'Kommentarer';
$string['component'] = 'Komponent';
$string['compress'] = 'Komprimer';
$string['contribute'] = 'Bidrag';
$string['contribute_text'] = 'Bidrag med din første ressource nu!';
$string['contributetip'] = 'Tip: Tilføj et hashtag for at gøre det nemmere at finde';
$string['contributetip_help'] = 'Hashtags gør det nemmere at finde information om specifikke temaer. En ressource om f.eks. farer på arbejdspladsen kan inkludere hashtags, såsom #sundhedogsikkerhed #paspådigselv #farer';
$string['contributor'] = 'Bidragsyder';
$string['createtime'] = 'Oprettet {$a}.';
$string['createtimewithupdatetime'] = 'Oprettet {$a->timecreated}. Sidst opdateret {$a->timemodifed}.';
$string['dateshared'] = 'Dato delt';
$string['dayago'] = '{$a} dag siden';
$string['daysago'] = '{$a} dage siden';
$string['done'] = 'Gennemført';
$string['editsettings'] = 'Rediger indstillinger';
$string['emptycontent'] = 'Intet indhold svarer til din søgning. Prøv igen.';
$string['enable_resources'] = 'Bibliotek';
$string['enable_resources_description'] = 'Når aktiveret, vil dette give brugere mulighed for at oprette og dele ressourcer/playlister i deres bibliotek, såvel som adgang til ressourcer/playlister, som er blevet gemt og delt med dem. Hvis deaktiveret, vil biblioteket blive skjult fra alle websteds-menuer, og API-tjenester vil ikke være tilgængelige.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Bidrag';
$string['engagecontent'] = 'Indhold Engagement';
$string['engagedusers'] = 'Brugerengagement';
$string['engagedworkspace'] = 'Arbejdsområde-engagement og aktivitet';
$string['engage:manage'] = 'Vis, og administrer ”Engage”-ressourcer og undersøgelser';
$string['engage:view_engagedusers_reporting'] = 'Vis rapport over de mest engagerede brugere';
$string['engage:view_engagedworkspace_reporting'] = 'Vis arbejdsområde-engagement og aktivitet';
$string['engage:viewlibrary'] = 'Vis bibliotek';
$string['engage:view_resource_reporting'] = 'Vis rapport over det mest engagerende indhold';
$string['enter_topics'] = 'Indtast emne(r)';
$string['error:botinactive'] = 'Robot ”{$a}” er ikke aktiv og kan ikke oprettes.';
$string['error:botinput'] = 'Intet eller ugyldigt input givet til robot';
$string['error:botinvaliduser'] = 'Bruger ikke gyldig for aktivitet';
$string['error:botoutputaction'] = 'Handling ikke gyldig for outputhandler';
$string['error:botoutputintent'] = 'Hensigt ikke gyldig for outputhandler';
$string['error:botsendmessage'] = 'Kunne ikke sende besked til ”{$a->url}”. Resultat: {$a->result}';
$string['error:create'] = 'Kan ikke oprette en forekomst af en ressource ”{$a->type}”';
$string['error:createquestion'] = 'Kan ikke oprette et spørgsmål';
$string['error:delete'] = 'Kan ikke slette en forekomst af en ressource ”{$a->type}”';
$string['error:deletequestion'] = 'Kan ikke slette spørgsmålet';
$string['error:invalid_recipient'] = 'Ugyldig modtager';
$string['error:permissiondenied'] = 'Tilladelse afvist';
$string['error:sharecapability'] = 'Du har ikke de påkrævede kapaciteter til at dele denne ressource.';
$string['error:shareprivate'] = 'Ressource kan kun ses af dig. Ændr, hvem der kan se denne ressource for at dele den.';
$string['error:sharerestricted'] = 'Ressource er ikke offentlig, og det er kun ejeren, der har tilladelse til at dele den.';
$string['error:update'] = 'Kan ikke opdatere en forekomst af en ressource ”{$a->type}”';
$string['error:updateaccess'] = 'Kan ikke opdatere adgang af en ressource ”{$a->type}”';
$string['error:updatequestion'] = 'Kan ikke opdatere spørgsmålet';
$string['error:view_user_resources'] = 'Kan ikke vise andre brugerressourcer';
$string['expand'] = 'Udvid';
$string['filteraccess'] = 'Synlighed';
$string['filterbartitle'] = 'Filtrér ressourcer';
$string['filtersearch'] = 'Søg';
$string['filtersection'] = 'Sektion';
$string['filtertopic'] = 'Emne';
$string['filtertype'] = 'Type';
$string['foundin'] = 'Fundet i';
$string['grid'] = 'Gitter';
$string['hashtags'] = 'hashtags';
$string['hourago'] = '{$a} time siden';
$string['hoursago'] = '{$a} timer siden';
$string['itemscount'] = '{$a} emner';
$string['itemscountone'] = '{$a} emne';
$string['items_list'] = 'Emneliste';
$string['library'] = 'Bibliotek';
$string['like'] = 'Synes om';
$string['like_message'] = '{$a->fullname} synes om ”{$a->name}”.';
$string['like_message_subject'] = '{$a->fullname} synes om din {$a->name}';
$string['like_message_view'] = 'Vis {$a}:';
$string['list'] = 'Liste';
$string['loading'] = 'Henter';
$string['messageprovider:comment_notification'] = 'Kommentarer om dine ressourcer';
$string['messageprovider:like_notification'] = 'Synes om ressource';
$string['messageprovider:reply_notification'] = 'Svarer på dine ressourcer';
$string['messageprovider:share_notification'] = 'Nye emner delt med dig';
$string['message_resource'] = 'ressource';
$string['minuteago'] = '{$a} minut siden';
$string['minutesago'] = '{$a} minutter siden';
$string['more'] = 'Mere';
$string['multichoiceanswerdeleted'] = 'Multiple choice-svar slettet';
$string['navigation'] = 'Navigation';
$string['nocontributions'] = '{$a} har ikke bidraget med noget endnu.';
$string['noshares'] = 'Ikke delt';
$string['numberofcomments'] = '{$a} kommentar(er)';
$string['numberofinstances'] = 'Antal af hændelser';
$string['numberoflikes'] = '{$a} Synes om';
$string['numberofmore'] = 'og {$a} mere ...';
$string['numberofpeoplerating'] = '{$a} personer bedømte det';
$string['numberofpersonrating'] = '{$a} person bedømte det';
$string['numberofshares'] = '{$a} deling(er)';
$string['or'] = 'eller';
$string['other'] = 'Anden';
$string['overview'] = 'Oversigt';
$string['pluginname'] = 'Bibliotek';
$string['private'] = 'Kun dig';
$string['public'] = 'Alle';
$string['rate_one_star'] = 'Giv denne playliste 1 stjerne';
$string['rate_x_stars'] = 'Giv denne playliste {$a} stjerner';
$string['rating'] = 'Bedømmelse';
$string['ratingsforscreenreader'] = 'fik {$a} ud af 5 stjerner';
$string['related'] = 'Relateret';
$string['removefromlibary'] = 'Fjern fra bibliotek';
$string['removefromsharedlibrary'] = '{$a} er fjernet fra dit delte bibliotek. Det vil ikke påvirke din mulighed for at tilgå dette indhold på andre lokaktioner.';
$string['removefromsharedwithyou'] = 'Fjern fra ”Delt med dig”';
$string['removefromyourworkspace'] = '{$a} er fjernet fra arbejdsområdets bibliotek. Arbejdsområdemedlemmer vil stadig kunne tilgå dette indhold på andre lokationer.';
$string['reply_message'] = '{$a->fullname} har svaret på din kommentar på ”{$a->name}”.';
$string['reply_message_subject'] = '{$a->fullname} har svaret på din kommentar';
$string['reply_message_view'] = 'Vis svar:';
$string['reshare'] = 'Del igen';
$string['resharedbypeople'] = 'Delt igen af {$a} personer';
$string['resharetorecipients'] = 'Del igen til bestemte personer';
$string['resharetorecipientsworkspaces'] = 'Del igen til bestemte personer eller arbejdsområder';
$string['resourcecount'] = '{$a} ressourcer';
$string['resourcecountone'] = '{$a} ressource';
$string['resourcecreatedevent'] = 'Ressource oprettet';
$string['resourcedeletedevent'] = 'Ressource fjernet';
$string['resourcenavnext'] = 'Næste ressource på playliste';
$string['resourcenavprevious'] = 'Forrige ressource på playliste';
$string['resourceonly'] = 'Vis kun enkeltstående ressourcer';
$string['resource_unavailable'] = 'Ressourcen er ikke længere tilgængelig';
$string['restricted'] = 'Begrænset antal personer';
$string['savedresources'] = 'Gemte ressourcer';
$string['search'] = 'Søg';
$string['searchlibrary'] = 'Søg i dit bibliotek';
$string['searchresults'] = 'Søgeresultater';
$string['searchresultsdetail'] = 'Søgeresultater: {$a}';
$string['section'] = 'Sektion';
$string['self'] = 'Selv';
$string['share'] = 'Del';
$string['sharedwith'] = 'Delt med';
$string['sharedwithpeople'] = 'Delt med {$a->people} personer';
$string['sharedwithpeopleworkspaces'] = 'Delt med {$a->people} personer og {$a->workspaces} arbejdsområde(r)';
$string['sharedwithyou'] = 'Delt med dig';
$string['sharehelpinfo'] = 'Dette indhold vises i ”Delt med dig”-området for den valgte persons bibliotek. Kun personer, som aldrig tidligere har delt dette indhold til dem, kan vælges.';
$string['sharehelpinfoworkspaces'] = 'Dette indhold vises i ”Delt med dig”-området for den valgte persons bibliotek. Kun personer/arbejdsområder, som aldrig tidligere har delt dette indhold til dem, kan vælges.';
$string['share_message'] = '{$a->fullname} har delt ”{$a->name}” med dig.';
$string['share_message_subject'] = 'Nyt {$a} er blevet delt med dig';
$string['share_message_view'] = 'Vis indhold:';
$string['sharetopeople'] = 'Del til bestemte personer eller arbejdsområder';
$string['sharetopeopleoptional'] = 'Del til bestemte personer eller arbejdsområder (valgfrit)';
$string['sharetorecipients'] = 'Del til bestemte personer';
$string['sharetorecipientsoptional'] = 'Del til bestemte personer';
$string['sharetorecipientsoptionalworkspaces'] = 'Del til bestemte personer eller arbejdsområder (valgfrit)';
$string['sharetorecipientsworkspaces'] = 'Del til bestemte personer eller arbejdsområder';
$string['singlechoiceanswerdeleted'] = 'Enkelt valg-svar slettet';
$string['sliders'] = 'Skydere';
$string['sort'] = 'Sorter efter';
$string['sortalphabet'] = 'A-Å';
$string['sortcreated'] = 'Oprettet';
$string['sortpopular'] = 'Populært';
$string['tags'] = 'tags';
$string['tag_warning'] = 'Vær opmærksom på, at for at dele denne ressource med alle, skal du tildele emnetags. Det ser ud som om tags-funktionaliteten er deaktiveret. Kontakt site-administrator for at aktivere tags-funktionaliteten, og sørg for, at der er mindst et gemt emne.';
$string['time'] = 'tid';
$string['timetoread'] = 'Tid til at læse';
$string['timeviewfivetoten'] = '5 til 10 min.';
$string['timeviewlessthanfive'] = 'Mindre end 5 min.';
$string['timeviewmorethanten'] = 'Mere end 10 min.';
$string['tipnumberofresharer'] = 'Antal af personer, som har delt dette indhold igen';
$string['title'] = 'Titel';
$string['topic'] = 'Emne';
$string['type'] = 'Type';
$string['unassigned'] = 'Frataget tildeling';
$string['unbookmark'] = 'Fjern bogmærke';
$string['unsaved_changes_message'] = 'Du vil miste dine indtastede data, hvis du fortsætter.';
$string['unsaved_changes_title'] = 'Vil du kassere kladde?';
$string['unsaved_changes_warning'] = 'Dine ændringer, du ikke gemte, vil gå tabt';
$string['userdataitembookmark'] = 'Bogmærke';
$string['userdataitemshare'] = 'Del';
$string['usersresources'] = '{$a}s bibliotek';
$string['viewprivate'] = 'Kun du kan se';
$string['viewpublic'] = 'Alle kan se';
$string['viewrestricted'] = 'Et begrænset antal personer kan se';
$string['whocansee'] = 'Hvem kan se dette?';
$string['yourlibrary'] = 'Dit bibliotek';
$string['yourresources'] = 'Dine ressourcer';
