<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Tilføj et bevisemne';
$string['add_an_evidence_type'] = 'Tilføj en bevistype';
$string['add_evidence'] = 'Tilføj bevis';
$string['add_evidence_item'] = 'Tilføj bevisemne';
$string['add_evidence_item_for_user'] = 'Tilføj et bevisemne for {$a}';
$string['add_evidence_type'] = 'Tilføj bevistype';
$string['admin_placeholder_field_checkbox'] = 'Ja';
$string['admin_placeholder_field_date'] = 'Dag, dato, måned, år';
$string['admin_placeholder_field_location'] = 'Lokationsoplysninger';
$string['admin_placeholder_field_menu'] = 'Navn på valgte valg';
$string['admin_placeholder_field_text_area'] = 'Tekstområde for svar';
$string['admin_placeholder_field_text_input'] = 'Tekstinput for svar';
$string['admin_placeholder_field_url'] = 'URL-link';
$string['admin_placeholder_label_checkbox'] = 'Afkrydsning af tilpasset feltnavn';
$string['admin_placeholder_label_date'] = 'Dato/tid for tilpasset feltnavn';
$string['admin_placeholder_label_file'] = 'Fil for tilpasset feltnavn';
$string['admin_placeholder_label_location'] = 'Lokation for tilpasset feltnavn';
$string['admin_placeholder_label_menu'] = 'Menu for valg af tilpasset feltnavn';
$string['admin_placeholder_label_text_area'] = 'Tekstområde for tilpasset feltnavn';
$string['admin_placeholder_label_text_input'] = 'Tekstinput for tilpasset feltnavn';
$string['admin_placeholder_label_url'] = 'URL for tilpasset feltnavn';
$string['admin_placeholder_title'] = 'Navn på beviseksempel';
$string['admin_placeholder_type'] = 'Bevistype';
$string['awaiting_selection_text'] = 'Afventer valg af bevis fra en {$a}';
$string['confirm_delete_item'] = 'Bekræft sletning af bevisemne ”{$a}”';
$string['confirm_delete_item_body'] = '<p>Bevisemnerne og alle vedhæftede filer vil blive slettet permanent.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['confirm_delete_type'] = 'Bekræft sletning af bevisetype ”{$a}”';
$string['confirm_delete_type_body'] = '<p>Bevistypen og dets {$a} tilpassede felter vil blive slettet permanent.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['created_by'] = 'Oprettet af';
$string['created_on'] = 'Oprettet den';
$string['custom_field_name'] = 'Tilpasset feltnavn';
$string['custom_fields'] = 'Tilpassede felter';
$string['date_created'] = 'Dato oprettet';
$string['description'] = 'Beskrivelse';
$string['details'] = 'Oplysninger';
$string['edit_this_item'] = 'Rediger dette emne';
$string['edit_this_type'] = 'Rediger denne type';
$string['edit_x'] = 'Rediger {$a}';
$string['edit_x_type'] = 'Rediger {$a} type';
$string['enable_evidence'] = 'Aktivér bevis';
$string['enable_evidence_description'] = 'Når aktiveret, vil alle funktioner relateret til bevis være synlige og tilgængelige.';
$string['enter_form'] = 'Indtast formular';
$string['error_error_message_edit_item_in_use'] = 'Du kan ikke slette dette bevis, fordi det aktuelt bruges et andet sted';
$string['error_filter_not_supported'] = 'Filtrering efter "{$a}" er ikke understøttet i øjeblikket';
$string['error_message_delete_item_permissions'] = 'Du kan ikke slette dette bevis, fordi du ikke oprettede det';
$string['error_message_delete_type_in_use'] = 'Du kan ikke slette denne bevistype, fordi et bevisemne bruger det';
$string['error_message_edit_item_in_use'] = 'Du kan ikke redigere dette bevis, fordi det aktuelt bruges et andet sted';
$string['error_message_edit_item_permissions'] = 'Du kan ikke redigere dette bevis, fordi du ikke oprettede det';
$string['error_message_edit_type_in_use'] = 'Du kan ikke redigere denne bevistype, fordi et bevisemne bruger det';
$string['error_message_empty_name'] = 'Skal specificere et navn';
$string['error_message_system_types'] = 'Systemtyper kan ikke ændres';
$string['error_notification_delete_item'] = 'Der opstod en fejl, da vi forsøgte at slette bevisemne ”{$a}”';
$string['error_notification_delete_type'] = 'Der opstod en fejl, da vi forsøgte at slette bevistype ”{$a}”';
$string['error_notification_edit_item'] = 'Du har ikke tilladelse til at redigere bevisemne ”{$a}”';
$string['error_notification_edit_type'] = 'Du har ikke tilladelse til at redigere bevistype ”{$a}”';
$string['error_notification_generic'] = 'Der opstod en fejl. Genindlæs siden, og prøv igen.';
$string['error_notification_hidden_type'] = 'Bevistype ”{$a}” er deaktiveret. Vælg en anden type.';
$string['evidence'] = 'Bevis';
$string['evidence_bank'] = 'Bevisbank';
$string['evidence_bank_for_x'] = 'Bevisbank for {$a}';
$string['evidence_item_created'] = 'Bevisemne oprettet';
$string['evidence_item_deleted'] = 'Bevisemne slettet';
$string['evidence_item_updated'] = 'Bevisemne opdateret';
$string['evidence:manageanyevidenceonothers'] = 'Administrer alle beviser om andre';
$string['evidence:manageanyevidenceonself'] = 'Administrer alle beviser om dig selv';
$string['evidence:manageownevidenceonothers'] = 'Administrer eget bevis om andre';
$string['evidence:manageownevidenceonself'] = 'Administrer eget bevis om dig selv';
$string['evidence:managetype'] = 'Administrer bevistyper';
$string['evidence_name'] = 'Bevisnavn';
$string['evidence_name_default'] = '{$a->user}s {$a->type}';
$string['evidence_type'] = 'Bevistype';
$string['evidence_type_created'] = 'Bevistype oprettet';
$string['evidence_type_deleted'] = 'Bevistype slettet';
$string['evidence_type_updated'] = 'Bevistype opdateret';
$string['evidence:viewanyevidenceonothers'] = 'Vis alle beviser om andre';
$string['evidence:viewanyevidenceonself'] = 'Vis alle beviser om dig selv';
$string['fields'] = 'Felter';
$string['filter_evidence'] = 'Filtrér bevis';
$string['filter_evidence_items_search_label'] = 'Filtrér emner efter søgning';
$string['go_back'] = 'Gå tilbage';
$string['header_evidence'] = 'Bevis';
$string['idnumber'] = 'ID-nummer';
$string['manage_evidence_types'] = 'Administrer bevistyper';
$string['manage_types'] = 'Administrer typer';
$string['menu_title_my_evidence'] = 'Bevisbank';
$string['modified_by'] = 'Sidst ændret af';
$string['modified_on'] = 'Sidst ændret den';
$string['navigation_back_to_evidence_bank'] = '« Tilbage til bevisbank';
$string['navigation_back_to_evidence_bank_for_x'] = '« Tilbage til bevisbank for {$a}';
$string['navigation_back_to_manage_types'] = '« Tilbage til administrer bevistyper';
$string['navigation_back_to_x'] = '« Tilbage til {$a}';
$string['navigation_evidence_bank_for_x'] = '{$a}s bevisbank';
$string['no_custom_fields_defined'] = 'Ingen tilpassede felter er defineret';
$string['no_description_available'] = 'Ingen beskrivelse er tilgængelig';
$string['no_evidence_items'] = 'Ingen bevisemner er tilføjet endnu.';
$string['no_evidence_types'] = 'Ingen bevistyper er defineret';
$string['no_evidence_types_available'] = 'Ingen bevistyper er tilgængelige';
$string['notification_item_created'] = 'Bevisemne ”{$a}” blev oprettet';
$string['notification_item_deleted'] = 'Bevisemne ”{$a}” blev slettet';
$string['notification_item_updated'] = 'Bevisemne ”{$a}” blev opdateret';
$string['notification_type_created'] = 'Bevistype ”{$a}” blev oprettet';
$string['notification_type_deleted'] = 'Bevistype ”{$a}” blev slettet';
$string['notification_type_hidden'] = 'Bevistype ”{$a}” er nu skjult';
$string['notification_type_updated'] = 'Bevistype ”{$a}” blev opdateret';
$string['notification_type_visible'] = 'Bevistype ”{$a}” er nu synligt';
$string['page_title_create_item'] = 'Nyt {$a} bevistype';
$string['perform_review_evidence_missing'] = 'Bevisemnet findes ikke længere';
$string['pluginname'] = 'Bevis';
$string['record_of_learning'] = 'Læringsdokument';
$string['remove_evidence'] = 'Fjern bevis';
$string['report_message_list_types_other'] = 'For at se en anden brugers bevisbank så klik på ”Bevisbank” under ”Diverse” i deres profil.';
$string['save_and_continue'] = 'Gem, og fortsæt';
$string['save_changes'] = 'Gem ændringer';
$string['save_evidence_item'] = 'Gem bevisemne';
$string['select_evidence'] = 'Vælg bevis';
$string['select_type'] = 'Vælg, eller søg efter en type';
$string['select_type_label'] = 'Bevistype';
$string['select_type_submit'] = 'Brug denne type';
$string['subject_user'] = 'Emnebruger';
$string['system_field_name:certification_idnumber'] = 'Certificerings-ID-nummer';
$string['system_field_name:certification_shortname'] = 'Certificeringskaldenavn';
$string['system_field_name:completion_date'] = 'Gennemførelsesdato';
$string['system_field_name:course_idnumber'] = 'Kursus-ID-nummer';
$string['system_field_name:course_shortname'] = 'Kursuskaldenavn';
$string['system_field_name:due_date'] = 'Forfaldsdato';
$string['system_field_name:grade'] = 'Karakter';
$string['system_field_name:import_id'] = 'Import-ID';
$string['system_field_name:old_type'] = 'Gammelt typenavn';
$string['system_type_desc:completion_certification'] = 'Dette er en systemtype, der bruges til at importere registreringer om cerficeringsgennemførelse';
$string['system_type_desc:completion_course'] = 'Dette er en systemtype, der bruges til at importere registreringer om kursusgennemførelse';
$string['system_type_desc:completion_legacy'] = 'Dette er en systemtype, der bruges til at migrere et bevis, som blev importeret ved hjælp af uploadværktøjet for kursus- eller certificeringsgennemførelse fra en ældre version af Totara';
$string['system_type_desc:unspecified'] = 'Dette er en pladsholder for bevis, som ikke havde en specificeret type i en ældre version af Totara';
$string['system_type_name:completion_certification'] = 'Certificeringsgennemførelsesimport (systemtype)';
$string['system_type_name:completion_course'] = 'Kursusgennemførelsesimport (systemtype)';
$string['system_type_name:completion_legacy'] = 'Ældre kursus-/certificeringsgennemførelsesimport (systemtype)';
$string['system_type_name:unspecified'] = 'Uspecificeret type';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Type';
$string['type_available_for_completion_import'] = 'Tilgængelig for import af gennemførelse';
$string['type_available_for_completion_import_help'] = 'Hvis dette afkrydses, kan denne type vælges og bruges, når kursus- og certificeringsgennemførelsesdata importeres. Tilpassede felter defineret for denne type kan så inkluderes i overførslen.';
$string['type_description'] = 'Typebeskrivelse';
$string['type_idnumber'] = 'Type-ID-nummer';
$string['type_name'] = 'Typenavn';
$string['upgrading_evidence_progress'] = 'Opgraderer bevis – {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Bevisemner oprettet af andre';
$string['userdataitemevidence_items_self'] = 'Bevisemner oprettet af brugeren';
