<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Denne side er ikke helt kompatibelt med Microsoft Teams. Klik ”åbn i nyt vindue”.';
$string['botfw:cmd_help'] = 'help';
$string['botfw:cmd_signin'] = 'signin';
$string['botfw:cmd_signout'] = 'signin';
$string['botfw:error_auth_invalid'] = 'Godkendelsesanmodning var ikke gyldig.';
$string['botfw:error_auth_timeout'] = 'Godkendelse fik timeout.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Noget gik galt. Prøv igen.';
$string['botfw:help_command'] = 'Kør ”{$a}”-kommandoen';
$string['botfw:help_help'] = 'Se hjælp om, hvordan man bruger appen';
$string['botfw:help_signin'] = 'Log ind for at modtage beskeder';
$string['botfw:help_signout'] = 'Log ud for at deaktivere beskeder';
$string['botfw:msg_canthearyou'] = 'Desværre, jeg er ikke sikker på, hvad du spørger om. Kontakt din webstedsadministrator for at finde ud af, hvordan du kan bruge appen.';
$string['botfw:msg_help'] = 'Kontakt din webstedsadministrator for at finde ud af, hvad du kan gøre med denne app.';
$string['botfw:msg_help_body'] = 'Denne chatbot gør det muligt for dig at logge ind for at modtage Totara-notifikationer inden for Microsoft Teams. Vælg en af mulighederne nedenfor for at logge ind på botten, log ud af botten, eller gå til Hjælpefanen for at få mere at vide om, hvordan du kan bruge Totara med Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Gå til hjælp';
$string['botfw:msg_help_title'] = 'Har du brug for hjælp?';
$string['botfw:msg_private'] = 'Hej, jeg kan ikke svare på det her. Start en personlig chat i stedet.';
$string['botfw:msg_private_name'] = 'Hej {$a}, jeg kan ikke svare på det her. Start en personlig chat i stedet.';
$string['botfw:msg_signin'] = 'Log ind for at komme i gang.';
$string['botfw:msg_signin_already'] = 'Hej {$a}, du er allerede logget ind.';
$string['botfw:msg_signin_button'] = 'Log ind';
$string['botfw:msg_signin_done'] = 'Fantastisk, {$a}. Du er klar til at modtage beskeder.';
$string['botfw:msg_signout_already'] = 'Hej, du er allerede logget ud.';
$string['botfw:msg_signout_button'] = 'Log ud';
$string['botfw:msg_signout_done'] = 'Tak {$a}. Du vil ikke længere modtage beskeder her.';
$string['botfw:msg_subscribe_already'] = 'Hej {$a}, du er allerede klar til at modtage beskeder.';
$string['botfw:msg_welcome'] = 'Velkommen! Denne robot vil lade dig modtage alle beskeder lige her. Du skal logge ind på din konto for at komme i gang.';
$string['botfw:mx_command_search'] = 'Søg katalog';
$string['botfw:mx_command_search_desc'] = 'Søg katalog';
$string['botfw:mx_command_search_term'] = 'Søg';
$string['botfw:mx_command_search_term_desc'] = 'Søg';
$string['botfw:mx_initialrun'] = 'Browse læringsindhold';
$string['botfw:mx_nomatches'] = 'Vil kunne ikke finde nogen svar.';
$string['botfw:mx_signin'] = 'Log ind';
$string['botfw:mx_signinretry'] = 'Noget gik galt. Prøv igen.';
$string['botfw:none'] = 'Ingen';
$string['botfw:output_title'] = 'Logger ind';
$string['check:appid_invalid'] = 'Denne applikations-ID ”{$a}” er ikke i et gyldigt format for Microsoft-tjenester.';
$string['check:appid_notset'] = 'Denne applikations-ID er ikke indstillet.';
$string['check:bot_appid'] = 'Robotapp-ID';
$string['check:bot_disabled'] = 'Både robotfunktioner og beskedudvidelsesfunktioner er deaktiveret.';
$string['check:bot_id_invalid'] = 'Denne robotapp-ID ”{$a}” er ikke i et gyldigt format for Microsoft-tjenester.';
$string['check:bot_id_notset'] = 'Denne robotapp-ID er ikke indstillet.';
$string['check:bot_secret'] = 'Robotklienthemmelighed';
$string['check:bot_secret_notset'] = 'Klienthemmeligheden er ikke indstillet.';
$string['check:grid_skip'] = 'Hvis deaktiveret, vil brugere ikke være i stand til at se katalogbilleder på et kort og beskedudvidelserne.';
$string['check:mf_appid'] = 'Manifest-app-ID';
$string['check:mf_appversion'] = 'Manifest-app-version';
$string['check:mf_appversion_notset'] = 'App-versionen er ikke indstillet.';
$string['check:mf_desc'] = 'Manifest, kort beskrivelse';
$string['check:mf_descfull'] = 'Manifest, komplet beskrivelse';
$string['check:mf_descfull_notset'] = 'Den komplette beskrivelse er ikke indstillet.';
$string['check:mf_descfull_toolong'] = 'Den komplette beskrivelse er for lang. Den må ikke overskride {$a} tegn.';
$string['check:mf_desc_notset'] = 'Den korte beskrivelse er ikke indstillet.';
$string['check:mf_desc_toolong'] = 'Den korte beskrivelse er for lang. Den må ikke overskride {$a} tegn.';
$string['check:mf_name'] = 'Manifest, kort navn';
$string['check:mf_namefull'] = 'Manifest, fulde navn';
$string['check:mf_namefull_toolong'] = 'Det fulde navn er for langt. Den må ikke overskride {$a} tegn.';
$string['check:mf_name_notset'] = 'Det korte navn er ikke indstillet.';
$string['check:mf_name_toolong'] = 'Det korte navn er for langt. Den må ikke overskride {$a} tegn.';
$string['check:mf_package'] = 'Manifest pakkenavn';
$string['check:mf_package_nodefault'] = 'Pakkenavnet må ikke være standard.';
$string['check:mf_package_notset'] = 'Pakkenavnet er ikke indstillet.';
$string['check:notequals'] = '”{$a->name}” er ikke indstillet til ”{$a->value}”.';
$string['check:notticked'] = '”{$a}” er ikke aktiveret.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Microsoft Partner Network-ID er for langt. Den må ikke overskride {$a} tegn.';
$string['check:pub_name_notset'] = 'Udgiverens navn er ikke indstillet.';
$string['check:pub_name_toolong'] = 'Udgiverens navn er for langt. Den må ikke overskride {$a} tegn.';
$string['check:pub_url_empty'] = 'Websteds-URL’en bruges som standard.';
$string['check:pub_website_insecure'] = 'Udgiverens websted er ikke en https URL.';
$string['check:pub_website_notset'] = 'Udgiverens websted er ikke indstillet.';
$string['check:pub_website_toolong'] = 'Udgiverens websted er for langt. Den må ikke overskride {$a} tegn.';
$string['check:site_privacy_insecure'] = 'Fortrolighedspolitikken er ikke en https-URL.';
$string['check:site_privacy_notset'] = 'Fortrolighedspolitikken er ikke indstillet.';
$string['check:site_privacy_toolong'] = 'Fortrolighedspolitikkens URL er for lang. Den må ikke overskride {$a} tegn.';
$string['check:site_terms_insecure'] = 'Brugerbetingelserne er ikke en https-URL.';
$string['check:site_terms_notset'] = 'Brugerbetingelserne er ikke indstillet.';
$string['check:site_terms_toolong'] = 'Brugerbetingelsernes URL er for lang. Den må ikke overskride {$a} tegn.';
$string['check:sso_auth'] = 'SSO OAuth2-tjeneste';
$string['check:sso_disabled'] = 'Enkelt log ind er deaktiveret.';
$string['check:sso_id'] = 'SSO-app-ID';
$string['check:sso_scope'] = 'SSO-ressourceomfang';
$string['check:sso_scope_invalid'] = 'Ressourceomfanget ”{$a}” er ikke et gyldigt format.';
$string['check:sso_scope_notset'] = 'Ressourceomfanget er ikke indstillet.';
$string['check:wwwroot'] = 'Webstedet er https';
$string['check:wwwroot_insecure'] = 'Dit websted skal bruge HTTPS.';
$string['customtab_list_label'] = 'Vælg emne';
$string['customtab_name_error'] = 'Navn er påkrævet';
$string['customtab_name_label'] = 'Fanenavn';
$string['customtab_name_placeholder'] = 'Navn på din fane';
$string['customtab_search_label'] = 'Søg i læringskatalog';
$string['customtab_search_placeholder'] = 'Søg';
$string['customtab_title'] = 'Opret en fane';
$string['domain_name'] = 'Domænenavn';
$string['enable_msteams'] = 'Microsoft Teams-integration';
$string['enable_msteams_description'] = 'Når aktiveret, vil dette tillade brugere at se og interagere med deres biblioteks ressourcer/playlister, aktuel læring, beskeder og ”find læringskatalog” via Microsoft Teams. Hvis deaktiveret, er Microsoft Teams API ikke tilgængelige.';
$string['env:missing_gateway_private_key'] = 'Mangler indstillingen for den private nøgle til at tilmelde gateway-anmodningen';
$string['env:no_openssl_extension'] = 'PHP OpenSSL-udvidelser skal aktiveres for at tillade Totara MsTeams-plugin forbindelse med Totara Gateway';
$string['env:openssl_custom_check'] = 'PHP OpenSSL-udvidelsestjek';
$string['error:catalognotavailable'] = 'Find læring er ikke tilgængelig. Tal med din administrator for mere information.';
$string['error:domain_name'] = 'Sitet kunne ikke forbindes. Tjek dit domænenavn igen.';
$string['error:gateway_register'] = 'Kan ikke registrere med Totara Gateway';
$string['error:manifest_createzip'] = 'Kan ikke oprette et zip-arkiv.';
$string['error:mylearningnotavailable'] = 'Aktuel læring er ikke tilgængelig. Tal med din administrator for mere information.';
$string['error:nodirectaccess'] = 'Direkte adgang til siden er forbudt.';
$string['error:no_openssl_extension'] = 'PHP OpenSSL-udvidelse er deaktiveret. Aktivér udvidelser for at anmodningen kan fungere.';
$string['error:no_private_key'] = 'MsTeams Gateway-privatnøgle er ikke indstillet, tjek din konfiguration';
$string['error:oauth2_disabled'] = 'OAuth2-godkendelsesplugin er ikke aktiveret.';
$string['error:oauth2_issuerdisabled'] = 'OAuth2-tjeneste ”{$a}” er ikke aktiveret.';
$string['error:oauth2_issuerinvalid'] = 'OAuth2-tjeneste ”{$a}” er ikke korrekt konfigureret. Sørg for, at klient-ID og klienthemmeligheden er indstillet korrekt.';
$string['error:oauth2_missingendpoint'] = '{$a->type}_endpoint er ikke fundet for OAuth2-tjenesten ”{$a->issuer}”.';
$string['error:oauth2_noissuer'] = 'OAuth2-tjenesten er ikke indstillet.';
$string['error:sso_failure_desc'] = 'Der er en fejl i konfigurationen, og opsætningen af din organisations Totara-app. Kontakt din webstedsadministrator.';
$string['error:sso_failure_title'] = 'Enkelt log ind-godkendelse mislykkedes';
$string['help_info'] = 'Domænet vil forbinde dit site til din organisations Microsoft Teams. Dit domænenavn findes sandsynligvis i den e-mailadresse, der blev brugt til at logge på Microsoft Teams, fx betyder sarah@globallearning.com, at domænenavnet er "globallearning.com". Du kan i stedet finde domænenavnet ved at logge på Azure-portalen under <b>Azure aktiv adresseliste</b> på “oversigt”-siden.';
$string['help_page_about'] = 'Om';
$string['help_page_about_info'] = 'Her kan du få mere at vide om Totara-appen, såsom udgiver, versionsnummer og en beskrivelse. Denne fane kan også indeholde links til udgiverens website og vigtige politikker.';
$string['help_page_accessing_app'] = 'Adgang til appen';
$string['help_page_accessing_app_adding_app'] = 'Klik på appen, og vælg <strong>Tilføj </strong> for at få adgang til den.';
$string['help_page_accessing_app_built_for_organisation'] = 'Find “Totara” i Totara Learning-appen i kataloget.';
$string['help_page_accessing_app_more_app'] = 'Klik på ikonet med de tre prikker i sidepanelet, og vælg <strong>Flere apps.</strong>';
$string['help_page_accessing_app_signin'] = 'Log ind på Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Følg trinene for at få adgang til Totara-appen:';
$string['help_page_accessing_app_uninstall'] = 'Du kan også afinstallere appen ved at højre-klikke på den (hvis den er fastgjort på navigationslinjen i venstre side) og vælge <strong>Afinstallér.</strong>';
$string['help_page_catalog_content'] = 'Du skal bare klikke på ressourcer eller playlister for at åbne dem i Microsoft Teams. Nu kan du læse, kommentere og like de ressourcer, som du kan på Totara. Du skal muligvis først være optaget for kurser, programmer og certificeringer. Når du har åbnet dit indhold, kan du vælge at åbne Microsoft Teams “globus”-ikon i browseren på et hvilket som helst tidspunkt, hvis du foretrækker at gennemføre nogle aktiviteter i en webbrowser i stedet for.';
$string['help_page_catalog_items'] = 'I denne fane har du adgang til Totara-kataloget, hvor du kan gennemse en liste over kurser, ressourcer og playlister.';
$string['help_page_catalog_search'] = 'Du kan søge efter indhold eller bruge filtre på venstre side for at finde det indhold, du leder efter.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Der er tre kommandoer for chatbotten:';
$string['help_page_chat_help'] = '<strong>Hjælp:</strong> Brug denne kommando for at få adgang til yderligere oplysninger om, hvordan du bruger appen';
$string['help_page_chat_notification'] = 'Ved at logge ind på denne fane, kan du modtage Totara-notifikationer. Du kan tilpasse hvilke Totara-notifikationer, du ønsker skal sendes til Microsoft Teams under Notifikationsindstillinger, når du tilgår Totara fra din browser.';
$string['help_page_chat_signin'] = '<strong>Log ind:</strong> Du skal logge ind på botten for at aktivere notifikationer';
$string['help_page_chat_signout'] = '<strong>Log ud:</strong> Du kan bruge dette til at logge ud, og deaktivere notifikationer fra at blive sendt til Microsoft Teams';
$string['help_page_config'] = 'Faner der kan konfigureres';
$string['help_page_config_add'] = 'Klik på <strong>Tilføj</strong>.';
$string['help_page_config_click'] = 'Klik på +-ikonet øverst i panelet inden for et Team.';
$string['help_page_config_search'] = 'Du kan nu søge i kataloget for at finde og vælge det emne, du gerne vil tilføje i en fane. Der er også muligt at give denne nye fane et navn. Når det er tilføjet, vises det til alle brugere inden for denne fane. Du kan også omdøbe eller fjerne fanen på et hvilket som helst tidspunkt ved at klikke på ned-pilen ved siden af fanens navn.';
$string['help_page_config_select'] = 'Find, og vælg Totara-appen under de oplistede tilgængelige apps.';
$string['help_page_config_tab'] = 'I Totara-appen kan du også tilføje faner, der kan konfigureres, til et Team, som giver dig mulighed for at dele indhold på en anden måde. Microsoft Teams gør det muligt at tilføje eller fjerne faner i Teams-kanalen efter dens medlemmer. I Totara-appen kan brugere tilføje læringsindhold inden for disse faner, for at “fastgøre” indhold til bestemte kanaler. Dette kan være en kursusadministrator eller facilitator, som ønsker at markere materiale med flag før et kursus for et team ved at tilføje dette kursus som en ny fane, eller en leder, som ønsker at fastgøre en playliste med brugbare ressourcer, til deres team. Følg disse trin for at tilføje en fane, som kan konfigureres:';
$string['help_page_current_learning'] = 'Aktuel læring';
$string['help_page_current_learning_course'] = 'Vælg et kursus, du vil starte, inden for Microsoft Teams. Du kan så arbejde dig gennem kurset og dets aktiviteter, som normalt. Alle Totara Learn-aktiviteter er fuldt funktionelle i Microsoft Teams-appen med kun nogle få undtagelser. På grund af den dynamiske natur af aktiviteterne <strong>wiki </strong> og <strong>eksterne værktøjer</strong>, anbefaler vi, at disse aktiviteter åbnes i en browser. Det sikrer, at alle funktioner er tilgængelige. Microsoft Teams “globus”-ikon øverst i panelet giver dig mulighed for at åbne alle sider i et browservindue på et hvilket som helst tidspunkt.';
$string['help_page_current_learning_tab'] = 'På fanen <strong>Aktuel læring</strong> kan du se og få adgang til al din tildelt læring, såsom kurser, programmer og certificeringer, som du er optaget på. Hvis du ikke er optaget på nogen læring, er denne fane tom.';
$string['help_page_extension'] = 'Beskedudvidelse';
$string['help_page_extension_desc'] = 'Du kan med beskedudvidelsesfunktionen finde og dele alt indhold fra kataloget <strong>(Find læring)</strong> i dine chats med andre brugere.';
$string['help_page_extension_instruction'] = 'Som med alle andre MS Teams-beskedudvidelser, kan du finde Totara-beskedudvidelsen i værktøjslinjen for chatten. Klik på Totara-ikonet for at dele indhold, såsom kurser eller ressourcer, med andre brugere. Modtageren kan så klikke på linket for at se indholdet i Totara-appen.';
$string['help_page_extension_pinning'] = 'Du kan også fastgøre beskedudvidelsesappen til sidepanelet ved at højreklikke på det og vælge <strong>Fastgør.</strong>';
$string['help_page_library_createtab'] = 'Vælg plus-ikonet ved siden af <strong>Dine ressourcer</strong> for at oprette en ny ressource eller undersøgelse, eller ikonet ved siden af <strong>Dine playlister</strong> for at oprette en ny playliste.';
$string['help_page_library_playlist'] = '<strong>Dine playlister:</strong> Alle offentlige eller private playlister du har oprettet';
$string['help_page_library_resource'] = '<strong>Dine ressourcer:</strong> Alle offentlige eller private ressourcer du har oprettet';
$string['help_page_library_saved_playlist'] = '<strong>Gemte playlister:</strong> Se alle playlister, du har tilføjet et bogmærke';
$string['help_page_library_saved_resource'] = '<strong>Gemte ressourcer:</strong> Se alle ressourcer, du har tilføjet et bogmærke';
$string['help_page_library_shared_with_you'] = '<strong>Delt med dig:</strong> Alle offentlige ressourcer som er blevet delt med dig af andre brugere';
$string['help_page_library_tab'] = 'Hvis dit site bruger Totara Engage, har du også adgang til fanen <strong>Bibliotek</strong>. Ved brug af navigationslinjen på venstre side har du adgang til det følgende:';
$string['help_page_pinning_app'] = 'Fastgørelse af appen';
$string['help_page_pinning_app_adding'] = 'På navigationslinjen på venstre side, klik på ellipse-ikonet, og søg efter Totara-appen vha. søgelinjen. Når du har fundet appen, så højreklik på den, og vælg Fastgør. Det sikrer, at Totara-appen altid er tilgængelig i margenen.';
$string['help_page_pinning_app_viewing'] = 'Det kan være, at appen allerede er fastgjort til din navigationslinje af en administrator.';
$string['help_page_product_doc'] = 'Totaras produktdokumentation.';
$string['help_page_title'] = 'Totara-hjælp';
$string['help_page_using_app'] = 'Brug af appen';
$string['help_page_using_app_course'] = 'Inde fra applikationen kan du tilgå et udvalg af Totara-indhold, såsom kurser, programmer, certificeringer, ressourcer og playlister. Du kan også dele indhold med andre brugere via beskedudvidelsen og modtage Totara-notifikationer gennem Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Du kan få mere at vide om konfiguration ved at besøge';
$string['help_page_using_app_tabs'] = 'Her kan du finde flere grundlæggende oplysninger om brugen af Totara-appen i Microsoft Teams. Dette omfatter faner for <strong>Find læring, Aktuel læring, Dit bibliotek</strong> og Totara-notifikationer inklusive opgaver og beskeder.';
$string['info:badsettings'] = 'En eller flere indstillinger er ikke indstillet korrekt.';
$string['info:goodsettings'] = 'Alle indstillinger skal verificeres. Du kan downloade manifestfilen.';
$string['manifest_downloadbutton'] = 'Download manifestfil';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Information';
$string['report:report'] = 'Rapportér';
$string['report:status'] = 'Status';
$string['report:status_failed'] = 'Mislykkedes';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Sprunget over';
$string['report:summary'] = 'Verificering af indstillinger';
$string['settings:bot_app_id'] = 'Robotapp-ID';
$string['settings:bot_app_secret'] = 'Klienthemmelighed';
$string['settings:bot_feature_enabled'] = 'Robotfunktioner aktiveret';
$string['settings:header_app'] = 'Opsæt Totara-app';
$string['settings:header_bot'] = 'Opsæt samtalerobot';
$string['settings:header_branding'] = 'Tilpas Totara-app';
$string['settings:header_publisher'] = 'Udgiverinformation';
$string['settings:header_sso'] = 'Opsæt enkelt log ind';
$string['settings:install_msteams_app'] = 'Installer din Totara-app på Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Kontrastfarve';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Vælg baggrundsfarven for et app-ikon.';
$string['settings:manifest_app_desc'] = 'Kort beskrivelse';
$string['settings:manifest_app_desc_default'] = 'Få adgang til dit Totara-læringsindhold inde i Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'En kort beskrivelse for appen er påkrævet (80 tegn eller mindre). Dette bruges, når pladsen er begrænset.';
$string['settings:manifest_app_fulldesc'] = 'Komplet beskrivelse';
$string['settings:manifest_app_fulldesc_default'] = 'Totara-appen til Microsoft Teams giver dig adgang til din læring og samarbejdet med andre inde i Teams. Du kan få adgang til aktuel læring, udforske læringsindhold, oprette og interagerer med playlister og ressourcer.';
$string['settings:manifest_app_fulldesc_help'] = 'En komplet beskrivelse for appen er påkrævet. Din korte beskrivelse må ikke gentages i den lange beskrivelse.';
$string['settings:manifest_app_full_name'] = 'Fuldt navn';
$string['settings:manifest_app_full_name_help'] = 'Et fuldt navn for appen er valgfrit, og kun nødvendigt hvis dit foretrukne navn overskrider 30 tegn. Det fulde navn skal være 100 tegn eller mindre.';
$string['settings:manifest_app_icon_colour'] = 'Fuldfarveikon';
$string['settings:manifest_app_icon_colour_help'] = 'Upload et fuldfarveikon i .png-format.';
$string['settings:manifest_app_icon_outline'] = 'Outline ikon';
$string['settings:manifest_app_icon_outline_help'] = 'Upload en gennemsigtig kontur af ikonet i .png-format.';
$string['settings:manifest_app_id'] = 'Manifest-app-ID';
$string['settings:manifest_app_id_help'] = 'En unik identifikator for denne app. Den skal være en registreret GUID.';
$string['settings:manifest_app_name'] = 'Kort navn';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'En kort beskrivelse for appen er påkrævet (30 tegn eller mindre).';
$string['settings:manifest_app_version'] = 'App-version';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Hvis du opdaterer nogen indstillinger for Teams-integration, skal versionen være øget, og den skal følge <a href="{$a->semverurl}" target="_blank">server</a>-standarden.';
$string['settings:manifest_package_name'] = 'Pakkenavn';
$string['settings:manifest_package_name_help'] = 'En unik identifikator for denne app i tilbageført domænenotering.';
$string['settings:messaging_extension_enabled'] = 'Beskedudvidelsesfunktion aktiveret';
$string['settings:oauth2_issuer'] = 'OAuth2-tjeneste';
$string['settings:oauth2_issuer_help'] = '<a href="{$a->authurl}">OAuth2-godkendelsesplugin</a> skal være aktiveret for enkelt log ind. <a href="{$a->issuerurl}">OAuth2-tjenesten</a> skal bruge Microsofts identitetsudbyder.';
$string['settings:oauth2_issuer_none'] = '(Ingen)';
$string['settings:page_setup'] = 'Microsoft Teams-integration';
$string['settings:page_totara_app'] = 'Totara-appinstallation';
$string['settings:publisher_mpnid'] = 'Microsoft Partner Network ID';
$string['settings:publisher_mpnid_help'] = 'Lad dette felt være tomt, medmindre din organisation er medlem af <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a>.';
$string['settings:publisher_name_help'] = 'Navnet på organisationen, som udgiver appen (32 tegn eller mindre).';
$string['settings:publisher_privacypolicy_help'] = 'Https-URL’en til organisationens eller udgiverens fortrolighedspolitik.';
$string['settings:publisher_termsofuse_help'] = 'Https-URL’en til organisationens eller udgiverens brugerbetingelser.';
$string['settings:publisher_website_help'] = 'Https-URL’en til udgiverens websted.';
$string['settings:sso_app_id'] = 'SSO-app-ID';
$string['settings:sso_scope'] = 'Ressourceomfang';
$string['settings:sso_scope_help'] = 'Format: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Henter …';
$string['spinner_signingin'] = 'Logger ind …';
$string['tab:catalog'] = 'Find læring';
$string['tab:help'] = 'Hjælp';
$string['tab:library'] = 'Bibliotek';
$string['tab:mylearning'] = 'Aktuel læring';
$string['userdataitemuser'] = 'MS Teams-brugerregistreringer';
$string['userdataitemusersetting'] = 'MS Teams-brugerindstillinger';
$string['userdataitemuserstate'] = 'MS Teams-brugergodkendelsesstatus';
