<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Handling';
$string['actualduedate'] = 'Faktiske forfaldsdato';
$string['actualduedates'] = 'Faktiske forfaldsdatoer';
$string['addcohortstoprogram'] = 'Tilføj målgrupper til program';
$string['addcohorttoprogram'] = 'Tilføj målgruppe til program';
$string['addcompetency'] = 'Tilføj kompetence';
$string['addcourse'] = 'Tilføj kursus';
$string['addcourses'] = 'Tilføj kurser';
$string['addcourseset'] = 'Tilføj kursussæt';
$string['added'] = 'Tilføjet';
$string['addindividualstoprogram'] = 'Tilføj personer til program';
$string['addindividualtoprogram'] = 'Tilføj person til program';
$string['addmanagerstoprogram'] = 'Tilføj ledere til program';
$string['addmanagertoprogram'] = 'Tilføj leder til program';
$string['addnew'] = 'Tilføj en ny';
$string['addnewprogram'] = 'Tilføj et nyt program';
$string['addorganisationstoprogram'] = 'Tilføj organisationer til program';
$string['addorganisationtoprogram'] = 'Tilføj organisation til program';
$string['addorremovecourses'] = 'Tilføj/fjern kurser';
$string['addpositionstoprogram'] = 'Tilføj position til program';
$string['addpositiontoprogram'] = 'Tilføj stilling til program';
$string['addprogramcontent'] = 'Tilføj programindhold';
$string['addprogramcontent_help'] = 'Ved at tilføje sæt af kurser kan du opbygge læring stien til programmet. Når sæt er tilføjet kan relationerne mellem dem defineres. Indstillinger kan oprettes ved manuelt at tilføje kurser, vælge en foruddefineret kompetence eller oprette et enkelt kursus med tilbagefald.

Når et antal sæt er blevet skabt, er sæt delere ansat til at tillade skabelsen af sekvenser (dvs. afhængigheder) mellem hvert sæt. Et eksempel program med fire kursus sæt definerede kunne have afhængigheder som følger:

* Fra indstille en eleven skal udfylde et kursus (courseA eller courseB) før man går videre til at indstille to.
* Fra indstille to eleven skal udfylde alle kurser (courseC og coursed og courseE) før man går videre til at indstille tre eller sæt fire.
* Fra indstille tre eleven skal udfylde et kursus (courseE) eller alle kurser fra sæt fire (courseF og courseG).

Når læring stien er færdig, har den lærende afsluttet programmet.

Indstiller kan oprettes ved at tilføje:

## Sæt af kurser

Tillader skabelse af flere sæt af kurser med afhængigheder.

## Kompetence

Tillader skabelse af flere sæt af kurser fra foruddefinerede kompetence beviser. Når der anvendes en kompetence til at skabe et sæt, bliver det stive og kan ikke ændres.

## Enkelt kursus

Tvinger godtgørelse på et enkelt kursus med tilbagefald.

Når et sæt af kurser eller kompetence er valgt, er det enkelt kursus med tilbagefald fjernet fra listen.';
$string['affectedusercount'] = 'Antal kursister, der berøres af disse ændringer:';
$string['afterprogramiscompleted'] = 'Efter programmet er fuldført';
$string['afterprogramisdue'] = 'Efter programmet forfalder';
$string['aftersetisdue'] = 'Efter sættet forfalder';
$string['allbelow'] = 'Alle under';
$string['allbelowlower'] = 'alle under';
$string['allcourses'] = 'Alle kurser';
$string['allcoursesfrom'] = 'alle kurser fra';
$string['allextensionrequestissues'] = 'Alle "udvidelse anmodning" spørgsmål';
$string['alllearners'] = 'Alle kursister';
$string['allowedtimeforprogramaslearner'] = 'Det er tilladt {$a->num} {$a->periodstr} at færdiggøre dette program.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} vil kræve mindst {$a->num} {$a->periodstr} at fuldføre dette program.';
$string['allowedtimeforprograminfinity'] = 'Der er ingen tidsfrist for at gennemføre dette program.';
$string['allowedtimeforprogramviewing'] = 'En kursist er tilladt {$a->num} {$a->periodstr} at færdiggøre dette program.';
$string['allowextensionrequests'] = 'Tillad forlængelse anmodninger';
$string['allowextensionrequestsdisabled'] = 'Programforlængelse anmodninger er deaktiveret. For at godkende eller afvise anmodningen, aktivere forlængelse anmodninger hele webstedet og for programmet.';
$string['allowextensionrequests_help'] = 'Når aktiveret kan brugere indsende forlængelse anmodninger for dette program, som derefter kan godkendes eller afvises af deres leder. Denne mulighed vil blive vist inden forfaldsdatoen (når det er tæt).';
$string['allowtimeforprogram'] = 'Tillad mindst {$a->num} {$a->periodstr} at fuldføre dette program.';
$string['allowtimeforprogramdays'] = 'Tillad mindst {$a} dag(e) for at fuldføre dette program.';
$string['allowtimeforprogramhours'] = 'Tillade mindst {$a} time(r) for at fuldføre dette program.';
$string['allowtimeforprograminfinity'] = 'Der er ingen tidsfrist for at gennemføre dette program.';
$string['allowtimeforprogrammonths'] = 'Tillad mindst {$a} måned(er) for at fuldføre dette program.';
$string['allowtimeforprogramweeks'] = 'Tillad mindst {$a} uge(r) for at fuldføre dette program.';
$string['allowtimeforprogramyears'] = 'Tillad mindst {$a} år for at fuldføre dette program.';
$string['allowtimeforset'] = 'Tillad mindst {$a->num} {$a->periodstr} at fuldføre dette sæt.';
$string['allowtimeforsetdays'] = 'Tillad mindst {$a} dag(e) for at fuldføre dette sæt.';
$string['allowtimeforsethours'] = 'Tillad mindst {$a} time(r) for at fuldføre dette sæt.';
$string['allowtimeforsetinfinity'] = 'Der er ingen tidsfrist for at gennemføre dette sæt.';
$string['allowtimeforsetmonths'] = 'Tillad mindst {$a} måned(er) for at fuldføre dette sæt.';
$string['allowtimeforsetweeks'] = 'Tillad mindst {$a} uge(r) for at fuldføre dette sæt.';
$string['allowtimeforsetyears'] = 'Tillad mindst {$a} år for at fuldføre dette sæt.';
$string['and'] = 'og';
$string['anothercourse'] = 'andet kursus';
$string['areyousuredeletemessage'] = 'Er du sikker på, at du vil slette denne besked?';
$string['assignedasindividual'] = 'Tildelt som en person.';
$string['assignedvialearningplan'] = 'Tildelt via læringsplan.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '”{$a}” er blevet tilføjet programmet';
$string['assignmentcriterialearner'] = 'Du skal udfylde dette program under følgende kriterier:';
$string['assignmentcriteriamanager'] = 'Kursisten er forpligtet til at gennemføre dette program under følgende kriterier:';
$string['assignmentduedate'] = 'Opgave forfaldsdato';
$string['assignmentduedate_help'] = '<p> Fristen for brugere i opgaven kan beregnes med disse indstillinger: </p>
* Fast afslutningsdato - Vælg en fast tid, der indstilles som forfaldsdatoen for alle brugere i opgaven
* Første login - I forhold til brugerne først logge ind på systemet
* Position opgave dato - I forhold til den tid, en holdning blev tildelt i nogen af de brugere arbejdsopgaver med den angivne position
* Job opgave startdato - i forhold til startdato felt i nogen af de brugere arbejdsopgaver med den angivne position
* program afslutning - i forhold til den tid, et bestemt program blev afsluttet af brugeren
* Kursus afslutning - i forhold til den tid, et bestemt program blev afsluttet af brugeren
* Profile felt dato - i forhold til værdien af en dato / tid brugerdefineret felt i brugerens profil
* program indskrivning dato - i forhold til den tid, en bruger er tilmeldt i denne program';
$string['assignments'] = 'Opgaver';
$string['assignmentsaddedaudience'] = '{$a} målgrupper er blevet tilføjet programmet';
$string['assignmentsaddedindividual'] = '{$a} personer er blevet tilføjet programmet';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} administrationshierarkier er blevet tilføjet til programmet';
$string['assignmentsaddedorgainisation'] = '{$a} organisationer er blevet tilføjet til programmet';
$string['assignmentsaddedposition'] = '{$a} positioner er blevet tilføjet til programmet';
$string['assignmentsdeferred'] = 'Program overdragelse ændringer er blevet udskudt, og vil blive anvendt i løbet af den næste cron kørsel';
$string['assignmentsdeferredtask'] = 'Udskudt program-opgaver ændringer';
$string['assigntoposition'] = 'tildeles stilling';
$string['audiencevisibilityconflictmessage'] = '<strong>Vigtigt:</strong>
Brugere tildelt til dette program vil ikke nødvendigvis have adgang til kurserne i det. Læs venligst synlighed af kurserne.';
$string['availability'] = 'Tilgængelighed';
$string['availabilitycheckstask'] = 'Program tilgængelighed kontrol';
$string['availablefrom'] = 'Tilgængelig fra';
$string['availabletostudents'] = 'Tilgængelig for kursister';
$string['availabletostudentsnot'] = 'Ikke tilgængelig for kursister';
$string['availableuntil'] = 'Tilgængelig indtil';
$string['backtoallextrequests'] = 'Tilbage til alle udvidelse anmodninger';
$string['beforecourserepeats'] = 'før kurset gentages';
$string['beforeprogramisdue'] = 'Før programmet forfalder';
$string['beforesetisdue'] = 'Før sættet forfalder';
$string['bestguess'] = 'Bedste bud: {$a}';
$string['browsecategories'] = 'Gennemse kategorier';
$string['cachedef_course_order'] = 'Program kurser cache';
$string['cachedef_program_progressinfo'] = 'Cache for programgennemførelse';
$string['cachedef_program_users'] = 'Cache for programbrugere';
$string['cachedef_user_programs'] = 'Cache for brugerprogrammer';
$string['cancel'] = 'Annuller';
$string['cancelprogramblurb'] = 'Annullering vil fjerne alle ikke-gemte ændringer';
$string['cancelprogrammanagement'] = 'Ryd ikke gemte ændringer';
$string['catalog_already_completed'] = 'Du har gennemført dette program';
$string['catalog_already_enrolled'] = 'Du er allerede optaget i dette program';
$string['catalog_cannot_view'] = 'Du kan ikke se dette program';
$string['catalog_go_to_program'] = 'Gå til program';
$string['catalog_not_enrolled'] = 'Du er ikke optaget i dette program';
$string['category'] = 'Kategori';
$string['certification'] = 'Certificering';
$string['certificationduedate'] = 'Certificering forfaldsdato';
$string['certificationname'] = 'Certificering navn';
$string['certifications'] = 'Certificeringer';
$string['certnamelinkedicon'] = 'Certificering navn og tilknyttet ikon';
$string['changecourse'] = 'Skift kursus';
$string['checkcompletions'] = 'Tjek fuldførelser for problemer';
$string['checkprogramdelete'] = 'Er du sikker på du vil slette dette program og alle dens relaterede emner?';
$string['chooseicon'] = 'Vælg ikon';
$string['chooseitem'] = 'Vælg emne';
$string['choseautomaticallydetermine'] = 'Du har valgt at lade systemet automatisk bestemme en realistisk tidsramme for færdiggørelsen af dette program';
$string['chosedenyextensionexception'] = 'Du har valgt at afvise den valgte udvidelse anmodning(er)';
$string['chosegrantextensionexception'] = 'Du har valgt at bevilge den valgte udvidelse anmodning(er)';
$string['choseoverrideexception'] = 'Du har valgt at tilsidesætte undtagelse og fortsætte med opgaven';
$string['cleanenrolmentpluginstask'] = 'Ryd tilmelding plugins i programmer';
$string['cleanprogramassignmentstask'] = 'Rens program- og certificeringstildelinger';
$string['clicktofixcompletions'] = 'Klik her for automatisk at reparere aktuelt valgte fuldførelse optegnelser som er berørt af dette problem';
$string['cohort'] = 'Målgruppe';
$string['cohortname'] = 'Målgruppenavn';
$string['cohorts'] = 'Målgrupper';
$string['cohorts_category'] = 'Målgruppe(r)';
$string['competency'] = 'Kompetence';
$string['competencycourseset'] = 'Kompetence kursus sæt';
$string['competencycourseset_help'] = 'Dette sæt er blevet skabt ud fra en foruddefineret kompetence.

Når der anvendes en kompetence til at skabe et sæt, bliver det stive og kan ikke ændres. Kurser inden sættet kan ikke redigeres. Hvis kurser inden for dette sæt skal ændres skal der oprettes en manuel sæt af kurser og kurser tilføjet individuelt.

Operatørens muligheder inden for en kompetence kursus sæt ( \'et kursus\' eller \'alle kurser\') er bestemt af de foruddefinerede kompetence indstillinger.';
$string['complete'] = 'Fuldfør';
$string['completeallcourses'] = 'Alle kurser i dette sæt skal være afsluttet (medmindre dette er et valgfrit sæt).';
$string['completeallcoursestoprogress'] = 'Fuldfør alle kurser for at skride frem';
$string['completeanycourse'] = 'Ethvert kursus i dette sæt skal være fuldført.';
$string['completeanycoursetoprogress'] = 'Fuldfør ethvert kursus for at skride frem';
$string['completeby'] = 'Fuldfør inden';
$string['completebytime'] = 'Fuldfør inden {$a}';
$string['completecourse'] = 'Kursusfuldførelse';
$string['completedcoursemanual'] = 'Kursus markeret som manuelt afsluttet';
$string['completedcourserpl'] = 'Kursus markeret som afsluttet af optegnelse for tidligere læring';
$string['completemincourses'] = 'Mindst {$a->mincourses} kurser i dette sæt skal være afsluttet.';
$string['completemincoursesminsum'] = 'Mindst {$a->mincourses} kurser og mindst {$a->sumfieldtotal} {$a->sumfield} skal udfyldes for at færdiggøre dette sæt.';
$string['completeminsumfield'] = 'Mindst {$a->sumfieldtotal} {$a->sumfield} skal udfyldes for at færdiggøre dette sæt.';
$string['completeoptionalcourses'] = 'Alle kurser er valgfri.';
$string['completewithin'] = 'Fuldfør inden for';
$string['completewithinevent'] = 'Fuldfør inden {$a->num} {$a->period} af {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Komplet et kursus mere for at skride frem';
$string['completexcoursestoprogressplural'] = 'Komplet {$a} flere kurser for at skride frem';
$string['completion'] = 'Fuldførelse';
$string['completionaddhistory'] = 'Tilføj historik';
$string['completionassignedbecause'] = 'Denne bruger er tildelt af følgende årsager:';
$string['completionassignedreasondeleted'] = 'Brugeren er slettet og de er ikke tildelt.';
$string['completionassignedreasonnotfound'] = 'Ingen aktuelle opgave detaljer kunne findes.';
$string['completionassignedreasonunapprovedplan'] = 'Dette program er blevet tilføjet til deres læringsplan. Bemærk dog, at dette ikke er godkendt.';
$string['completionchangedatewarning'] = 'Alle datoer vil blive rundet ned til nærmeste fem minutter.';
$string['completionchangessaved'] = 'Fuldførelse ændringer er blevet gemt';
$string['completioncriteria'] = 'Fuldførelseskriterier';
$string['completioncriterianotdefined'] = 'Fuldførelseskriterier ikke defineret';
$string['completiondate'] = 'Fuldførelse dato';
$string['completiondatenotapplicable'] = 'Ikke relevant (0 i databasen)';
$string['completionfilterbyprogram'] = 'Filtrer efter program: {$a}';
$string['completionfilterbyuser'] = 'Filtrer efter bruger: {$a}';
$string['completionhasproblem'] = 'Har problem';
$string['completionhistory'] = 'Fuldførelse historik';
$string['completionhistorydeleted'] = 'Fuldførelse historik slettet';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'fuldførelse af kursus';
$string['completionofprogram'] = 'fuldførelse af program';
$string['completionoptional'] = 'Alle kurser er valgfri';
$string['completionprobleminformation'] = 'Information';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'Dette er status, som det vises i Optegnelsen for Læring: Program rapport.';
$string['completionrecordcountproblem'] = 'Problem optegnelser: {$a}';
$string['completionrecordcounttotal'] = 'Samlet antal af optegnelser: {$a}';
$string['completionrecordusersuspended'] = 'Denne bruger er suspenderet. Automatiserede processer såsom cron opgaver er usandsynligt, at opdatere denne brugers optegnelser.';
$string['completionreturntoprogram'] = 'Vend tilbage til program';
$string['completionsforuserinprog'] = 'Fuldførelse optegnelser for {$a->user} i {$a->prog}';
$string['completionstask'] = 'Program fuldførelser';
$string['completionstateedited'] = 'Programgennemførelsesstatus redigeret';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Program fuldførelse optegnelser med problemer';
$string['completiontimecompleted'] = 'Fuldførelsesdato';
$string['completiontimedue'] = 'Forfaldsdato';
$string['completiontimeunknown'] = 'Fuldførelse tid ukendt';
$string['completiontransactions'] = 'Transaktioner';
$string['completiontype'] = 'Fuldførelse type';
$string['completiontype_help'] = 'Operatør indstillingerne (\'Kursist skal fuldføre\') inden for det sæt er \'et kursus\', hvilket betyder, ELLER eller \'alle kurser\', hvilket betyder OG. Ideen er at holde strømmen menneskeligt læsbar. Afhængig af den valgte løsning, teksten foran kurserne skifter automatisk.';
$string['completionupdatecancelled'] = 'Fuldførelse opdatering annulleret';
$string['configenablecertifications'] = 'Hvis aktiveret, er alle links, menuer, faner og indstillinger, der er relateret til certificeringer, tilgængelige.';
$string['configenableprograms'] = 'Hvis aktiveret, er alle links, menuer, faner og indstillinger, der er relateret til programmer, tilgængelige.';
$string['confirmassignmentchanges'] = 'Bekræft opgave ændringer';
$string['confirmcontentchanges'] = 'Bekræft indholdsændringer';
$string['confirmdeletecompletion'] = 'Er du ikke sikker på at du vil slette denne fuldførelsesoptegnelse?';
$string['confirmmessagechanges'] = 'Bekræft besked ændringer';
$string['confirmresolution'] = 'Bekræft problemløsning';
$string['content'] = 'Indhold';
$string['contentavailability'] = 'Skjul ikke tilgængelig i øjeblikket indhold';
$string['contentavailability_help'] = 'Angiver, om rapporten vil omfatte programmer før/efter de tilgængelige fra/til indstillinger';
$string['contenttypenotfound'] = 'Indholdstype ikke fundet';
$string['contentupdatednotsaved'] = 'Program indhold opdateret (endnu ikke gemt)';
$string['continue'] = 'Fortsæt';
$string['copyrecurringcoursestask'] = 'Kopier tilbagevendende kurser i programmer';
$string['couldnotinsertnewrecord'] = 'Kan ikke indsætte ny optegnelse';
$string['count'] = 'Antal';
$string['course'] = 'Kursus';
$string['coursecompletion'] = 'Kursusfuldførelse';
$string['coursecreation'] = 'Kursusoprettelse';
$string['coursecreation_help'] = 'Kursus skabelse definerer, hvornår kurset skal kopieres og genskabes. Den er afhængig af start- og slutdato er angivet i kursets indstillinger.';
$string['coursename'] = 'Kursusnavn';
$string['coursenamelink'] = 'Kursusnavn';
$string['courses'] = 'Kurser';
$string['coursescorefield'] = 'Kursus score felt';
$string['coursescorefield_help'] = 'Angiv et kursus brugerdefineret felt, som bruges til at tildele en score på hvert kursus i sættet. Dette bruges i forbindelse med "Minimum score" nedenfor for at bestemme forløbet sæt færdiggørelse kriterier. Det valgte felt skal have numeriske værdier.';
$string['coursesetcompleted'] = 'Kursus sæt fuldført';
$string['coursesetcompletedmessage'] = 'Kursus sæt fuldført besked';
$string['coursesetcompletedmessage_help'] = 'Denne besked vil blive sendt, når et kursus sæt er afsluttet.';
$string['coursesetdue'] = 'Kursus sæt forfalder';
$string['coursesetduemessage'] = 'Kursus sæt forfalder besked';
$string['coursesetduemessage_help'] = 'Denne besked vil blive sendt på det angivne tidspunkt før et kursus sæt er forfalden.';
$string['coursesetoverdue'] = 'Kursus sæt forfalden';
$string['coursesetoverduemessage'] = 'Kursus sæt forfaldne besked';
$string['coursesetoverduemessage_help'] = 'Denne besked vil blive sendt på det angivne tidspunkt efter et kursus sæt forfalder.';
$string['createandnext'] = 'Opret og gå til næste trin';
$string['createandreturn'] = 'Opret og vend tilbage til oversigten';
$string['createcourse'] = 'Opret kursus';
$string['createnewprogram'] = 'Opret nyt program';
$string['createprogram'] = 'Opret program';
$string['criteriacompletioncourseset'] = 'Kriterier for fuldførelse af dette kursus sæt er baseret på: {$a}';
$string['cronautomatic'] = 'Cron/Automatisk';
$string['currentcompletionrecord'] = 'Aktuel fuldførelse optegnelse';
$string['currentduedate'] = 'Aktuel forfaldsdato';
$string['currenticon'] = 'Nuværende ikon';
$string['dateassigned'] = 'Dato tildelt';
$string['dateassigned_a'] = 'Dato tildelt: {$a}';
$string['datecompleted'] = 'Dato fuldført';
$string['dateinprofilefield'] = 'dato på profilfeltet';
$string['days'] = 'Dag(e)';
$string['daysremaining'] = '{$a} dage tilbage';
$string['defaultenrolmentmessage_message'] = 'Du er nu tilmeldt programmet% programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Du er blevet tilmeldt på programmet% programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Der er undtagelser i programmet %programfullname% som skal løses.';
$string['defaultexceptionreportmessage_subject'] = 'Undtagelser kræver opmærksomhed i programmet% programfullname%';
$string['defaultprogramfullname'] = 'Program fullname 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Slet';
$string['deletecourse'] = 'Slet kursus';
$string['deleteprogram'] = 'Slet program "{$a}"';
$string['deleteprogrambutton'] = 'Slet program';
$string['deny'] = 'Afvis';
$string['denyextensionrequest'] = 'Afvis forlængelse anmodning';
$string['description'] = 'Resumé';
$string['details'] = 'Detaljer';
$string['directteam'] = 'direkte team';
$string['duedate'] = 'Forfaldsdato';
$string['duedate_a'] = 'Forfaldsdato: {$a}';
$string['duedatecanbechanged'] = 'Kan ændres';
$string['due_date_criteria'] = 'Kriterie for forfaldsdato';
$string['due_date_criteria_not_defined'] = 'Kriterie for forfaldsdato ikke defineret';
$string['duedatenotset'] = 'Ingen forfaldsdato sat';
$string['duedatesettings'] = 'Forfaldsdatoindstillinger';
$string['duestatus'] = 'Forfalder/status';
$string['editassignments'] = 'Rediger opgaver';
$string['editcompletion'] = 'Rediger fuldførelse optegnelser';
$string['editcontent'] = 'Rediger indhold';
$string['editmessages'] = 'Rediger meddelelser';
$string['editprogramassignments'] = 'Rediger program opgaver';
$string['editprogramcontent'] = 'Rediger program indhold';
$string['editprogramdetails'] = 'Rediger program detaljer';
$string['editprogrammessages'] = 'Rediger program beskeder';
$string['editprogramroleassignments'] = 'Rediger program rolletildelinger';
$string['editprograms'] = 'Tilføj/rediger programmer';
$string['enablecertifications'] = 'Slå Certificeringer til';
$string['enablelegacyprogramassignments'] = 'Aktivér ældre programtildelingsinterface';
$string['enablelegacyprogramassignments_help'] = 'Når aktiveret, vil dette tilbageføre programtildelingsinterface til den ældre visning. Hvis dit websted bruger programtildelinger i stor skala, anbefaler vi, at du bruger den forbedrede interface.';
$string['enableprogramcompletioneditor'] = 'Aktiver programmet er afsluttet redaktør';
$string['enableprogramcompletioneditor_desc'] = 'Når aktiveret, vil fanen Afslutning stilles til rådighed for brugere med \'Totara/program: editcompletion\' evnen, når du redigerer et program eller certificering. Dette vil give dem mulighed for at redigere færdiggørelse optegnelser, både historiske og nuværende.';
$string['enableprograms'] = 'Aktiver programmer';
$string['endnote'] = 'Slutnote';
$string['endnote_help'] = 'Note, der skal vises i slutningen af programmet';
$string['enrolment'] = 'Tilmelding';
$string['enrolmentmessage'] = 'Tilmelding besked';
$string['enrolmentmessage_help'] = 'Denne besked vil blive sendt, når en bruger tildeles automatisk til et program.';
$string['error:addinguserassignment'] = 'Der opstod en fejl ved tilføjelse af en brugeropgave';
$string['error:assignmentnotfound'] = 'Opgave optegnelse ikke fundet';
$string['error:availibileuntilearlierthanfrom'] = 'Tilgængelig indtil dato kan ikke være tidligere end fra dato';
$string['error:badcheckvariable'] = 'Tjekvariablen var forkert - prøv igen';
$string['error:cannotloadcompletionrecord'] = 'Forsøgte at indlæse prog_completion rekord, som ikke findes for programid: {$a->programid}, brugerid: {$a->userid}';
$string['error:cannotupdateassignment'] = 'Programtildeling kan ikke opdateres';
$string['error:cannotupdateduedate'] = 'Programtildelingsforfaldsdato kan ikke opdateres';
$string['error:completioneditornotenabled'] = 'Fuldførelse editor er ikke aktiveret på dette websted';
$string['error:couldnotloadextension'] = 'Fejl, kunne ikke indlæse udvidelsen.';
$string['error:coursecreationrepeat_nonzero'] = 'Kursus oprettelse skal være mere end nul dage før kursus gentagelser';
$string['error:courses_endenroldate'] = 'Du skal angive en indskrivning slutdato for dette kursus, hvis du ønsker det skal gentage sig';
$string['error:courses_nocourses'] = 'Kursus sæt skal indeholde mindst ét kursus.';
$string['error:deleteset'] = 'Kan ikke slette sæt. Sæt ikke fundet.';
$string['error:determineprogcat'] = 'Kan ikke bestemme programmets kategori';
$string['error:extensionnotprocessed'] = 'Beklager, programmets forlængelse anmodning kunne ikke behandles. Sørg \'Program forlængelse anmodninger\' er aktiveret på stedet og for programmet.';
$string['error:failedsendextensiondenyalert'] = 'Fejl, undlod at advare brugeren om nægtet forlængelse';
$string['error:failedsendextensiongrantalert'] = 'Fejl, undlod at advare brugeren om bevilget forlængelse';
$string['error:failedtofindmanagerrole'] = 'Kunne ikke finde rolle med kort navn leder';
$string['error:failedtofindstudentrole'] = 'Kunne ikke finde rolle med kort navn kursist';
$string['error:failedtofinduser'] = 'Det lykkedes ikke at finde bruger med id {$a}';
$string['error:failedupdateextension'] = 'Fejl, kunne ikke opdatere programmet med nye dato på grund af';
$string['error:failfixprogsortorder'] = 'Det lykkedes ikke at reparere programmet sortorder';
$string['error:findingprogram'] = 'Fejl ved søgning efter program {$a}';
$string['error:impossibledatasubmitted'] = 'De indsendte data er ikke gyldige, og kan ikke behandles';
$string['error:inaccessible'] = 'Du kan i øjeblikket ikke få adgang til dette program';
$string['error:info_fixmissingprogcompletion'] = 'Brugeren er tildelt, men programmet færdiggørelsen mangler. Denne rettelse vil oprette en programafslutningspost.';
$string['error:info_fixorphanedexceptionassign'] = 'Når dette sker, vises ikke brugeren på fanen Undtagelsesrapport, men de kan ikke fuldføre certificeringen. Der er to måder at løse dette problem på. <br/> Den første er at tildele brugeren uden hensyntagen til eventuelle undtagelser. Dette svarer til at vælge \'Tildel\' ved løsning af undtagelser:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Den anden er at få undtagelsen genberegnet. Hvis undtagelsen ikke længere er gældende, vil brugeren blive tildelt. Ellers vil der blive genereret en ny undtagelse, men den kan løses på fanen Undtagelsesrapport:';
$string['error:info_fixtimedueunknown'] = 'Programmet "Forfaldsdato" skal aldrig være \'Ukendt\'. Dette bør fastsættes ved enten at deaktivere "Forfaldsdato" eller indstille en gyldig "Forfaldsdato";. Dette problem kan sikkert løses automatisk ved at indstille "Forfaldsdato" til "Ikke indstillet" ved hjælp af det medfølgende link.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Brugeren har et program færdiggørelse record, som er i den ufuldstændige tilstand, og de er ikke tildelt. Denne rettelse fjerner programmets færdiggørelse post.';
$string['error:info_unknowncombination'] = 'Der er ingen specifik information vedrørende denne fejl eller særlige kombination af fejl. Det kan være, at det er en kombination af andre forklarlige fejl. Optegnelserne kan fastgøres manuelt, men der skal sørges for at sikre, at den rigtige løsning er valgt. Det skal indberettes til Totara støtte, hvis der er mange tilfælde, eller hvis det sker ofte.';
$string['error:invalidcoursesetgroupoperator'] = 'Ugyldig kursus sæt gruppe operatør fundet';
$string['error:invaliddate'] = 'Dato er ikke gyldig';
$string['error:invalidid'] = 'Det er et ugyldigt program-id';
$string['error:invalidshortname'] = 'Det er et ugyldigt program kort navn';
$string['error:invalidstatus'] = 'Ugyldig status';
$string['error:invaliduser'] = 'Fejl, ugyldig bruger';
$string['error:mainmessage_empty'] = 'Besked er påkrævet';
$string['error:messagesubject_empty'] = 'Besked emne er påkrævet';
$string['error:missingprogcompletion'] = 'Programmets færdiggørelse post mangler';
$string['error:nextcoursesetmissing'] = 'Næste kursus sæt operatør ELLER eller OG specificeret, men næste kursus findes ikke';
$string['error:nocompetency'] = 'En kompetence skal vælges.';
$string['error:nocompletionrecord'] = 'Fejl, kunne ikke finde fuldførelse optegnelse for opgaven';
$string['error:nopermissions'] = 'Du har ikke de nødvendige tilladelser for at udføre denne handling';
$string['error:noprogramid'] = 'Skal angive program-id eller korte navn';
$string['error:notaprogram'] = 'Dette er ikke et program, det er en certificering';
$string['error:notextensionallowed'] = 'Program forlængelse anmodninger er ikke slået til på dette site.';
$string['error:notmanagerornopermissions'] = 'Du er ikke leder for denne bruger eller har ikke tilladelse til at udføre denne handling.';
$string['error:notrequiredlearning'] = 'Dette program er ikke påkrævet læring';
$string['error:notusersmanager'] = 'Du er ikke leder for den bruger, der har anmodet denne udvidelse';
$string['error:orphanedexception'] = 'Programbrugeropgave har undtagelse, men der findes ingen matchende program undtagelsesrekord';
$string['error:processingextrequest'] = 'Der opstod en fejl under behandlingen af forlængelse anmodningen';
$string['error:prognotmoved'] = 'Fejl, program ikke flyttet!';
$string['error:programdoesnotbelongtocategory'] = 'Programmet tilhører ikke denne kategori';
$string['error:progsnotmoved'] = 'Fejl, programmer ikke flyttet fra {$a}!';
$string['error:progstatusinvalid'] = 'Program status courseset 0 rekord skal være STATUS_PROGRAM_INCOMPLETE eller STATUS_PROGRAM_COMPLETE! Dette indikerer en potentielt stort problem og bør rapporteres til Totara support.';
$string['error:recertduedatenotset'] = 'Fejl, recertificeringer skal have en udløbsdato';
$string['error:recur_nocourse'] = 'Et kursus skal vælges.';
$string['error:recurrence_nonzero'] = 'Gentagelse skal være højere end nul';
$string['error:setunableaddcompetency'] = 'Kan ikke tilføje kompetence til sæt. Sæt eller kompetence ikke fundet.';
$string['error:setunabletoaddcourse'] = 'Kan ikke tilføje kursus til sæt. Sæt eller kursus ikke fundet.';
$string['error:setunabletodeletecourse'] = 'Kan ikke slette kursus fra sæt {$a}';
$string['error:setupprogcontent'] = 'Kan ikke oprette programindhold.';
$string['error:setupprogrammessages'] = 'Kan ikke oprette program meddelelser';
$string['errorsinform'] = 'Der er fejl i denne form. Læs venligst nedenstående liste og løs eventuelle fejl, før du gemmer.';
$string['error:statecomplete-timecompletedempty'] = 'Tid fuldført bør ikke være tom, når brugeren har fuldført programmet.';
$string['error:stateincomplete-timecompletednotempty'] = 'Tid afsluttet bør ikke være tom, når brugeren ikke har fuldført programmet.';
$string['error:stateinvalid'] = 'Ugyldig - vælg en gyldig status';
$string['error:timeallowednum_nonzero'] = 'Tidsgodtgørelse skal være nul eller højere';
$string['error:timedueunknown'] = 'Forfaldsdato bør ikke være \'UNKNOWN\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Kan ikke tilføje ny meddelelse. Meddelelsestype ikke genkendt.';
$string['error:unabledeletemessagenotfound'] = 'Kan ikke slette beskeden. Beskeden er ikke fundet';
$string['error:unabletoaddset'] = 'Kan ikke tilføje nyt sæt. Sæt typen blev ikke genkendt.';
$string['error:unabletosetupprogcontent'] = 'Kan ikke oprette programindhold.';
$string['error:unassignedincompleteprogcompletion'] = 'Program færdiggørelse record eksisterer for en bruger, der er uinddelt og ufuldstændig';
$string['error:updateextensionstatus'] = 'Fejl, kunne ikke opdatere forlængelse status';
$string['error:updateuserassignment'] = 'Der opstod en fejl ved opdatering af en bruger opgave optegnelse';
$string['error:updatingcompletionrecord'] = 'Der opstod en fejl ved opdatering af en fuldførelse optegnelse';
$string['error:updatinginvalidcompletionrecord'] = 'Ring til prog_write_completion med færdiggørelse post, der ikke svarer til det eksisterende rekord';
$string['error:updatingprogramassignment'] = 'Der opstod en fejl ved opdatering af et program opgave';
$string['error:userassignmentclassnotfound'] = 'Bruger opgave klasse ikke fundet';
$string['error:userassignmenttypenotfound'] = 'Bruger opgave type ikke fundet';
$string['eventassigned'] = 'Program tildelt';
$string['eventassignmentsupdated'] = 'Program opgave opdateret';
$string['eventbulkfutureassignmentended'] = 'Bulk fremtid bruger opgaven endte';
$string['eventbulkfutureassignmentstarted'] = '\'Bulk\' fremtidig brugertildeling startede';
$string['eventbulklearnersassignedended'] = '\'Bulk\' kursist opgave sluttede';
$string['eventbulklearnersassignedstarted'] = '\'Bulk\' lærende opgave startede';
$string['eventcompletion'] = 'Program fuldført';
$string['eventcompletionedited'] = 'Program fuldførelse redigeret';
$string['eventcompletionhistoryadded'] = 'Program fuldførelse historik tilføjet';
$string['eventcompletionhistorydeleted'] = 'Program fuldførelse historik slettet';
$string['eventcompletionhistoryedited'] = 'Program fuldførelse historik redigeret';
$string['eventcontentupdated'] = 'Program indhold opdateret';
$string['eventcoursesetcompletion'] = 'Program kursus sæt fuldført';
$string['eventcreated'] = 'Program oprettet';
$string['eventdeleted'] = 'Program slettet';
$string['eventextensiondenied'] = 'Program forlængelse afvist';
$string['eventextensiongranted'] = 'Program forlængelse givet';
$string['eventfutureassigned'] = 'Program fremtid tildelt';
$string['eventmessagesupdated'] = 'Program beskeder opdateret';
$string['eventnotfound'] = 'Kunne ikke finde program opgave begivenhed med id {$a}';
$string['eventsettimedue'] = 'Brugerens program tid forfalder sat';
$string['eventunassigned'] = 'Program ikke tildelt';
$string['eventupdated'] = 'Program opdateret';
$string['eventviewed'] = 'Program Vist';
$string['exceptionactionassign'] = 'Tildel';
$string['exceptionactiondismiss'] = 'Afvis undtagelse';
$string['exceptionactiondonotassign'] = 'Tildel ikke';
$string['exceptionactionsetduedate'] = 'Sæt realistisk forfaldsdato og tildel';
$string['exceptionchosendismiss'] = 'Du har valgt at afvise undtagelsen for de(n) valgte studerende.<br/> Den studerende er stadig tildelt og vises i gennemførelsesrapporten';
$string['exceptionchosennotassign'] = 'Du har valgt ikke at tildele de valgte bruger(e)';
$string['exceptionoverridden'] = 'Program opgave undtagelse tilsidesættes, og bruger opgaven fuldført.';
$string['exceptionreportmessage'] = 'Undtagelse rapport besked';
$string['exceptionreportmessage_help'] = 'Denne besked vil blive sendt til administratoren, når nye undtagelser føjes til et programs undtagelse rapport.';
$string['exceptions'] = 'Undtagelsesrapport ({$a})';
$string['exceptionsreport'] = 'Undtagelser rapport';
$string['exception_status_dismissed'] = 'Undtagelse afvist';
$string['exception_status_none'] = 'Ingen undtagelse';
$string['exception_status_raised'] = 'Undtagelse hævet';
$string['exception_status_resolved'] = 'Undtagelse løst';
$string['exceptiontypealreadyassigned'] = 'Allerede tildelt til program';
$string['exceptiontypeduplicatecourse'] = 'Duplikeret kursus i forskellige certificeringer';
$string['extenduntil'] = 'Forlæng indtil';
$string['extensionacceptbutton'] = 'Giv Forlængelse';
$string['extensionaccepttext'] = 'Forlængelse Givet';
$string['extensionbeforenow'] = 'Kan ikke anmode om forlængelse, der er tidligere end dags dato';
$string['extensiondate'] = 'Forlængelse dato';
$string['extensiondenied'] = 'Forlængelse benægtet af {$a}';
$string['extensiondeniedmessage'] = 'Din anmodning om udvidelse for programmet {$a} er blevet nægtet.';
$string['extensionearlierthanduedate'] = 'Kan ikke anmode om forlængelse, der er inden programmets forfaldsdato';
$string['extensionexpirywarning'] = 'Ved at tillade en udvidelse, når en bruger er på en sti for gencertificering, vil kun forlænge deres aktuelle certificering. Dette vil ikke påvirke fremtidige udløbsdatoer, som beregnes, når brugeren certificeres igen – disse er baseret på den oprindelige (før forlængelse) udløbsdato.';
$string['extensiongranted'] = 'Forlængelse givet af {$a}';
$string['extensiongrantedmessage'] = 'Du er blevet givet en forlængelse indtil {$a}.';
$string['extensioninfo_button'] = 'Forlængelse detaljer';
$string['extensioninfo_text'] = 'Forlængelse anmodning detaljer';
$string['extensionrejectbutton'] = 'Afvis Forlængelse';
$string['extensionrejecttext'] = 'Forlængelse Afvist';
$string['extensionrequest'] = 'Anmodning om programmet forlængelse til {$a}';
$string['extensionrequestfailed'] = 'Anmodning om udvidelse mislykkedes. Prøv igen.';
$string['extensionrequestmessage'] = '<p> En bruger har anmodet om en forlængelse til programmet <em>{$a->programfullname}.</em> Detaljerne i anmodningen er: </p><ul><li> Dato: {$a->extensiondatestr} </li><li> Årsag: {$a->extensionreason} </li></ul><p> <a href=\'{$a->manageurl}\'>Klik her for at administrere udvidelser</a> </p>';
$string['extensionrequestmessage_help'] = 'Denne besked vil blive sendt til kursistens leder hver gang en program forlængelse anmodning fremsættes.';
$string['extensionrequestnotsent'] = 'Anmodningen om forlængelse kunne ikke sendes. Prøv igen.';
$string['extensionrequestsent'] = 'Anmodning om program forlængelse er blevet sendt til din leder/dine ledere';
$string['extensions'] = 'Forlængelser';
$string['failedtoresolve'] = 'Det lykkedes ikke at løse følgende undtagelser';
$string['filter'] = 'Filtrér';
$string['findprograms'] = 'Find Programmer';
$string['firstlogin'] = 'Første login';
$string['firstloginassignmentstask'] = 'Første login program opgaver';
$string['fixconfirmone'] = '<p> Er du sikker på du vil anvende den valgte rettelse til denne fuldførelsesoptegnelse? </p><p> Handlingen bliver logget, men kan ikke automatisk fortrydes. </p>';
$string['fixconfirmsome'] = '<p> Er du sikker på du vil anvende den valgte rettelse til <strong>alle færdiggørelse poster i denne liste?</strong> </p><p> Hvis nogle poster skal fastsættes af en anden metode (såsom ved en anden rettelse, eller manuelt), så skal du vælge <strong>Nej.</strong> </p><p> Handlingen bliver logget for hver færdiggørelse rekord, men kan ikke automatisk fortrydes. </p>';
$string['fixconfirmtitle'] = 'Bekræft auto-fix optegnelser';
$string['fixexceptionbeforeeditingcompletion'] = 'Denne bruger har en undtagelse. Du skal løse undtagelsen, før du kan redigere den aktuelle fuldførelsesoptegnelse.';
$string['for'] = 'For';
$string['fulllistofprograms'] = 'Alle programmer';
$string['fullname'] = 'Fulde navn';
$string['full_name_linked'] = 'Fuldt navn (med link)';
$string['grant'] = 'Giv';
$string['grantdeny'] = 'Giv / Afvis';
$string['grantextensionrequest'] = 'Accepter forlængelse anmodning';
$string['groupactualduedate'] = 'Gruppeopgave forfaldsdato';
$string['groupactualduedate_help'] = '<p> Brug kolonnen "Opgave forfaldsdato" for at tildele en forfaldsdato til gruppen af brugere. </p>
<p> Forfaldsdatoer for tildelte brugere kan kun øges. Hvis en tidligere opgave forfaldsdato påføres en bruger, der allerede har en forfaldsdato sat, så vil den tidligere dato, ikke blive anvendt til brugeren. </p><
p> Hvis en forfaldsdato grund er indstillet, vil den dato ændring blive anvendt med det samme. </p>
<p> Hvis en dato relativ grund er indstillet, vil forfaldsdagen anvendes til brugerne, så snart det med held kan bestemmes. </p>
<p> Opgavens forfaldsdato grund vil blive tildelt til andre brugere, når de slutter sig til gruppen. </p>
<p> Den faktiske forfaldsdato kan ikke ændres, hvis dette er et program, og brugeren allerede har  gennemført det, eller hvis det er en certificering og forfaldsdatoen er automatisk opdateret, efter at brugeren afsluttet certificering. </p> Brugernes faktiske forfaldsdatoer kan afvige fra forfaldsdatoen opgaven af forskellige årsager, herunder:

* hvis en anden opgave type omfatter den samme bruger, kan opgavens forfaldsdato grund tilsidesætte denne grund
* hvis denne opgave har en relativ forfaldsdato, hvilket ikke er alligevel relevant for brugeren
* en bruger kan have fået en forlængelse af en leder
* hvis en undtagelse opstod og "Set realistisk tid godtgørelse" handling blev brugt til at løse det
* denne opgave forfaldsdato kan have ændret sig, men brugeren har stadig forfaldsdatoen, der oprindeligt blev givet til dem
* dette er en certificering, og forfaldsdatoen er automatisk indstillet til udløbsdatoen

BEMÆRK: Opgave forfaldsdatoer registreres, når du trykker på knappen "Gem ændringer", men er ikke anvendt, før brugertildelingerne opdateres. Hvis du ser en meddelelse om, at brugernes opgaver er blevet udskudt så nogen bruger forfaldsdato ændringer vil endnu ikke blive anvendt.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problem';
$string['header:learners'] = 'Kursister';
$string['header:programcontent'] = 'Programindhold';
$string['hiddenfield'] = '**Skjult felt**';
$string['historycompletionrecord'] = 'Historik fuldførelse optegnelse';
$string['holdposof'] = 'Behold stillingen for \'{$a}\'';
$string['hours'] = 'Time(r)';
$string['icon'] = 'Ikon';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Bemærk: Hvis programmet genaktiveres, kan de tildelte elever blive opdateret baseret på ændringer i valgte grupper.';
$string['image'] = 'Billede';
$string['imagealt'] = 'Billede til programmet';
$string['imagedefault'] = 'Standardbillede';
$string['imagedefault_help'] = 'Indstil et standardbillede, der skal vises, hvis der ikke er uploadet et billede af programforfatteren.';
$string['imagedefaultlink'] = 'Indstil standardbillede for alle programmer';
$string['image_help'] = 'Upload et billede, som vises sammen med programmet. Hvis der ikke uploades, vil et standardbillede blive brugt.';
$string['imagenone'] = 'Der er ikke noget billede';
$string['includeallbelow'] = 'Inkluder alt nedenfor';
$string['includedirect'] = 'Inkluder direkte team';
$string['incomplete'] = 'Ikke fuldført';
$string['incompletecourse'] = 'Kursus markeret som ikke fuldført';
$string['individual'] = 'Person';
$string['individualactualduedate'] = 'Personlig opgave forfaldsdato';
$string['individualactualduedate_help'] = '<p> Brug kolonnen "Opgave forfaldsdato" for at tildele en forfaldsdato til brugeren. </p>
<p> Forfaldsdatoer for tildelte brugere kan kun øges. Hvis en tidligere opgave forfaldsdato påføres en bruger, der allerede har en forfaldsdato sat, så vil den tidligere dato, ikke blive anvendt til brugeren. </p><
p> Hvis en forfaldsdato grund er indstillet, vil den dato ændring blive anvendt med det samme. </p>
<p> Hvis en dato relativ grund er indstillet, vil forfaldsdagen anvendes til brugerne, så snart det med held kan bestemmes. </p>
<p> Opgavens forfaldsdato grund vil blive tildelt til andre brugere, når de slutter sig til gruppen. </p>
<p> Den faktiske forfaldsdato kan ikke ændres, hvis dette er et program, og brugeren allerede har  gennemført det, eller hvis det er en certificering og forfaldsdatoen er automatisk opdateret, efter at brugeren afsluttet certificering. </p> Brugernes faktiske forfaldsdatoer kan afvige fra forfaldsdatoen opgaven af forskellige årsager, herunder:

* hvis en anden opgave type omfatter den samme bruger, kan opgavens forfaldsdato grund tilsidesætte denne grund
* hvis denne opgave har en relativ forfaldsdato, hvilket ikke er alligevel relevant for brugeren
* en bruger kan have fået en forlængelse af en leder
* hvis en undtagelse opstod og "Set realistisk tid godtgørelse" handling blev brugt til at løse det
* denne opgave forfaldsdato kan have ændret sig, men brugeren har stadig forfaldsdatoen, der oprindeligt blev givet til dem
* dette er en certificering, og forfaldsdatoen er automatisk indstillet til udløbsdatoen

BEMÆRK: Opgave forfaldsdatoer registreres, når du trykker på knappen "Gem ændringer", men er ikke anvendt, før brugertildelingerne opdateres. Hvis du ser en meddelelse om, at brugernes opgaver er blevet udskudt så nogen bruger forfaldsdato ændringer vil endnu ikke blive anvendt.';
$string['individualassignmentupdated'] = 'Tildeling ”{$a}” opdateret';
$string['individualname'] = 'Personens navn';
$string['individuals'] = 'Personer';
$string['individuals_category'] = 'person(er)';
$string['infinity'] = 'Ingen tidsgrænse';
$string['instructions:assignments1'] = 'Kategorier kan bruges til at tildele programmet til sæt af kursister.';
$string['instructions:messages1'] = 'Konfigurer event og påmindelse udløser forbundet med programmet.';
$string['instructions:programassignments'] = 'Tildel kursister i masser og sæt faste eller relative fuldførelseskriterier';
$string['instructions:programcontent'] = 'Definer programmets indhold ved at tilføje sæt af kurser og / eller kompetencer';
$string['instructions:programdetails'] = 'Definer programnavnet, tilgængelighed og beskrivelse';
$string['instructions:programexceptions'] = 'Løs hurtigt overdragelse problemer ved at vælge \'type\' og anvende en \'handling\'';
$string['instructions:programmessages'] = 'Definer program beskeder og påmindelser som påkrævet';
$string['invalidtype'] = 'Ugyldig type param';
$string['itemdeleted'] = 'Emne slettet';
$string['jobassignmentstartdate'] = 'Job opgave startdato';
$string['label:competencyname'] = 'Kompetence navn';
$string['label:coursecreation'] = 'Hvornår der skal oprettes et nyt kursus';
$string['label:coursescorefield'] = 'Kursus score felt';
$string['label:learnermustcomplete'] = 'Kursist skal fuldføre';
$string['label:managersubject'] = 'Leder emne';
$string['label:message'] = 'Besked';
$string['label:minimumscore'] = 'Minimum score';
$string['label:minimumtimerequired'] = 'Minimum tid påkrævet';
$string['label:nextsetoperator'] = 'Næste sæt operatør';
$string['label:noticeformanager'] = 'meddelelse for leder';
$string['label:recurcreation'] = 'Kursusoprettelse';
$string['label:recurrence'] = 'Tilbagevenden';
$string['label:sendnoticetomanager'] = 'Send meddelelse til leder';
$string['label:setname'] = 'Sæt navn';
$string['label:subject'] = 'Emne';
$string['label:timeallowance'] = 'Tidsgodtgørelse';
$string['label:trigger'] = 'Udløs';
$string['launchcourse'] = 'Start kursus';
$string['launchprogram'] = 'Start program';
$string['learnerenrolled'] = 'Kursist indskrevet';
$string['learnerfollowup'] = 'Kursist opfølgning';
$string['learnerfollowupmessage'] = 'Opfølgningsbesked';
$string['learnerfollowupmessage_help'] = 'Denne besked vil blive sendt til kursisten på det angivne tidspunkt efter at programmet er afsluttet.';
$string['learnersassignedbreakdown'] = '{$a->total} kursist(er) tildelt: {$a->assignments} aktiv, {$a->exceptions} undtagelse(r).';
$string['learnersselected'] = 'kursister valgt';
$string['learnerswereassigned'] = '{$a} studerende blev tildelt via følgende kriterier:';
$string['learnerunenrolled'] = 'Kursist udskrevet';
$string['legend:courseset'] = 'Kursus sæt {$a}';
$string['legend:coursesetcompletedmessage'] = 'KURSUS SET FULDFØRT BESKED';
$string['legend:coursesetduemessage'] = 'KURSUS SET FORFALDER BESKED';
$string['legend:coursesetoverduemessage'] = 'KURSUS SET OVERSKREDET BESKED';
$string['legend:enrolmentmessage'] = 'INDSKRIVNING BESKED';
$string['legend:exceptionreportmessage'] = 'UNDTAGELSE RAPPORT BESKED';
$string['legend:extensionrequestmessage'] = 'FORLÆNGELSE ANMODNING BESKED';
$string['legend:learnerfollowupmessage'] = 'KURSIST OPFØLGNING BESKED';
$string['legend:programcompletedmessage'] = 'PROGRAM FULDFØRT BESKED';
$string['legend:programduemessage'] = 'PROGRAM FORFALDER BESKED';
$string['legend:programoverduemessage'] = 'PROGRAM FORFALDEN BESKED';
$string['legend:recurringcourseset'] = 'Tilbagevendende kursus sæt';
$string['legend:unenrolmentmessage'] = 'UDSKRIVNING BESKED';
$string['mainmessage'] = 'Brødtekst';
$string['mainmessage_help'] = 'Brødteksten vil blive vist til modtagere af meddelelsen i deres dashboard.

Brødteksten kan indeholde variabler som vil blive erstattet, når beskeden sendes.

## Variabel substitution

I programbeskeder, kan visse variabler indsættes i emnet og/eller brødteksten af en besked, så de vil blive erstattet med reelle værdier, når beskeden sendes. Variablerne skal indsættes i teksten nøjagtigt som de er vist nedenfor. Følgende variabler kan bruges:

%userfullname%
: Dette vil blive erstattet af modtagerens fulde navn

%username%
: Dette vil blive erstattet af brugerens brugernavn

%programfullname%
: Dette vil blive erstattet af programmets fulde navn

%completioncriteria%
: Denne vil blive erstattet med fuldførelsen kriterierne i fanen opgaven

%duedate%
: Dette vil blive erstattet af den dato, der er tildelt brugeren at gennemføre programmet

%managername%
: Dette vil blive erstattet af lederens navn

%manageremail%
: Dette vil være erstattet af lederens email

%setlabel%
: Dette vil blive erstattet af kurset sæt etiketten (det vil kun blive erstattet hvis meddelelsen vedrører et kursus sæt';
$string['managecoursesinthiscat'] = 'Administrer kurser i denne kategori';
$string['manageextensionrequests'] = 'Vis undtagelse rapport for at give eller afvise forlængelsesanmodninger';
$string['manageextensions'] = 'Administrer Forlængelser';
$string['managementhierarchy'] = 'Administration hierarki';
$string['manageprogramsinthiscat'] = 'Administrer programmer i denne kategori';
$string['manager'] = 'Leder';
$string['managermessage'] = 'Advisering for leder';
$string['managermessage_help'] = 'Hvis feltet \'Send meddelelse til leder\' er afkrydset, vil beskedmodtagerens leder også sendes en meddelelse, som kan specificeres i dette område.

Meddelelsen til manager kan indeholde variabler som vil blive erstattet, når beskeden sendes.

## Variabel substitution

I programbeskeder, kan visse variabler indsættes i emnet og/eller (?) af en besked, så de vil blive erstattet med reelle værdier, når beskeden sendes. Variablerne skal indsættes i teksten nøjagtigt som de er vist nedenfor. Følgende variabler kan bruges:

%userfullname%
: Dette vil blive erstattet af modtagerens fulde navn

%username%
: Dette vil blive erstattet af brugerens brugernavn

% programfullname%
: Dette vil blive erstattet af programmets fulde navn

%completioncriteria%
: Denne vil blive erstattet med fuldførelsen kriterierne i fanen opgaven

%DUEDATE%
: Dette vil blive erstattet af den dato, der er tildelt brugeren at gennemføre programmet

%Managernavn%
: Dette vil blive erstattet af lederens navn

%manageremail%
: Dette vil være erstattet af lederens email

%setlabel%
: Dette vil blive erstattet af kurset sæt etiketten (det vil kun blive erstattet hvis meddelelsen vedrører et kursus sæt';
$string['managername'] = 'Leder navn';
$string['managers_category'] = 'ledelsesteam(s)';
$string['managersubject'] = 'Leder emne';
$string['managersubject_help'] = 'Dette er emnelinjen, som meddelelsen til lederen vil bruge.';
$string['mandatory'] = 'Obligatorisk';
$string['markcompletheading'] = 'Marker som fuldført';
$string['meesagetypenotfound'] = 'Program beskedtype klasse ikke fundet';
$string['memberofcohort'] = 'Medlem af målgruppe \'{$a}\'.';
$string['memberoforg'] = 'Medlem af organisationen \'{$a}\'.';
$string['messages'] = 'Beskeder';
$string['messagesubject'] = 'Beskedemne';
$string['messagesubject_help'] = 'Emnet for meddelelsen vil blive vist til modtagere af meddelelsen i deres dashboard. Max 255 karakterer.

Emnet kan indeholde variabler som vil blive erstattet, når beskeden sendes.

## Variabel substitution

I programbeskeder, kan visse variabler indsættes i emnet og/eller brødteksten af en besked, så de vil blive erstattet med reelle værdier, når beskeden sendes. Variablerne skal indsættes i teksten nøjagtigt som de er vist nedenfor. Følgende variabler kan bruges:

%userfullname%
: Dette vil blive erstattet af modtagerens fulde navn

%username%
: Dette vil blive erstattet af brugerens brugernavn

%programfullname%
: Dette vil blive erstattet af programmets fulde navn

%completioncriteria%
: Denne vil blive erstattet med fuldførelsen kriterierne i fanen opgaven

%duedate%
: Dette vil blive erstattet af den dato, der er tildelt brugeren at gennemføre programmet

%managername%
: Dette vil blive erstattet af lederens navn

%manageremail%
: Dette vil være erstattet af lederens email

%setlabel%
: Dette vil blive erstattet af kurset sæt etiketten (det vil kun blive erstattet hvis meddelelsen vedrører et kursus sæt';
$string['mincourses'] = 'Minimum antal kurser fuldført';
$string['mincourses_help'] = 'Det mindste antal kurser inden for dette kursus sæt som de tildelte skal udfylde for at dette kursus kan indstilles til at blive betragtet som fuldført.';
$string['minimumscore'] = 'Minimum score';
$string['minimumscore_help'] = 'En minimum score, der skal nås for at kurset kan indstilles til at blive markeret som færdig. Scoren beregnes som summen af værdierne fra ”Kursus score felt” for alle de kurser, en bruger har afsluttet.

For eksempel kan du have en ”Kreditter” brugerdefineret felt på dine kurser, så du kan bruge denne indstilling til at markere et kursus indstillet som færdig, når der er opnået et vist antal point.';
$string['minimumtimerequired'] = 'Minimum tid påkrævet';
$string['minimumtimerequired_help'] = 'Denne værdi angiver en minimal mængde tid, som en bruger realistisk kan have behov for at være i stand til at gennemføre kurset sæt. Det bruges til at afgøre, om færdiggørelse periode sat på fanen "opgaver" er realistisk for en bestemt gruppe af brugere. Hvis opgaven ikke er realistisk, vil en "tidsgodtgørelse" undtagelse genereres og brugeren vil ikke blive overdraget til programmet indtil undtagelsen er blevet løst.

Overvej for eksempel et program, der består af et enkelt kursus sæt med et minimum tid, der kræves af 10 dage. Hvis en bruger blev tildelt med færdiggørelse kriterier, der er nødvendige for dem at gennemføre det i mindre end 10 dage, så ville det hæve en undtagelse rapport for den pågældende bruger.

Ved brug af færdiggørelse kriterier i forhold til en bruger, er det muligt for nogle brugere til at generere undtagelser, men ikke andre - for eksempel ved brug af "dage siden første login" kriterier, ville hver bruger har deres egen deadline, som måske eller måske ikke være realistisk.

Når flere kursus sæt findes i et program af den samlede minimale tid, der kræves for programmet er beregnet på baggrund det værst tænkelige scenarie under hensyntagen til kursus logik. For eksempel hvis et program består af:

Course set1 [10 days] SÅ Course Set2 [5 days] SR Course Set3 [7 days]

derefter ville den samlede tidsgodtgørelse være 17 dage.';
$string['minprogramtimerequired'] = 'Programmer i alt minimum tid, der påkræves:';
$string['missingshortname'] = 'Mangler kort navn';
$string['months'] = 'Måned(er)';
$string['movedown'] = 'Flyt ned';
$string['moveselectedprogramsto'] = 'Flyt valgte programmer til...';
$string['moveup'] = 'Flyt op';
$string['multicourseset'] = 'Sæt af kurser';
$string['multicourseset_help'] = 'Dette er et sæt af kurser valgt individuelt fra kursuskataloget.

Du kan definere det indstillede navn, hvorvidt eleven skal udfylde en eller alle kurser og den generelle tidsgodtgørelse for at fuldføre sættet.';
$string['nocertificationlearning'] = 'Ingen certificeringer';
$string['nocontent'] = 'Indeholder ikke noget indhold';
$string['nocoursecontent'] = 'Intet kursusindhold.';
$string['nocourses'] = 'Ingen kurser';
$string['nocoursesfrom'] = 'Ingen kurser fra';
$string['noduedate'] = 'Ingen forfaldsdato';
$string['noextensions'] = 'Du har ingen medarbejdere, som har ventende forlængelse anmodninger';
$string['nolongeravailabletolearners'] = 'Dette program er ikke længere tilgængeligt for kursister.';
$string['nominimumtime'] = 'Ingen minimumstid';
$string['noprogramassignments'] = 'Program indeholder ikke nogen opgaver';
$string['noprogramcontent'] = 'Program indeholder ikke noget indhold';
$string['noprogramexceptions'] = 'Ingen undtagelser';
$string['noprogrammessages'] = 'Program indeholder ikke nogen beskeder';
$string['noprograms'] = 'Ingen programmer';
$string['noprogramsfound'] = 'Ingen programmer blev fundet med ordene \'{$a}\'';
$string['noprogramsyet'] = 'Ingen programmer i denne kategori';
$string['norequiredlearning'] = 'Ingen påkrævet læring';
$string['noresults'] = 'Ingen resultater';
$string['nostartdate'] = 'Ingen startdato';
$string['notassigned'] = 'Ikke tildelt';
$string['notavailable'] = 'Ikke tilgængelig';
$string['notduetostartuntil'] = 'Dette program er endnu ikke tilgængeligt. Kursistens opgaver vil blive anvendt efter startdatoen.';
$string['notification_assigned_for_managers_body'] = 'Dit teammedlem [subject:full_name_link] er nu tildelt på [program:full_name]. Gå til [program:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] er blevet tildelt i [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Teammedlem tildelt til program';
$string['notification_assigned_for_subject_body'] = 'Du er nu tildelt til program [program:full_name]. Gå til [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Du er blevet tildelt i [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Studerende tildelt til program';
$string['notification_assigned_resolver_title'] = 'Studerende tildelt til program';
$string['notification_assignment_placeholder_group'] = 'Tildeling {$a}';
$string['notification_completed_for_managers_body'] = 'Dit teammedlem [subject:full_name_link] har gennemført [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] har gennemført [program:full_name]';
$string['notification_completed_for_managers_title'] = 'Program gennemført';
$string['notification_completed_for_subject_body'] = 'Du har gennemført [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Du har gennemført [program:full_name]';
$string['notification_completed_for_subject_title'] = 'Program gennemført';
$string['notification_completed_resolver_title'] = 'Program gennemført';
$string['notification_course_set_completed_for_managers_body'] = 'Dit teammedlem [subject:full_name_link] har gennemført [course_set:label]. Gå til program: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] har gennemført [course_set:label] i [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Programkursussæt gennemført';
$string['notification_course_set_completed_for_subject_body'] = 'Du har gennemført [course_set:label] i [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Du har gennemført [course_set:label] i [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Programkursussæt gennemført';
$string['notification_course_set_completed_resolver_title'] = 'Programkursussæt gennemført';
$string['notification_course_set_due_date_resolver_title'] = 'Forfaldsdato for planlagt kursus';
$string['notification_course_set_placeholder_group'] = 'Kursussæt {$a}';
$string['notification_due_date_resolver_title'] = 'Programforfaldsdato';
$string['notification_manager_placeholder_group'] = 'Alle ledere {$a}';
$string['notification_manager_recipient'] = 'Leder';
$string['notification_new_exception_for_site_admin_body'] = 'Der er undtagelser i programmet [program:full_name], som skal løses. Gå til program: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Undtagelser kræver handling i program [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Ny undtagelse rapporteret';
$string['notification_new_exception_resolver_title'] = 'Ny undtagelse rapporteret';
$string['notification_program_placeholder_group'] = 'Program {$a}';
$string['notification_recipient_placeholder_group'] = 'Modtager {$a}';
$string['notifications'] = 'Notifikationer';
$string['notification_site_admin_recipient'] = 'Site-administrator';
$string['notification_subject_placeholder_group'] = 'Emne {$a}';
$string['notification_subject_recipient'] = 'Emne';
$string['notification_unassigned_for_managers_body'] = 'Dit teammedlem [subject:full_name_link] er nu frataget tildeling fra [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] har fået frataget tildeling fra [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Bruger frataget tildeling';
$string['notification_unassigned_for_subject_body'] = 'Du er ikke længere tildelt på [program:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Du har nu fået frataget tildeling fra [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Bruger frataget tildeling';
$string['notification_unassigned_resolver_title'] = 'Studerende ikke længere tildelt til program';
$string['notifymanager'] = 'Send advisering til leder';
$string['notifymanager_help'] = 'Marker dette felt, hvis du også ønsker at sende en meddelelse til modtageren af meddelelsens leder.';
$string['notmanager'] = 'Du er ikke leder';
$string['notyetknown'] = 'Vides endnu ikke';
$string['notyetset'] = 'Endnu ikke sat';
$string['nouserextensions'] = '{$a} har ingen ventende forlængelses anmodninger';
$string['novalidprograms'] = 'Ingen gyldige programmer';
$string['numberofprograms'] = 'Antal programmer';
$string['numlearners'] = '# kursister';
$string['numoflearners'] = 'Antal studerende';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Opnå {$a->pointsrequired} mere {$a->scorefieldname} og fuldfør 1 kursus mere for fremskridt';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Opnå {$a->pointsrequired} mere {$a->scorefieldname} og komplette {$a->coursesrequired} flere kurser for fremskridt';
$string['obtainxpointstoprogress'] = 'Opnå {$a->pointsrequired} {$a->scorefieldname} eller mere for at komme videre';
$string['of'] = 'af';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Et kursus';
$string['onecoursesfrom'] = 'Et kursus fra';
$string['onedayremaining'] = '1 dag tilbage';
$string['or'] = 'eller';
$string['organisation'] = 'Organisation';
$string['organisationname'] = 'Organisation navn';
$string['organisations'] = 'Organisationer';
$string['organisations_category'] = 'organisation(er)';
$string['orviewprograms'] = 'eller se programmer i denne kategori ({$a})';
$string['othersettings'] = 'Indstillinger';
$string['overdue'] = 'Forfalden!';
$string['overrideandassign'] = 'Tilsidesæt og tildel';
$string['overview'] = 'Oversigt';
$string['partofteam'] = 'En del af \'{$a}\' team.';
$string['pendingextension'] = '(Afventer anmodning om forlængelse)';
$string['plan'] = 'Plan';
$string['plans_category'] = 'Læringsplan(er)';
$string['pleaseentervaliddate'] = 'Indtast en gyldig dato i formatet {$a}.';
$string['pleaseentervalidreason'] = 'Venligst indtast en gyldig årsag';
$string['pleaseentervalidunit'] = 'Indtast en gyldig enhed mellem 0 og 999';
$string['pleasepickaninstance'] = 'Vælg venligst et emne';
$string['pleaseselectoption'] = 'Vælg venligst en indstilling';
$string['pluginname'] = 'Programledelse';
$string['pluginname_totara_notification'] = 'Program';
$string['position'] = 'Position';
$string['positionassigneddate'] = 'Stilling tildelt dato';
$string['positions'] = 'Stillinger';
$string['positions_category'] = 'Stilling(er)';
$string['positionsname'] = 'Stillingens navn';
$string['positionstartdate'] = 'Stilling startdato';
$string['problem'] = 'Problem';
$string['problemcategory'] = 'Kategori';
$string['problemcategoryconsistency'] = 'Konsistens';
$string['problemcategoryexceptions'] = 'Undtagelser';
$string['problemcategoryfiles'] = 'Filer';
$string['problemcategory_help'] = 'Problemer kan tilhøre en af disse kategorier: * ** Konsistens **: Afslutningsregistrerne er ikke internt konsekvente, fx hvis en post har status ** komplet **, men datoen for færdiggørelsen er tom. * ** Filer **: En eller flere filer mangler eller burde ikke være til stede, fx hvis en bruger har en opgaveoptegnelse, men den tilsvarende færdiggørelsesrekord mangler. * ** Historie **: Der er et problem med færdiggørelseshistorik, fx hvis en historisk rekord er markeret ** ikke tildelt **, men brugeren er i øjeblikket tildelt.';
$string['problemcategoryhistory'] = 'Historie';
$string['proceed'] = 'Fortsæt med denne handling';
$string['profilefielddate'] = 'Profil felt dato';
$string['prog_courseset_completed_message'] = 'Kursus sæt fuldført besked';
$string['prog_courseset_due_message'] = 'Kursus sæt forfalder besked';
$string['prog_courseset_overdue_message'] = 'Kursus sæt forfalden besked';
$string['prog_enrolment_message'] = 'Tilmelding besked';
$string['prog_exception_report_message'] = 'Undtagelsesrapport besked';
$string['prog_extension_request_message'] = 'Forlængelseanmodning besked';
$string['prog_learner_followup_message'] = 'Kursist opfølgende besked';
$string['progmessageupdated'] = 'Program beskeder opdateret (endnu ikke gemt)';
$string['prognamelinkedicon'] = 'Programnavn og tilknyttet ikon';
$string['prog_program_completed_message'] = 'Program fuldført besked';
$string['prog_program_due_message'] = 'Program forfalder besked';
$string['prog_program_overdue_message'] = 'Program forfalden besked';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Tilgå ethvert program';
$string['programadministration'] = 'Programadministration';
$string['programassigned'] = 'Program tildelt';
$string['programassignmentduedates'] = 'Programopgave forfaldsdatoer';
$string['programassignments'] = 'Programopgaver';
$string['programassignmentsdeferred'] = 'Program overdragelse ændringer er blevet gemt, men brugerne vil ikke se ændringerne før efter den næste cron kørsel';
$string['programassignmentssaved'] = 'Programopgaver gemt';
$string['programavailability'] = 'Programtilgængelighed';
$string['programavailability_help'] = 'Denne indstilling giver dig mulighed for at "skjule" dit program helt.

Det vil ikke blive vist på nogen programoversigter, undtagen for administratorer.

Selvom kursister forsøger at få adgang til URL-programmet direkte, vil de ikke få lov til at komme ind.

Hvis du indstiller \'Tilgængelig fra\' og \'til rådighed, indtil\' datoer, vil kursister være i stand til at finde og komme ind i programmet i den periode, der fastsættes af de datoer, men vil blive forhindret i at få adgang til programmet uden for disse datoer.';
$string['programcategories'] = 'Programkategorier';
$string['programcategory'] = 'Programkategori';
$string['programcategory_help'] = 'Din Totara Administrator kan have oprettet flere program/kursus kategorier.

For eksempel, "Science", "humaniora", "Folkesundhed" osv

Vælg den mest gældende for dit program. Dette valg vil påvirke, hvor dit program vises på programmet notering og kan gøre det lettere for de studerende at finde dit program.';
$string['programcompleted'] = 'Program fuldført';
$string['programcompletedmessage'] = 'Program fuldført besked';
$string['programcompletedmessage_help'] = 'Denne besked vil blive sendt, når et program er afsluttet.';
$string['programcompletion'] = 'Programfuldførelse';
$string['program:configureassignments'] = 'Konfigurer program opgaver';
$string['program:configurecontent'] = 'Konfigurer programindhold';
$string['program:configuredetails'] = 'Rediger program detaljer';
$string['program:configuremessages'] = 'Konfigurer program meddelelser';
$string['program:configureprogram'] = 'Konfigurer programmer';
$string['programcontent'] = 'Program indhold';
$string['programcontentsaved'] = 'Program indhold gemt';
$string['programcreatefail'] = 'Program kunne ikke oprettes. Årsag: "{$a}"';
$string['program:createprogram'] = 'Opret programmer';
$string['programcreatesuccess'] = 'Program oprettet';
$string['programdefaults'] = 'Programstandardindstillinger';
$string['programdeletefail'] = 'Kunne ikke slette programmet "{$a}"';
$string['program:deleteprogram'] = 'Slet programmer';
$string['programdeletesuccess'] = 'Program "{$a}" slettet';
$string['programdetails'] = 'Programdetaljer';
$string['programdetailssaved'] = 'Programdetaljer gemt';
$string['programdue'] = 'Program forfalder';
$string['programduedate'] = 'Program forfaldsdato';
$string['programduemessage'] = 'Program forfalder besked';
$string['programduemessage_help'] = 'Denne besked vil blive sendt på det angivne tidspunkt før et program er forfalden.';
$string['programduex'] = 'Program forfalder {$a}';
$string['program:editcompletion'] = 'Rediger programfuldførelse optegnelser';
$string['programends'] = 'Program slutter';
$string['programenrolledincohort'] = 'Programmet tilmeldt ved målgruppe';
$string['programenrollmentdate'] = 'Programtilmelding dato';
$string['programexceptions'] = 'Program undtagelser';
$string['programexpandlink'] = 'Programnavn (ekspanderende detaljer)';
$string['programfullname'] = 'Program Fulde Navn';
$string['programfullname_help'] = 'Det fulde navn på programmet vises øverst på skærmen, og i programoversigterne.';
$string['program:handleexceptions'] = 'Administrer programundtagelser';
$string['programicon'] = 'Program ikon';
$string['programid'] = 'Program ID';
$string['programidnotfound'] = 'Program findes ikke for ID: {$a}';
$string['programidnumber'] = 'Program ID-nummer';
$string['programidnumber_help'] = 'ID-nummeret på et program bruges kun, når der matcher dette kursus mod eksterne systemer - det er aldrig vises i Totara. Hvis du har en officiel kodenavn for dette program så brug det her ... ellers kan du lade det stå tomt.';
$string['programlive'] = 'Forsigtig: Program er live - der er studerende, der vil se eller blive påvirket af ændringer, du foretager';
$string['program:manageextensions'] = 'Administrer forlængelser';
$string['programmandatory'] = 'Program obligatorisk';
$string['program:markcoursecomplete'] = 'Marker et kursus i et program som fuldført via en brugers påkrævede læring';
$string['program:markstaffcoursecomplete'] = 'Marker personale kursus som fuldført';
$string['programmembership'] = 'Programmedlemskab';
$string['programmessages'] = 'Programbeskeder';
$string['programmessagessaved'] = 'Programbeskeder gemt';
$string['programmessagessavedsuccessfully'] = 'Programbeskeder gemt';
$string['programname'] = 'Program Navn';
$string['programnotavailable'] = 'Program er ikke tilgængeligt for kursister';
$string['programnotcurrentlyavailable'] = 'Dette program er i øjeblikket ikke til rådighed for kursister';
$string['programnotlive'] = 'Programmet er ikke live';
$string['programoverdue'] = 'Program forfalden';
$string['programoverduemessage'] = 'Program forfalden besked';
$string['programoverduemessage_help'] = 'Denne besked vil blive sendt på det angivne tidspunkt efter et program forfalder.';
$string['programoverviewfiles'] = 'Resumé filer';
$string['programoverviewfiles_help'] = 'Program summariske filer, såsom billeder, der vises i listen over programmer ledsaget af resuméet.';
$string['programrecurring'] = 'Program tilbagevendende';
$string['programs'] = 'Programmer';
$string['programsandcertificationsdisabled'] = 'Programmer og certificeringer er deaktiveret på dette websted';
$string['programscerts'] = 'Programmer / Certificeringer';
$string['programscomplete'] = 'programmer fuldført';
$string['programsdisabled'] = 'Programmer er ikke aktiveret på dette site';
$string['programshortname'] = 'Program Kort Navn';
$string['programshortname_help'] = 'Programmets korte navn vil blive brugt flere steder, hvor det fulde navn ikke er hensigtsmæssigt (f.eks i emnelinjen i en advarselsmeddelelse).';
$string['programsinthiscategory'] = 'Programmer i denne kategori ({$a})';
$string['programsmovedout'] = 'Programmer flyttet ud fra {$a}';
$string['programsummary'] = 'Program Oversigt';
$string['programupdatecancelled'] = 'Programopdatering annulleret';
$string['programupdatefail'] = 'Program opdatering mislykkedes';
$string['programupdatesuccess'] = 'Program opdateret';
$string['program:viewhiddenprograms'] = 'Vis skjulte programmer';
$string['program:viewprogram'] = 'Vis programmer';
$string['programvisibility'] = 'Program Synlighed';
$string['program:visibility'] = 'Skjul/vis programmer';
$string['programvisibility_help'] = 'Hvis programmet er synligt, vises det i programoversigter og søgeresultater og kursister vil være i stand til at se indholdet programmet.

Hvis programmet ikke er synligt, vises det ikke i programoversigter eller søgeresultater, men programmet vil stadig blive vist i de læreplaner om eventuelle kursister, der er blevet tildelt til programmet og kursisterne kan stadig få adgang til programmet, hvis de kender programmets URL.';
$string['programvisible'] = 'Program Synligt';
$string['programvisibledisabled'] = 'Program synlig (ikke relevant)';
$string['progress'] = 'Fremskridt';
$string['progress_a'] = 'Fremskridt: {$a}';
$string['prog_unenrolment_message'] = 'Udskrivning besked';
$string['reason'] = 'Forlængelse årsag';
$string['reasonapprovedmessage'] = 'Begrundelsen for at godkende forlængelse årsagen var: {$a}';
$string['reasondeniedmessage'] = 'Begrundelsen for at afvise forlængelsen var: {$a}';
$string['reasonforextension'] = 'Årsag til forlængelse';
$string['recentlyadded'] = 'Tilføjet for nylig';
$string['recurrence'] = 'Tilbagevenden';
$string['recurrence_help'] = 'Tilbagevenden definerer den periode, hvor det tilbagevendende kursus skal gentages. Tilbagevenden kan angives af et vilkårligt antal dage, uger eller måneder.';
$string['recurrencehistorytask'] = 'Program tilbagevenden historik';
$string['recurrencetask'] = 'Program tilbagevenden';
$string['recurring'] = 'Tilbagevender';
$string['recurringcourse'] = 'Tilbagevendende kursus';
$string['recurringcourse_help'] = 'Viser det valgte tilbagevendende kursus.

Kun ét kursus kan vælges til tilbagevenden. For at ændre kurs, vælge en ny kurs fra drop down menuen og klikke på "Gem ændringer" for at gemme ændringen.';
$string['recurringcourseset'] = 'Tilbagevendende kursus sæt';
$string['recurringcourseset_help'] = 'Et tilbagevendende kursus tillader kun at indstille udvælgelsen af et enkelt kursus. Flere kurser fra kurser sæt og kompetencer kan ikke defineres.';
$string['recurringprogramhistory'] = 'Historik optegnelse for tilbagevendende program {$a}';
$string['recurringprogramhistoryfor'] = 'Historik optegnelse for {$a->username} for tilbagevendende program {$a->progname}';
$string['recurringprograms'] = 'Tilbagevendende programmer';
$string['remove'] = 'Fjern';
$string['removeassignment'] = 'Fjern programtildeling';
$string['removeassignmentconfirmation'] = 'Er du sikker på, du vil fjerne denne programtildeling?';
$string['removecompletiondate'] = 'Fjern fuldførelse dato';
$string['removed'] = 'Fjernet';
$string['removedfromprogram'] = '”{$a}” er fjernet fra programmet';
$string['removeduedate'] = 'Fjern forfaldsdato';
$string['repeatevery'] = 'Gentag hver';
$string['requestextension'] = '(Anmod om en forlængelse)';
$string['requiredlearning'] = 'Påkrævet læring';
$string['requiredlearninginstructions'] = 'Din påkrævede læring er vist nedenfor.';
$string['requiredlearninginstructionsuser'] = '{$a}\'s påkrævede læring er vist nedenfor.';
$string['requiredlearningmenu'] = 'Påkrævet læring';
$string['resortprogramsbyname'] = 'Gensorter programmer efter navn';
$string['returntoprogram'] = 'Vend tilbage til programmet';
$string['rolprogramsourcename'] = 'Optegnelse over Læring: Programmer';
$string['rplcomments'] = 'Kommentarer';
$string['rplgrade'] = 'Karakter';
$string['saveallchanges'] = 'Gem alle ændringer';
$string['saveprogram'] = 'Gem program';
$string['searchforindividual'] = 'Søg efter person ved navn eller ID';
$string['searchprogramassignments'] = 'Søg tildelinger';
$string['searchprograms'] = 'Søg i programmer';
$string['select'] = 'Vælg';
$string['selectcompetency'] = 'Vælg en kompentence...';
$string['selectcourse'] = 'Vælg et kursus...';
$string['select_name'] = 'Vælg {$a}';
$string['sendmessagestask'] = 'Send beskeder relateret til programmer';
$string['setcompletion'] = 'Indstil fuldførelse';
$string['setduedate'] = 'Indstil forfaldsdato';
$string['setfixedcompletiondate'] = 'Indstil fikseret fuldførelsesdato';
$string['setlabel'] = 'Kursus sæt etikette';
$string['setlabel_help'] = 'Brug kurset sæt etiketten til at beskrive sammenslutningen af kurser i sættet.

Målet er at gøre hvert sæt mere læsbar og hjælpe Kursisternes forståelse for læringsstien. For eksempel kunne det første sæt af kurser kaldes "Fase Et - Induktion" og det andet sæt af kurser "Fase To - Helbred og Sikkerhed".';
$string['setofcourses'] = 'Sæt af kurser';
$string['settimerelativetoevent'] = 'Indstil tid i forhold til begivenheden';
$string['shortname'] = 'Kort navn';
$string['showingresults'] = 'Viser resultater {$a->from} - {$a->to} af {$a->total}';
$string['somecourses'] = 'Nogle kurser';
$string['somecoursesfrom'] = 'nogle kurser fra';
$string['source'] = 'Kilde';
$string['startdate'] = 'Startdato';
$string['startinposition'] = 'start i stilling';
$string['status'] = 'Status';
$string['statusnotassignedtoprogram'] = 'Er aktuelt ikke tildelt';
$string['statusprogramcomplete'] = 'Program fuldført';
$string['statusprogramincomplete'] = 'Program ikke fuldført';
$string['successfullyresolvedexceptions'] = 'Undtagelser løst';
$string['summary'] = 'Resumé';
$string['summary_help'] = 'Sammenfattende beskrivelse af programmet';
$string['switchrecurringcourses'] = 'Skift tilbagevendende kurser i programmer';
$string['tagarea_prog'] = 'Programmer og certificeringer';
$string['then'] = 'så';
$string['therearenoprogramstodisplay'] = 'Der er ingen programmer at vise.';
$string['thisactioncannotbeundone'] = 'Denne handling kan ikke fortrydes';
$string['thiswillaffect'] = 'Dette vil påvirke {$a} kursister';
$string['timeallowance'] = 'Tidsgodtgørelse';
$string['timeduefixedcert'] = 'Kan ikke forandres - indstillet automatisk';
$string['timeduefixedprog'] = 'Kan ikke forandres - bruger har fuldført';
$string['timeperiod'] = 'Tidsperiode';
$string['tomanyresults'] = 'For mange resultater';
$string['tomanyresults_detail'] = 'Visningsgrænser på 100 resultater er overskredet. Brug <b>søg og filtr´rr</b> for at opfylde visningsgrænsen';
$string['toprogram'] = 'til program';
$string['tosaveassignments'] = 'Hvis du vil gemme alle overdragelse ændringer klik på \'Gem alle ændringer\'. For at redigere overdragelse ændringer Klik på \'Rediger opgaver\'. Lagring af opgaver kan ikke fortrydes.';
$string['tosavecontent'] = 'For at gemme indholdsændringer, klik på \'Gem alle ændringer\'. For at redigere indhold ændres klik på \'Rediger indhold\'. Lagring af indholdsændringer kan ikke fortrydes.';
$string['tosavemessages'] = 'Hvis du vil gemme alle beskeder ændringer, skal du klikke på \'Gem alle ændringer\'. For at redigere meddelelsen ændrer Klik på \'Rediger beskeder\'. Lagring af beskedændringer kan ikke fortrydes.';
$string['totallearnersassigned'] = 'Total kursister tildelt';
$string['totallearnersassigned_help'] = 'Denne total kan afvige fra summen af kursister i grupper nedenfor. Dette skyldes, at nogle af brugernes opgaver kan have været ikke behandlet af systemet eller programmet, eller det kan være at de ikke på nuværende tidspunkt være aktiv. Nogle brugere kan også være i flere tildelte grupper, men de er kun tildelt én gang.';
$string['totalusersinassignment'] = 'Antallet af brugere i denne opgave: {$a}';
$string['transactiondatetime'] = 'Dato / tid';
$string['transactionuser'] = 'Ændring lavet af';
$string['transactionuserhasnone'] = 'Ingen transaktioner er registreret for denne bruger.';
$string['trigger'] = 'Udløs';
$string['trigger_help'] = 'Udløseren tid bestemmer, hvornår beskeden skal sendes i forhold til den begivenhed beskrevet (f.eks 4 uger efter at programmet er afsluttet).';
$string['type'] = 'Type';
$string['unenrolment'] = 'Udskrivning';
$string['unenrolmentmessage'] = 'Udskrivning besked';
$string['unenrolmentmessage_help'] = 'Denne besked vil blive sendt, når en bruger udskrives fra et program.';
$string['unknown'] = 'Ukendt';
$string['unknowncompletiontype'] = 'Ikke genkendt færdiggørelse type for kursus sæt {$a}';
$string['unknownexception'] = 'Ukendt undtagelse';
$string['unknownusersrequiredlearning'] = 'Ukendt Brugers Påkrævede Læring';
$string['unresolvedexceptions'] = '{$a} uløst(e) problem(er)';
$string['untitledset'] = 'Unavngivet sæt';
$string['update'] = 'Opdater';
$string['updateextensionfailall'] = 'Kunne ikke opdatere alle udvidelser';
$string['updateextensionfailcount'] = 'Kunne ikke opdatere {$a} udvidelse(r)';
$string['updateextensions'] = 'Opdater Udvidelser';
$string['updateextensionsuccess'] = 'Alle udvidelser blev opdateret';
$string['userassignmentstask'] = 'Program bruger opgaver';
$string['userdataitemassignment_completion'] = 'Programopgaver og færdiggørelse';
$string['userdataitemassignment_completion_help'] = 'Ved udrensning kan en ny opgave udløses efter udrensning, hvis brugeren stadig opfylder tildelingskriterierne (på grund af målgruppe, organisation, position eller ledelseshierarki).';
$string['userhasdismissedexception'] = 'Brugeren har i øjeblikket en afskediget undtagelse. Du skal tilsidesætte den undtagelse, før du kan redigere den aktuelle fuldførelse optegnelse.';
$string['userhasnocompletionhistory'] = 'Brugeren har ingen historiske fuldførelse optegnelser.';
$string['userid'] = 'Bruger ID';
$string['usernotcurrentlyassigned'] = 'Brugeren er i øjeblikket ikke tildelt. En bruger kan ikke have en aktuel færdiggørelse rekord medmindre de er tildelt.
Brugeren er i øjeblikket ikke tildelt. En bruger kan ikke have en aktuel færdiggørelse rekord medmindre de er tildelt.';
$string['variablesubstitution_help'] = '## Variabel substitution

I programbeskeder, kan visse variabler indsættes i emnet og/eller brødteksten af en besked, så de vil blive erstattet med reelle værdier, når beskeden sendes. Variablerne skal indsættes i teksten nøjagtigt som de er vist nedenfor. Følgende variabler kan bruges:

%userfullname%
: Dette vil blive erstattet af modtagerens fulde navn

%username%
: Dette vil blive erstattet af brugerens brugernavn

%programfullname%
: Dette vil blive erstattet af programmets fulde navn

%completioncriteria%
: Denne vil blive erstattet med fuldførelsen kriterierne i fanen opgaven

%duedate%
: Dette vil blive erstattet af den dato, der er tildelt brugeren at gennemføre programmet

%managername%
: Dette vil blive erstattet af lederens navn

%manageremail%
: Dette vil være erstattet af lederens email

%setlabel%
: Dette vil blive erstattet af kurset sæt etiketten (det vil kun blive erstattet hvis meddelelsen vedrører et kursus sæt';
$string['viewallprograms'] = 'Vis alle programmer';
$string['viewallrequiredlearning'] = 'Vis alle';
$string['viewcourse'] = 'Vis kursus';
$string['viewdates'] = 'Vis datoer';
$string['viewexceptions'] = 'Vis undtagelse rapport for at løse problemet/problemerne.';
$string['viewinguserextrequests'] = 'Vis forlængelsesanmodninger for {$a}';
$string['viewingxusersprogram'] = 'Du ser <a href="{$a->wwwroot}/user/profile.php?id={$a->id}">{$a->fullname}s</a> fremskridt på dette program.';
$string['viewprogram'] = 'Vis program';
$string['viewprogramassignments'] = 'Vis program opgaver';
$string['viewprogramdetails'] = 'Vis programdetaljer';
$string['viewrecurringprogramhistory'] = 'Vis historik';
$string['visible'] = 'Synlig';
$string['weeks'] = 'Uge(r)';
$string['xdays'] = '{$a} Dag(e)';
$string['xlearnerscurrentlyenrolled'] = 'Der er {$a} kursister i øjeblikket indskrevet på dette program.';
$string['xmonths'] = '{$a} Måned(er)';
$string['xpoints'] = '{$a} point';
$string['xsrequiredlearning'] = '{$a}\'s Påkrævede Læring';
$string['xweeks'] = '{$a} Uge(r)';
$string['xyears'] = '{$a} År';
$string['years'] = 'År';
$string['youareassigned'] = 'Du er tildelt til dette program';
$string['youareviewingxsrequiredlearning'] = 'Du ser <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}s</a> påkrævede undervisning.';
$string['youhaveadded'] = 'Du har tilføjet {$a->itemnames} til dette program <br />
<br />
<strong>Dette vil tildele {$a->affectedusers} brugere til programmet</strong> <br />
<br />
Denne ændring vil blive anvendt, når \'Gem alle ændringer\' knappen er er valgt på den primære Program opgave skærm';
$string['youhavemadefollowingchanges'] = 'Du har lavet følgende ændringer til dette program';
$string['youhaveremoved'] = 'Du har fjernet {$a->itemname} fra dette program <br />
<br />
<strong>Dette vil fjerne tildeling {$a->affectedusers} brugere fra programmet</strong> <br />
<br />
Denne ændring vil blive anvendt, når \'Gem alle ændringer\' knappen er er valgt på den primære Program opgave skærm';
$string['youhaveunsavedchanges'] = 'Du har ikke gemte ændringer.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Du skal fuldføre {$a->mustcomplete} før man går videre til at fuldføre {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'skal fuldføre {$a->mustcomplete} før man går videre til at fuldføre {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'En kursist skal fuldføre {$a->mustcomplete} før man går videre til at fuldføre {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Du skal fuldføre {$a}';
$string['youmustcompleteormanager'] = 'skal fuldføre {$a}';
$string['youmustcompleteorviewing'] = 'En kursist skal fuldføre {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Et kursus i et tilbagevendende program, du er indskrevet på har nået sin slutdato, men du ikke har gennemført kurset. Dette kursus skal være afsluttet med henblik på at opfylde kravene i programmet.';
$string['z:incompleterecurringprogramsubject'] = 'Ukomplet tilbagevendende kursus';
