<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Tilføj';
$string['addanotheroption'] = 'Tilføj endnu en indstilling';
$string['aggregate'] = 'Aggregerede vurdering spørgsmål';
$string['aggregateaverage'] = 'Vis gennemsnit';
$string['aggregatedisplayavg'] = 'Gennemsnitlig score: {$a}';
$string['aggregatedisplaymed'] = 'Median score: {$a}';
$string['aggregatedisplayscores'] = 'Vis scorer';
$string['aggregate_help'] = 'Samlet vurdering spørgsmål giver dig mulighed for at vælge ratings spørgsmål fra tidligere sider og samle scorerne.';
$string['aggregateincludedvalues'] = 'Inkluder værdier';
$string['aggregateincludedvalues_help'] = 'Som standard, er det kun besvarede spørgsmål som resulterer i en ikke-nul score indgår i gennemsnittet, og / eller median beregninger. <br /> De afkrydsningsfelter kan bruges til også omfatte ubesvarede og / eller nul scorede spørgsmål i beregningen. <br /><br /> Når du tjekker <strong>Medtag scorer for ubesvarede spørgsmål</strong> mulighed, vil ubesvarede spørgsmål blive givet standard score er angivet af en administrator. Hvis der ikke standard score eksisterer, så vil de blive givet den mindste værdi (numeriske skalaer) eller 0 (brugerdefinerede skalaer). <br /><br /> Når du tjekker den <strong>Medtag nul scoringer</strong> mulighed, vil spørgsmål med et nul point bruges i beregningen. <br /><br /> Når enten begge muligheder er aktiveret /, vil den samlede beregnede resultat være lavere, når nul scoringer og / eller ubesvarede spørgsmål er til stede.';
$string['aggregateincludescoresforunanswered'] = 'Inkluder scorer for ubesvarede spørgsmål';
$string['aggregateincludezeroscores'] = 'Inkluder nul scorer';
$string['aggregatemedian'] = 'Vis median';
$string['aggregatenooptions'] = 'Der er ingen valgbare muligheder for sammenlægning, skal indstillinger være numeriske eller brugerdefinerede bedømmelser spørgsmål og på et tidligere side end den samlede spørgsmål.';
$string['aggregatequestions'] = 'Bedømmelse spørgsmål';
$string['aggregatetype'] = 'Sammenlægningstype';
$string['answerrange'] = 'Svar interval';
$string['atleastonerequired'] = 'Du skal angive mindst ét emne';
$string['availablechoices'] = 'Tilgængelige valg';
$string['choice'] = 'Valg';
$string['choicemenu'] = 'Menu over valg';
$string['choiceradio'] = 'Radio knapper';
$string['choicesmustbenamed'] = 'Gemte valg skal navngives';
$string['choosecompfromplanreview'] = 'Vælg kompetencer at gennemgå';
$string['choosecoursefromplanreview'] = 'Vælg kurser at gennemgå';
$string['chooseevidencefromplanreview'] = 'Vælg beviser at gennemgå';
$string['chooseexisting'] = 'Vælg en eksisterende spørgsmål at genvise...';
$string['choosegoalsreview'] = 'Vælg mål at gennemgå';
$string['chooseobjfromplanreview'] = 'Vælg mål at gennemgå';
$string['chooseprogfromplanreview'] = 'Vælg programmer at gennemgå';
$string['chooserequiredlearningreview'] = 'Vælg påkrævet læring at gennemgå';
$string['competencystatus'] = 'Nuværende kompetence status';
$string['createnewchoices'] = 'Opret nye indstillinger';
$string['datefirstyear'] = 'Find tilgængeligt år';
$string['dateincludetime'] = 'Medtag tid samt dato';
$string['dateincludetimezone'] = 'Inkluder tidszone såvel som tid';
$string['dateinvalid'] = 'Ugyldigt dato valg';
$string['datelastyear'] = 'Sidste år tilgængeligt';
$string['dateselection'] = 'Dato valg';
$string['defaultmake'] = 'Gør valgt til standard';
$string['defaultselected'] = 'Valgt som standard';
$string['defaultunselect'] = 'fravælg';
$string['defaultvalueoutrange'] = 'Standardværdi uden for intervallet';
$string['delete'] = 'Slet';
$string['deletedquestion'] = 'Spørgsmål slettet';
$string['deletethis'] = 'Slet {$a}';
$string['detailsof'] = 'Detaljer om {$a}';
$string['displaysettings'] = 'Skærmindstillinger';
$string['error:aggregatedisplayselect'] = 'Du skal vælge en (eller begge) af de gennemsnitlige/median visningsindstillinger';
$string['error:aggregatequestionselect'] = 'Du skal vælge mindst et (helst flere) spørgsmål at sammenlægge';
$string['error:allowselectgoals'] = 'Du skal tillade nogle mål at blive tilføjet til spørgsmålet';
$string['error:choosedatatype'] = 'Vælg element at tilføje';
$string['error:elementnotfound'] = 'Spørgsmål ikke fundet';
$string['error:goalselectionmustallowsomething'] = 'Mindst en mål type skal være tilladt, når der tilføjes mål anmeldelse emner';
$string['error:invalidfunctioncalledinredisplay'] = 'Der blev lavet et opkald til en funktion i et redisplay spørgsmål, som aldrig skal kaldes op til. Dette skyldes en programmeringsfejl. Det skyldes sandsynligvis, at en funktion i dette modul indlæste et spørgsmål direkte fra databasen, i stedet for at bruge en leveret funktion. Sørg for, at omdirigeringsspørgsmål behandles, når du læser fra db - dvs. vælg de ønskede spørgsmål, kig efter eventuelle omdirigeringsspørgsmål og erstat dem med det linkede spørgsmål, brug det behandlede sæt spørgsmål. Der bør leveres funktioner, som udfører disse operationer.';
$string['error:reviewmustselectitem'] = 'Mindst ét emne skal gennemgås';
$string['error:scorenumeric'] = 'Værdien for score skal være numerisk';
$string['error:selectatleastone'] = 'Du skal vælge mindst én';
$string['error:twooptions'] = 'Mindst to muligheder er påkrævet';
$string['error:userinfoatleastone'] = 'Mindst ét emne skal være valgt';
$string['fieldrequired'] = 'Dette felt er påkrævet';
$string['fieldspercompfromplan'] = 'Felter per kompetence';
$string['fieldspercoursefromplan'] = 'Felter per kursus';
$string['fieldsperevidencefromplan'] = 'Felter per bevis';
$string['fieldspergoals'] = 'Felter per mål';
$string['fieldsperobjfromplan'] = 'Felter per mål';
$string['fieldsperprogfromplan'] = 'Felter per program';
$string['fieldsperrequiredlearning'] = 'Felter per påkrævet læring';
$string['goalhasnoscale'] = 'Dette mål har ingen skala';
$string['goalscompany'] = 'Virksomhedsmål';
$string['goalselection'] = 'Mål udvælgelse';
$string['goalspersonal'] = 'Personlige mål';
$string['goalstatus'] = 'Nuværende mål status';
$string['groupother'] = 'Ikke-spørgsmål element';
$string['groupquestion'] = 'Spørgsmål';
$string['groupreview'] = 'Gennemgangsspørgsmål';
$string['image'] = 'Billede';
$string['infotodisplay'] = 'Information at vise';
$string['managernames'] = 'Ledere';
$string['movedown'] = 'Flyt ned';
$string['moveup'] = 'Flyt op';
$string['multichoicecheck'] = 'Afkrydsningsfelter';
$string['multichoicemenu'] = 'Menu af valg';
$string['multichoicemultimenu'] = 'Flervalgsmenu med valg';
$string['multichoiceradio'] = 'Radio knapper';
$string['multiplefields'] = 'Flere felter';
$string['multiplefields_help'] = 'Som standard, når flere felter er deaktiveret, vil der blive givet en tekstboks pr. emne som skal bedømmes, hvor brugerne kan angive deres svar. Når flere felter er aktiveret, kan du oprette flere tekstfelter for hver bedømmelse, hver med sin egen titel. Indtast en titel (f.eks. Et spørgsmål vedrørende revisionselementerne) for hver tekstboks, du vil give.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = '{$a}s læringsplan(er) indeholder ikke nogen kompetencer at bedømme';
$string['nolearnercoursefromplan'] = '{$a}s læringsplan(er) indeholder ikke nogen kurser at bedømme';
$string['nolearnerevidencefromplan'] = '{$a}s læringsplan(er) indeholder ikke nogen beviser at bedømme';
$string['nolearnergoals'] = '{$a} har ikke nogen mål at bedømme';
$string['nolearnerobjfromplan'] = '{$a}s læringsplan(er) indeholder ikke nogen mål at bedømme';
$string['nolearnerprogfromplan'] = '{$a}s læringsplan(er) indeholder ikke nogen programmer at bedømme';
$string['nolearnerrequiredlearning'] = '{$a} har ikke nogen påkrævet læring at gennemgå';
$string['noresponse'] = 'Intet svar';
$string['noselfcompfromplan'] = 'Dine læringsplan(er) indeholder ikke nogle kompetencer at gennemgå';
$string['noselfcoursefromplan'] = 'Dine læringsplan(er) indeholder ikke nogle kurser at gennemgå';
$string['noselfevidencefromplan'] = 'Dine læringsplan(er) indeholder ikke nogle beviser at gennemgå';
$string['noselfgoals'] = 'Du har ikke nogen mål at gennemgå';
$string['noselfobjfromplan'] = 'Dine læringsplan(er) indeholder ikke nogle mål at gennemgå';
$string['noselfprogfromplan'] = 'Dine læringsplan(er) indeholder ikke nogle programmer at gennemgå';
$string['noselfrequiredlearning'] = 'Du har ikke nogen påkrævet læring at gennemgå';
$string['notanswered'] = 'Endnu ikke besvaret';
$string['nothingselected'] = 'Ingen emner valgt';
$string['opensinnewwindow'] = 'Åbner i nyt vindue';
$string['organisations'] = 'Organisationer';
$string['pluginname'] = 'Spørgsmål';
$string['positions'] = 'Stillinger';
$string['question'] = 'Spørgsmål';
$string['questionaddheader'] = 'Tilføj {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Rediger {$a}';
$string['question_help'] = 'Her angiver du hvilke oplysninger, du vil have, brugeren skal give, når de svarer på dette emne';
$string['questionmanage'] = 'Administrer spørgsmål';
$string['questiontypeaggregate'] = 'Samlet vurdering spørgsmål';
$string['questiontypecompfromplan'] = 'Kompetencer fra Læringsplanen';
$string['questiontypecoursefromplan'] = 'Kurser fra Læringsplanen';
$string['questiontypedate'] = 'Dato vælger';
$string['questiontypeevidencefromplan'] = 'Beviser fra Læringsplanen';
$string['questiontypefile'] = 'Fil upload';
$string['questiontypefixedimage'] = 'Fast billede';
$string['questiontypefixedtext'] = 'Fast tekst';
$string['questiontypegoals'] = 'Mål';
$string['questiontypelongtext'] = 'Lang tekst';
$string['questiontypemultichoice'] = 'Multiple Choice (et svar)';
$string['questiontypemultichoicemulti'] = 'Multiple Choice (flere svar)';
$string['questiontypeobjfromplan'] = 'Mål fra Læringsplan';
$string['questiontypeprogfromplan'] = 'Programmer fra Læringsplan';
$string['questiontyperatingcustom'] = 'Bedømmelse (brugerdefineret skala)';
$string['questiontyperatingnum'] = 'Bedømmelse (numerisk skala)';
$string['questiontyperedisplay'] = 'Vis forrige spørgsmål igen';
$string['questiontyperequiredlearning'] = 'Påkrævet Læring';
$string['questiontypereviewmulti'] = '{$a} (flere felter)';
$string['questiontypetext'] = 'Kort tekst';
$string['questiontypeuserinfo'] = 'Brugerprofil information';
$string['questionviewheader'] = 'Vis {$a}';
$string['rangefrom'] = 'Fra';
$string['rangeinput'] = 'Tekst input felt';
$string['rangeinvalid'] = 'Ugyldige interval parametre';
$string['rangelimit'] = 'Den maksimale rækkevidde for den numeriske skala er 1000';
$string['rangeslider'] = 'Slider';
$string['rangeto'] = 'Til';
$string['ratingchoicemusthavescore'] = 'Ethvert angivet valg skal have en score';
$string['ratingrequiredrange'] = 'Gyldige svar er fra {$a->from} til {$a->to}.';
$string['ratingscoremusthavechoice'] = 'Hver angivet score skal have en etikette';
$string['redisplay'] = 'Vis spørgsmål igen';
$string['redisplay_help'] = 'Dette giver dig mulighed for at omdirigere et tidligere spørgsmål. Det er ikke muligt at vise et fremtidigt spørgsmål eller et andet redisplay-spørgsmål (de er gråtonede i markeringsfeltet). Svar eller oplysninger, der er indtastet i det oprindelige spørgsmål, vises i det omtalte spørgsmål. Ændringer foretaget i det redigerede spørgsmål gemmes over det oprindelige svar. Hvis det originale spørgsmål er låst for en bestemt bruger, bliver det igen besvarede spørgsmål låst for den pågældende bruger.';
$string['remove'] = 'Fjern';
$string['removeconfirm'] = 'Er du sikker på at du vil fjerne dette emne?';
$string['removethis'] = 'Fjern {$a}';
$string['reorder'] = 'Ændr rækkefølge';
$string['required'] = 'Bruger skal angive et svar til dette spørgsmål';
$string['reviewcompfromplanassignmissing'] = 'Denne kompetence er blevet fjernet fra læringsplanen';
$string['reviewcoursefromplanassignmissing'] = 'Dette kursus er blevet fjernet fra læringsplanen';
$string['reviewevidencefromplanassignmissing'] = 'Dette bevis er blevet fjernet fra læringsplanen';
$string['reviewgoalsassignmissing'] = 'Dette mål er blevet fjernet';
$string['reviewincludepersonal'] = 'Medtag personlige mål brugerdefinerede felter';
$string['reviewincluderating'] = 'Medtag bedømmelse';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Dette mål er blevet fjernet fra læringsplanen';
$string['reviewprogfromplanassignmissing'] = 'Dette program er blevet fjernet fra læringsplanen';
$string['reviewrequiredlearningassignmissing'] = 'Dette program er blevet fjernet fra den påkrævede læring';
$string['savechoicesas'] = 'Gem disse indstillinger for andre spørgsmål som';
$string['score'] = 'Score';
$string['selectall'] = 'Vælg alle';
$string['selectcompanyaddall'] = 'Tilføj automatisk alle til gennemgang';
$string['selectcompanydonotreview'] = 'Gennemgå ikke virksomhedsmål';
$string['selectcompanyusercanchoose'] = 'Brugerne kan vælge hvad der skal gennemgås';
$string['selectpersonaladdall'] = 'Tilføj automatisk alle til gennemgang';
$string['selectpersonaldonotreview'] = 'Gennemgå ikke personlige mål';
$string['selectpersonalusercanchoose'] = 'Brugerne kan vælge hvad der skal gennemgås';
$string['setdefault'] = 'Indstil standard';
$string['settings'] = 'Indstillinger';
$string['unavailableforguest'] = 'Dette spørgsmål kan kun besvares af brugere som er logget ind';
$string['uploadmaxinvalid'] = 'Antal filer skal være mindst én';
$string['uploadmaxnum'] = 'Det maksimale antal af filer';
$string['uploadoptions'] = 'Upload indstillinger';
$string['userselectednothing'] = 'Bruger valgte ikke noget';
$string['valueoutsiderange'] = 'Indtast venligst en værdi inden for det gyldige område';
$string['viewdetails'] = 'Se detaljer';
$string['visibleto'] = 'Synlig for: {$a}';
$string['youranswer'] = 'Dit svar';
