<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'da', branch 't18-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Performanceaktivitet';
$string['activity_log_activity_removed'] = 'Denne aktivitet findes ikke længere. Performanceaktivitet bedømt af {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Performanceaktivitet bedømt for “{$a->activity}“ af {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Denne aktivitet findes ikke længere';
$string['date'] = 'Dato';
$string['event_rating_created'] = 'Bedømmelse for performanceaktivitet er givet';
$string['no_rating_given'] = 'Ingen bedømmelse givet';
$string['pluginname'] = 'Bedømmelse for performanceaktivitet';
$string['rater'] = 'Bedømmer';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(bedømmeroplysninger fjernet)';
$string['rating'] = 'Bedømmelse';
$string['rating_already_made_message'] = 'Din bedømmelse er ikke gemt, da denne kompetence allerede er bedømt af dig eller af en person i samme rolle som dig.';
$string['rating_by'] = 'Bedømmelse af';
$string['rating_by_colon'] = 'Bedømmelse af:';
$string['rating_by_relationship'] = 'Bedømmelse af en {$a} (bedømmeroplysninger fjernet)';
$string['rating_confirmation_body_1'] = 'Du har bedømt {$a->user} som <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Når du har gemt denne bedømmelse, vil den blive indsendt til kompetencen, og kan ikke ændres.';
$string['rating_confirmation_title'] = 'Vil du indsende den endelige bedømmelse?';
$string['rating_final'] = 'Endelige bedømmelse:';
$string['rating_no_rating'] = 'Ingen bedømmelse';
$string['rating_on'] = 'Bedømt den:';
$string['rating_only_one_rating_submitted'] = 'Kun en bedømmelse for performanceaktivitet kan indsamles og indsendes til kompetencen. Hvis der er flere personer i denne rolle, er det den først indsendte bedømmelse, der vil gælde.';
$string['rating_relationship_label'] = '{$a} bedømmelse';
$string['rating_saved'] = 'Bedømmelse gemt';
$string['rating_select'] = 'Vælg bedømmelsesværdi';
$string['rating_set_to_none'] = 'Indstil til ”Ingen bedømmelse”';
$string['rating_submit'] = 'Indsend bedømmelse';
$string['rating_to_be_submitted'] = 'Endelig bedømmelse der skal indsendes for kompetencen';
$string['rating_who'] = 'Dette vil blive besvaret af en {$a}.';
$string['userdataitemperform_rating_other'] = 'Bedømmelser af performanceaktivitet udført af andre';
$string['userdataitemperform_rating_other_help'] = 'Når dette emne fjernes, bliver bedømmelsen anonymiseret (bedømmers navn erstattes med tekst, der indikerer, at den er fjernet). Selve bedømmelsen (skalaværdi, rollen med hvilken bedømmelsen blev givet) vil fortsat være der.';
$string['userdataitemperform_rating_self'] = 'Bedømmelser af performanceaktivitet udført af sig selv';
$string['your_rating'] = 'Din bedømmelse';
