<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'da', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Handling';
$string['address'] = 'Adresse';
$string['aggregationmethod'] = 'Aggregeringsmetode';
$string['aggregrationmethodmusthavevalue'] = 'Aggregeringsmetoden skal gives en værdi for emnet med id-nummer: {$a}';
$string['allowduplicatedemails'] = 'Tillad duplikerede emails';
$string['allowduplicatedemailsdesc'] = 'Hvis "Ja" er duplikerede emails tilladt fra kilden. Hvis "Nej" er kun unikke e-mails tilladt.';
$string['allowedactions'] = 'Tilladte HR Import handlinger';
$string['alternatename'] = 'Alternativt navn';
$string['appraiseridnumber'] = 'Taksator';
$string['appraiserxnotexistjobassignment'] = 'Bruger \'{$a->appraiseridnumber}\' eksisterer ikke og blev indstillet til at blive tildelt som appraiser. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Tildelingsoprettelse tilgængelig';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Kan ikke oprette forbindelse til databasen, du skal kontrollere indstillingerne';
$string['cannotcreatedirx'] = 'kan ikke oprette mappe: {$a}';
$string['cannotcreateuserx'] = 'kan ikke oprette bruger {$a}';
$string['cannotcreatex'] = 'kan ikke oprette {$a}';
$string['cannotdeleteuseradmin'] = 'Lokale administratorkonti kan ikke slettes: {$a}';
$string['cannotdeleteuserguest'] = 'Gæst brugerkonto kan ikke slettes: {$a}';
$string['cannotdeleteuserx'] = 'kan ikke slette bruger {$a}';
$string['cannotdeletex'] = 'kan ikke slette {$a} (muligvis allerede slettet)';
$string['cannotopenx'] = 'kan ikke åbne {$a}';
$string['cannotreadx'] = 'kan ikke indlæse {$a}';
$string['cannotreviveuserx'] = 'kan ikke genoplive bruger {$a}';
$string['cannotsetuserpassword'] = 'kan ikke indstille brugeradgangskode (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'kan ikke indstille brugeradgangskode (user:{$a}), er auth plugin understøtter ikke password ændringer';
$string['cannotsyncitemparent'] = 'kan ikke importere emnets forælder {$a}';
$string['cannotupdatedeleteduserx'] = 'kan ikke genoprette bruger {$a}';
$string['cannotupdateuserx'] = 'kan ikke opdatere bruger {$a}';
$string['cannotupdatex'] = 'kan ikke opdatere {$a}';
$string['checkconfig'] = 'Disse indstillinger ændrer forventede <a href=\'{$a}\'>konfigurationskilde</a> . Du bør kontrollere at formatet på din datakilde matcher den nye kilde konfiguration';
$string['circularreferror'] = 'cirkulær reference fejl mellem elementer {$a->naughtynodes}';
$string['city'] = 'By';
$string['colon'] = 'Kolon (:)';
$string['comma'] = 'Komma (,)';
$string['compsynctask'] = 'Kompetence HR-import';
$string['configurefileaccess'] = 'Filadgangsindstillinger skal konfigureres, før du kan importere data.';
$string['configuresource'] = 'Konfigurer kilde';
$string['couldnotcreateclonetable'] = 'kunne ikke oprette klon tabel, afbryder ...';
$string['couldnotgetsourcetable'] = 'kunne ikke få kildetabellen, afbryder ...';
$string['couldnotimportallrecords'] = 'kunne ikke importere alle optegnelser';
$string['couldnotmakedirsforx'] = 'Kunne ikke oprette de nødvendige mapper for {$a}';
$string['country'] = 'Land';
$string['country_help'] = 'Dette skal være formateret i CSV som koden for det land 2 tegn. For eksempel \'New Zealand "bør være" NZ " <br /> se <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> for detaljer';
$string['create'] = 'Opret';
$string['createdjobassignmentx'] = 'Opret jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['createduserx'] = 'oprettede bruger {$a}';
$string['createdx'] = 'oprettede {$a}';
$string['csvemptysettingdeleteinfo'] = 'Brugen af tomme felter i din CSV-fil vil slette feltets værdi i dit websted.';
$string['csvemptysettingkeepinfo'] = 'Brugen af tomme felter i din CSV-fil vil lade den aktuelle værdi i dit websted være.';
$string['csvencoding'] = 'CSV file encoding';
$string['csvimportfilestructinfo'] = 'Den nuværende config kræver en CSV-fil med følgende struktur: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'CSV-fil ikke gyldig. Den indeholder ugyldige tegn ( "{$a->invalidchars}"). Felter i en CSV-fil skal være adskilt af et udvalgt separator ( "{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV-fil ikke gyldig, manglende felt "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV-fil ikke gyldig, manglende felt "{$a->mapping}" (kortlægning for "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Når emnet {$a->idnumber} behandles: standardfeltkolonnen {$a->columnname} er ikke gyldig for type: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'brugerdefineret felt {$a->shortname} eksisterer ikke (type: {$a->typeidnumber})';
$string['customfields'] = 'Brugerdefinerede felter';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'brugerdefinerede felter angivet, men ingen type {$a}';
$string['databaseconnectfail'] = 'Kunne ikke forbinde til databasen';
$string['databaseemptynullinfo'] = 'Brugen af tomme strenge i din eksterne database vil slette feltets værdi i dit websted. Null værdier i din eksterne database vil forlade banen aktuelle værdi i dit websted.';
$string['datetime'] = 'Dato/Tid';
$string['dbconnectiondetails'] = 'Venligst indtast database forbindelse detaljer.';
$string['dbdateformat'] = 'Dato format';
$string['dbdateformat_help'] = 'Bruges til at angive det dato format til databasetabellen kolonner, der indeholder datoer.';
$string['dbhost'] = 'Database hostname';
$string['dbmissingcolumnx'] = 'Fjern database tabel indeholder ikke feltet "{$a}"';
$string['dbmissingtablex'] = 'Remote database tabel "{$a}" eksisterer ikke';
$string['dbname'] = 'Database navn';
$string['dbpass'] = 'Database adgangskode';
$string['dbport'] = 'Database port';
$string['dbtable'] = 'Database tabel';
$string['dbtestconnectfail'] = 'Kunne ikke forbinde til database';
$string['dbtestconnecting'] = 'Forbinder …';
$string['dbtestconnection'] = 'Test database forbindelse';
$string['dbtestconnectsuccess'] = 'Succes med tilslutning til database';
$string['dbtype'] = 'Database type';
$string['dbuser'] = 'Database bruger';
$string['dbuser_help'] = 'De fleste databasetyper kræver et gyldigt databasebrugernavn for at etablere forbindelse. Det gælder ikke for Microsoft SQL-serveren, som kan bruge andre godkendelsesmetoder.';
$string['defaultemailaddress'] = 'Standard Email Adresse';
$string['defaultsettings'] = 'Standardindstillinger';
$string['delete'] = 'Slet';
$string['deleteallsynclog'] = 'Ryd alle optegnelser';
$string['deleteallsynclogcheck'] = 'Er du helt sikker på at du vil slette alle HR Import log optegnelser?';
$string['deleted'] = 'Slettet';
$string['deletedjobassignmentx'] = 'Slettet jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'slettede bruger {$a}';
$string['deletedx'] = 'slettet {$a}';
$string['deletefieldmissingnotallrecords'] = 'Sletningsfeltet mangler, dette er et obligatorisk felt, hvis filen ikke indeholder alle poster';
$string['deletepartialsynclog'] = 'Ryd alle undtagen nyeste poster';
$string['deletepartialsynclogcheck'] = 'Er du helt sikker på at du vil slette alle HR Import log optegnelser bortset fra seneste kørsel?';
$string['delimiter'] = 'Afgrænser';
$string['department'] = 'Afdeling';
$string['description'] = 'Beskrivelse';
$string['displayname:comp'] = 'Kompetence';
$string['displayname:jobassignment'] = 'Jobopgave';
$string['displayname:org'] = 'Organisation';
$string['displayname:pos'] = 'Stilling';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Ekstern database';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Ekstern database';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Ekstern Database';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Ekstern Database';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Ekstern Database';
$string['displayname:user'] = 'Bruger';
$string['duplicateentriesjobassignment'] = 'Flere indtastninger fundet for jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'. Ingen opdateringer til denne jobopgave.';
$string['duplicateidnumberx'] = 'Flere idnummer {$a}';
$string['duplicateusernamexdb'] = 'Brugernavn {$a->username} er allerede registreret. Sprunget bruger {$a->idnumber} over';
$string['duplicateusersemailxdb'] = 'Email {$a->email} er allerede registreret. Sprunget bruger {$a->idnumber} over';
$string['duplicateuserswithemailx'] = 'Flere brugere med e-mail {$a->email}. Sprunget bruger {$a->idnumber} over';
$string['duplicateuserswithidnumberx'] = 'Flere brugere med idnummer {$a->idnumber}. Sprunget bruger {$a->idnumber} over';
$string['duplicateuserswithusernamex'] = 'Flere brugere med brugernavn {$a->username}. Sprunget bruger {$a->idnumber} over';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element deaktiveret';
$string['elementenabled'] = 'Element aktiveret';
$string['elementnotfound'] = 'Element ikke fundet';
$string['elements'] = 'Elementer';
$string['elementsusingdefault'] = 'Elementer, der bruger standardindstillinger';
$string['elementxnotfound'] = 'Element {$a} ikke fundet';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Hvis dublerede emails er tilladt kan du indstille en standard e-mail-adresse, der skal bruges ved oprettelse / opdatering af brugere med en blank eller ugyldig e-mail. Hvis dubletter ikke er tilladt, skal hver bruger har en unik e-mail, hvis de ikke vil de blive sprunget over.';
$string['emailstop'] = 'Slå e-mail fra';
$string['emptyemailusercreation'] = 'Tom e-mailadresse. Bruger {$a->idnumber} sprunget over';
$string['emptyfieldsbehaviourhierarchy'] = 'Tom string adfærd i CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Ved indstillingen "Tomme strenge ignoreres" vil tomme strenge i din CSV-fil resultere i den aktuelle værdi efterlades. Ved indstillingen "Tomme strings slette eksisterende data" vil tomme strings i din CSV-fil føre til, at den aktuelle værdi bliver slettet.';
$string['emptyfieldsbehaviouruser'] = 'Tom string adfærd i CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Ved indstillingen "Tomme strings ignoreres" vil tomme strings i din CSV-fil resultere i at den aktuelle værdi forbliver uændret.

Ved indstillingen "Tomme strings sletter eksisterende data" vil tomme strings i din CSV-fil føre til, at den aktuelle værdi bliver slettet.

Bemærk, at nogle felter skal udfyldes, og nogle felter udnytte en standardværdi.
Hvis "Tomme strings sletter eksisterende data" er valgt, og du forsøger at slette den aktuelle værdi for et obligatorisk felt, vil brugeren i CSV-filen springes over eftersom en værdi skal angives.
Hvis "Tomme strings sletter eksisterende data" er valgt, og du sletter den aktuelle værdi af et felt, der anvender en standard værdi, vil standardværdien blive brugt som den aktuelle værdi.';
$string['emptyfieldskeepdata'] = 'Tomme strings ignoreres';
$string['emptyfieldsremovedata'] = 'Tomme strings sletter eksisterende data';
$string['emptymanagerjobassignmentidnumber'] = 'Manglende leders jobtildelings id-nummer til tildeling af manager \'{$a->manageridnumber}\'. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Auth kan ikke være tom. Bruger {$a->idnumber} sprunget over';
$string['emptyvalueemailx'] = 'E-mail kan ikke være tom (dubletter ikke tilladt). Bruger sprunget over {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Fornavn kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ID-nummer kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Efternavn kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Password kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Brugernavn kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['enddate'] = 'Slutdato';
$string['error'] = 'Fejl';
$string['error:deletesynclogpermission'] = 'Du har ikke tilladelse til at slette HR Import Log poster!';
$string['errorplural'] = 'Fejl';
$string['eventsynccompleted'] = 'HR Import afsluttet';
$string['existingitemxframeworkidnotfound'] = 'emne {$a} har ikke et framework-id-nummer, det er krævet, når framework-id på eksisterende emne er tomt';
$string['fieldcountmismatch'] = 'Springer række {$a->rownum} over i CSV-fil - {$a->fieldcount} felter fundet men {$a->headercount} felter forventet. Sørg venligst felter er adskilt af en udvalgt separator ( "{$a->delimiter}").';
$string['fieldduplicated'] = 'Værdien \'{$a->value}\' for {$a->fieldname} er en dublet af eksisterende data og skal være unikt. Bruger sprunget over {$a->idnumber}';
$string['fieldduplicateddate'] = 'Datoen for {$a->date} ({$a->timestamp}) for {$a->fieldname} er et duplikat af eksisterende data og skal være unikt. Hoppet over bruger {$a->idnumber}';
$string['fieldmappings'] = 'Felt kortlægninger';
$string['fieldmustbeunique'] = 'Værdien \'{$a->value} "for {$a->fieldname} duplikeres i de uploadede data og skal være unikt. Bruger sprunget over {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} er et obligatorisk felt og skal have en værdi. Kontroller bruger {$a->idnumber}';
$string['fileaccess'] = 'Filadgang';
$string['fileaccess_default'] = 'Standard ({$a})';
$string['fileaccess_directory'] = 'Register Check';
$string['fileaccess_help'] = '** Register **: Denne indstilling giver dig mulighed for at angive en mappe på serveren, der skal kontrolleres for HR Importer filer automatisk

** Upload **: Denne indstilling kræver, at du uploade filer via \'upload HR Importer filer\' side under kilder i site administration';
$string['fileaccessnotset'] = 'Ingen gyldig filadgangskonfiguration fundet';
$string['fileaccess_unknowndefault'] = 'Standard (ukendt)';
$string['fileaccess_upload'] = 'Upload filer';
$string['filedetails'] = 'Fil detaljer';
$string['files'] = 'Filer';
$string['filesdir'] = 'Fil register';
$string['filesdirnotset'] = 'Ingen gyldig filmappekonfiguration fundet';
$string['firstname'] = 'Fornavn';
$string['firstnamephonetic'] = 'Fornavn fonetisk';
$string['forcepwchange'] = 'Gennemtving adgangskodeændring for nye brugere';
$string['forcepwchangedesc'] = 'Hvis "ja" vil nye brugere have deres password, men er tvunget til at ændre den ved første login. <br /> <strong>Bemærk:</strong> Brugere med genererede adgangskoder vil blive tvunget til at ændre dem ved første login uanset denne konfiguration mulighed.';
$string['frameworkxnotexist'] = 'rammerne {$a} eksisterer ikke';
$string['frameworkxnotfound'] = 'rammer {$a} ikke fundet ...';
$string['fullname'] = 'Fulde navn';
$string['hierarchycustomfieldneedstypeid'] = 'Type skal importeret, når der importeres standardfelter';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'importer kun nye brugeres adgangskoder';
$string['ignoreexistingpassdesc'] = 'Hvis "Ja" adgangskoder opdateres kun for nye brugere. Hvis "nej" alle brugeres passwords er opdateret';
$string['importfields'] = 'Felter at importere';
$string['info'] = 'Info';
$string['institution'] = 'Institution';
$string['invalidauthforuserx'] = 'ugyldig autentificering plugin {$a}';
$string['invalidauthxforuserx'] = 'ugyldigt autentificering plugin {$a->auth} for bruger {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Bruger {$a->idnumber} har et brugernavn, \'{$a->username}\', der indeholder både små og store bogstaver. Det vil blive importeret med det brugernavn konverteret til små bogstaver. Husk at opdatere dine kildedata i overensstemmelse hermed.';
$string['invalidcountrycode'] = 'Ugyldig landekode {$a->country} til bruger {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Ugyldigt dato format til felt {$a}';
$string['invaliddateformatforfieldforuser'] = 'Ugyldig dato format til felt {$a->field} for bruger {$a->user}';
$string['invaliddateformatjobassignment'] = 'Ugyldigt datoformat for felt \'{$a->field}\' til jobopdeling med id nummer \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'. Værdier for dette felt vil ikke blive tilføjet / opdateret.';
$string['invalidemailaddress'] = 'Ugyldig email adresse \'{$a}\'';
$string['invalidemailx'] = 'Ugyldig emailadresse. Bruger sprunget over {$a->idnumber}';
$string['invalidlangx'] = 'Ugyldigt sprog angivet for brugeren {$a->idnumber}';
$string['invalidusernamex'] = 'Bruger {$a->idnumber} har et brugernavn, \'{$a->username}\', som indeholder ugyldige tegn. Det vil ikke blive importeret. Husk at opdatere dine kildedata.';
$string['jobassignmentsyncdisabled'] = 'Hoppet over jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\', da indstillingen HR Import for den pågældende jobopgave er deaktiveret.';
$string['jobassignmentsynctask'] = 'Jobtildeling HR-import';
$string['keep'] = 'Behold';
$string['lang'] = 'Sprog';
$string['lastname'] = 'Efternavn';
$string['lastnamephonetic'] = 'Efternavn fonetisk';
$string['lengthlimitexceeded'] = 'værdi "{$a->value}" er for lang til "{$a->field}" feltet. Det må ikke være længere end {$a->length} tegn. Sprunget {$a->source} {$a->idnumber}';
$string['logtype'] = 'Log type';
$string['manageelements'] = 'Administrer elementer';
$string['managementloop'] = 'Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\' som at skabe det ville generere en cirkulær ledelsesstruktur.';
$string['manager'] = 'Leder';
$string['manageridnumber'] = 'Leder';
$string['managerjaidnumber'] = 'Administrators jobtildeling';
$string['managerjaxnotexistjobassignment'] = 'Jobopgave \'{$a->managerjobassignmentidnumber}\' til manager \'{$a->manageridnumber}\' eksisterer ikke. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['managerxhasnojobassignment'] = 'Bruger \'{$a->manageridnumber}\' har ikke en jobopgave og blev indstillet til at blive tildelt som administrator. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'Bruger \'{$a->manageridnumber}\' eksisterer ikke og blev indstillet til at blive tildelt som administrator. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Administrer HR Import elementer';
$string['middlename'] = 'Mellemnavn';
$string['missingrequiredfieldjobassignment'] = 'Nogle poster mangler deres idnumber og / eller brugernummer. Disse poster blev springet over.';
$string['multiplejobsdisablednocreate'] = 'Forsøgt at oprette en jobopgave, men flere jobopgaver er indstillet, og en jobopgave eksisterer allerede. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Navn og beliggenhed';
$string['nochangesskippingsync'] = 'ingen ændringer, skip import';
$string['noenabledelements'] = 'Ingen aktiverede elementer';
$string['nofilesdir'] = 'Ingen HR Importfiler mappe konfigureret';
$string['nofiletosync'] = 'Ingen fil at importere (filsti: {$a})';
$string['nofileuploaded'] = 'Ingen fil blev uploadet til {$a} import';
$string['noneselected'] = 'Ingen valgt';
$string['noneusedefault'] = 'Ingen';
$string['nosourceconfig'] = 'Ingen konfigurationskilde til \'{$a}\'';
$string['nosourceconfigured'] = 'Ingen kilde konfigureret, du skal indstille konfigurationen <a href=\'{$a}\'>her</a>';
$string['nosourceenabled'] = 'Ingen kilde aktiveret for dette element.';
$string['nosources'] = 'Ingen kilder';
$string['nosynctablemethodforsourcex'] = 'Kilde {$a} har ingen get_sync_table metode. Dette skal fastsættes af en programmør.';
$string['notadirerror'] = 'Register \'{$a} «findes ikke eller ikke tilgængelig';
$string['note:syncfilepending'] = 'BEMÆRK: En verserende HR Import fil findes. Upload af en anden fil nu vil overskrive den verserende import fil.';
$string['notifications'] = 'Notifikationer';
$string['notifymailto'] = 'Emailnotifikationer til';
$string['notifymailtodefault'] = 'E-mailbeskeder til: {$a->recipients}';
$string['notifymailto_help'] = 'En kommasepareret liste over e-mail adresser, så hvilke notifikationer skal sendes.';
$string['notifymessage'] = 'Server time: {$a->time}, Element: {$a->element}, Action: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} ny HR-importlogbesked ({$a->logtypes}) for kør-id {$a->runid}. Se nedenfor for de nyeste beskeder:';
$string['notifysubject'] = '{$a} :: meddelelse HR Import';
$string['notifytypes'] = 'Send meddelelser til';
$string['notifytypesdefault'] = 'Send beskeder for: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Option \'{$a->option} «eksisterer ikke for {$a->fieldname} felt. Kontroller bruger {$a->idnumber}';
$string['orgidnumber'] = 'Organisation';
$string['orgsynctask'] = 'Organisations-HR-import';
$string['orgxnotexistjobassignment'] = 'Organisationen \'{$a->orgidnumber}\' eksisterer ikke. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Forælder';
$string['parentxnotexist'] = 'Forælder (parent) {$a} findes ikke';
$string['parentxnotexistinfile'] = 'forælder {$a} findes ikke i HR Import fil';
$string['parentxnotfound'] = 'forælder {$a} ikke fundet ...';
$string['password'] = 'Adgangskode';
$string['pathformerror'] = 'Sti ikke fundet';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'HR Import';
$string['posidnumber'] = 'Stilling';
$string['possynctask'] = 'Positions-HR-import';
$string['posxnotexistjobassignment'] = 'Placering \'{$a->posidnumber}\' eksisterer ikke. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Advarsel:</strong> Importer indstillet til at opdatere ID-numre til opgaveoverdragelse, men tidligere import er blevet afsluttet med denne indstilling. Dette angiver et problem med din HR Import-konfiguration, kontakt venligst din systemadministrator.';
$string['readonlyerror'] = 'Register \'{$a}\' er skrivebeskyttet';
$string['removeitems'] = 'Fjern emner';
$string['removeitemsdesc'] = 'Angiv, hvad der skal ske med de interne elementer i HR Import når punkt blev fjernet fra kilden.';
$string['reviveduserx'] = 'genoplivede bruger {$a}';
$string['runid'] = 'Kør ID';
$string['runsynccronend'] = 'Færdig!';
$string['runsynccronendwithproblem'] = 'Imidlertid har der været nogle problemer';
$string['runsynccronstart'] = 'Kører HR Import cron ...';
$string['sanitycheckfailed'] = 'tilregnelighedstjek mislykkedes, afbryder ...';
$string['schedule'] = 'Tidsplan';
$string['scheduledefault_complex'] = 'Kompleks plan i brug';
$string['scheduledefault_currentsetting'] = 'Planlæg (servertid): {$a}';
$string['scheduledhrimporting'] = 'Planlagt HR-import';
$string['scheduledisabled'] = 'Deaktiver';
$string['scheduleenabled'] = 'Aktivér';
$string['scheduleserver'] = 'Tidsplan (server tid)';
$string['schedulingdisabled'] = 'Planlægning deaktiveret';
$string['selectfieldsdb'] = 'Vælg nogle felter at importere ved at markere afkrydsningsfelterne nedenfor.';
$string['selfassignedappraiserjobassignment'] = 'Bruger \'{$a->useridnumber}\' kan ikke være deres egen appraiser. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Bruger \'{$a->useridnumber}\' kan ikke være deres egen manager. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'Bruger ”{$a->useridnumber}” kan ikke være deres egen midlertidige administrator. Jobtildeling ”{$a->idnumber}” sprunget over for bruger ”{$a->useridnumber}”.';
$string['semicolon'] = 'Semi-kolon (;)';
$string['settings:comp'] = 'Kompetenceelementindstillinger';
$string['settings:jobassignment'] = 'Indstillinger for jobtildelingselementer';
$string['settings:org'] = 'Indstillinger for Organisation element';
$string['settings:pos'] = 'Indstillinger for Stillingselement';
$string['settingssaved'] = 'Indstillinger gemt';
$string['settingssavedlinktosource'] = 'Indstillinger opdateret. Kildeindstillingerne for dette element kan <a href=\'{$a}\'>konfigureres her</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Kompetence – CSV-kildeindstillinger';
$string['settings:totara_sync_source_comp_database'] = 'Kompetence – eksterne databasekildeindstillinger';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Jobopgave - CSV-kildeindstillinger';
$string['settings:totara_sync_source_jobassignment_database'] = 'Jobopgave - Indstillinger for ekstern database kilde';
$string['settings:totara_sync_source_org_csv'] = 'Organisation - CSV source-indstillinger';
$string['settings:totara_sync_source_org_database'] = 'Organisation - ekstern database kilde indstillinger';
$string['settings:totara_sync_source_pos_csv'] = 'Stilling - CSV source-indstillinger';
$string['settings:totara_sync_source_pos_database'] = 'Stilling - ekstern database kilde indstillinger';
$string['settings:totara_sync_source_user_csv'] = 'Bruger - CSV source-indstillinger';
$string['settings:totara_sync_source_user_database'] = 'Bruger - ekstern database kilde indstillinger';
$string['settings:user'] = 'Bruger element indstillinger';
$string['shortname'] = 'Kort navn';
$string['source'] = 'Kilde';
$string['sourceallrecords'] = 'Kilde indeholder alle optegnelser';
$string['sourceallrecordsdesc'] = 'Giver kilden alle HR Import optegnelser, hver gang <strong>eller</strong> kun givne poster, der skal opdateres/slettes? Hvis "Nej" (kun poster at blive opdateret / slettet), så kilden skal bruge <strong>"slet" flag.</strong>';
$string['sourceclassxnotfound'] = 'Kilde klasse {$a} ikke fundet. Dette skal fastsættes af en programmør.';
$string['sourceconfigured'] = 'Kilde har konfiguration';
$string['sourcedoesnotusefiles'] = 'Kilde bruger ikke filer';
$string['sourcefilexnotfound'] = 'Kilde fil {$a} ikke fundet.';
$string['sourcenotfound'] = 'Kilde til \'{$a}\' blev ikke fundet';
$string['sources'] = 'Kilder';
$string['sourcesettings'] = 'Kildeindstillinger';
$string['sourcetitle'] = 'HR Import Log';
$string['sourcetypenotloaded'] = 'Kilde kunne ikke hente for {$a}';
$string['startafterendjobassignment'] = 'Startdato kan ikke være senere end slutdatoen. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['startdate'] = 'Start dato';
$string['suspended'] = 'Suspenderet';
$string['suspendeduserx'] = 'suspenderede {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR Import afbrudt';
$string['syncexecute'] = 'Kør HR Import';
$string['syncfinished'] = 'HR Import færdiggjort';
$string['synclog'] = 'HR Import Log';
$string['syncnotconfigured'] = 'HR Import er ikke konfigureret korrekt. Venligst løs problemerne, før du kører.';
$string['syncnotconfiguredsummary'] = 'HR Import er ikke konfigureret korrekt. Venligst løs problemerne, før du kører: {$a}';
$string['syncnotifications'] = 'HR Import notifikationer';
$string['syncstarted'] = 'HR Import påbegyndt';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Tabellen "{$a}" skal indeholde følgende felter:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Manglende midlertidig administrators jobtildelings-id-nummer for tildelende administrator ”{$a->tempmanageridnumber}”. Jobtildeling ”{$a->idnumber}” sprunget over for bruger ”{$a->useridnumber}”.';
$string['tempmanageridnumber'] = 'Midlertidig administrator';
$string['tempmanagerjaxnotexistjobassignment'] = 'Jobtildeling ”{$a->tempmanagerjaidnumber}” for midlertidig administrator ”{$a->tempmanageridnumber}” findes ikke. Jobtildeling ”{$a->idnumber}” sprunget over for bruger ”{$a->useridnumber}”.';
$string['tempmanagerxexpirydateinthepast'] = 'Udløbsdatoen kan ikke være tidligere for tildeling ”{$a->tempmanageridnumber}” som midlertidig administrator. Jobtildeling ”{$a->idnumber}” sprunget over for bruger ”{$a->useridnumber}”.';
$string['tempmanagerxexpirydatenotset'] = 'Udløbsdatoen er ikke indstillet for tildeling ”{$a->tempmanageridnumber}” som midlertidig administrator. Jobtildeling ”{$a->idnumber}” sprunget over for bruger ”{$a->useridnumber}”.';
$string['tempmanagerxhasnojobassignment'] = 'Bruger ”{$a->tempmanageridnumber}” har ikke en jobtildeling og var ikke indstillet til at blive tildelt midlertidig administrator. Jobtildeling ”{$a->idnumber}” sprunget over for bruger ”{$a->useridnumber}”.';
$string['tempmanagerxnotexistjobassignment'] = 'Bruger ”{$a->tempmanageridnumber}” findes ikke og var indstillet til at blive tildelt midlertidig administrator. Jobtildeling ”{$a->idnumber}” sprunget over for bruger ”{$a->useridnumber}”.';
$string['temptablecreatefail'] = 'Fejl ved oprettelse af midlertidig tabel';
$string['temptableprepfail'] = 'Midlertidig tabel forberedelse mislykkedes';
$string['tenantmember'] = 'Lejermedlem';
$string['tenantmemberandparticipantpresent'] = 'Kun et lejermedlem eller deltager kan indstille, ikke begge, for bruger {$a->idnumber}';
$string['tenantmember_help'] = 'Lejer-id-nummer for lejeren, som brugeren skal være medlem af.

BEMÆRK: En bruger kan kun indstilles som medlem eller en deltager af en lejer, ikke begge.';
$string['tenantmemberxnotexist'] = 'Lejer-id-nummer {$a->tenantmember} findes ikke. Bruger {$a->idnumber} sprunget over';
$string['tenantparticipant'] = 'Lejerdeltager';
$string['tenantparticipant_help'] = 'En kommasepareret liste over lejer-id-numre for lejerne, som brugeren skal deltage i.

BEMÆRK: En bruger kan kun indstilles som medlem eller en deltager af en lejer, ikke begge.';
$string['tenantparticipantidnumbersxnotexist'] = 'Lejerdeltageres id-numre {$a->tenantmembers} findes ikke. Bruger {$a->idnumber} sprunget over';
$string['tenantparticipantidnumberxnotexist'] = 'Lejerdeltagerers id-nummer {$a->tenantmember} findes ikke. Bruger {$a->idnumber} sprunget over';
$string['tenantuserxproblem'] = 'Bruger {$a->idnumber} lejer relateret opdatering lykkedes ikke';
$string['timezone'] = 'Tidszone';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'Ryd HR Import Logs';
$string['totarasync_help'] = 'Aktivering af HR Import vil få emnet, der skal opdateres/slettes fra en ekstern kilde (hvis konfigureret). Idnummer-feltet SKAL have en værdi for at aktivere dette felt. Se indstillingerne HR Importer i menuen Administration.';
$string['totara_sync:manage'] = 'Administrer HR Import';
$string['totara_sync:managecomp'] = 'Administrer HR-importkompetencer';
$string['totara_sync:managejobassignment'] = 'Administrer HR-importopgaver';
$string['totara_sync:manageorg'] = 'Administrer HR Import organisationer';
$string['totara_sync:managepos'] = 'Administrer HR Import stillinger';
$string['totara_sync:manageuser'] = 'Administrer HR Import brugere';
$string['totara_sync:runsync'] = 'Kør HR Import via web interface';
$string['totara_sync:setfileaccess'] = 'Indstil HR Import filadgang';
$string['totara_sync:uploadcomp'] = 'Upload HR-importkompetencer';
$string['totara_sync:uploadjobassignment'] = 'Upload HR Import-jobopgaver';
$string['totara_sync:uploadorg'] = 'Upload HR Import organisationer';
$string['totara_sync:uploadpos'] = 'Upload HR Import stillinger';
$string['totara_sync:uploaduser'] = 'Upload HR Import brugere';
$string['typeidnumber'] = 'Type';
$string['typexnotexist'] = 'type {$a} eksisterer ikke';
$string['typexnotfound'] = 'typen {$a} ikke fundet ...';
$string['unabletomatchuseridnumber'] = 'Kunne ikke matche useridnumber \'{$a->useridnumber}\' til et bruger-id-nummer til jobopgave \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Nulstil adgangskoder til ikke slettede brugere';
$string['undeletepwresetdesc'] = 'Hvis "ja", og hvis en adgangskode ikke er angivet i import derefter slettede brugere vil have deres adgangskoder nulstillet, vil modtage en e-mail med det nye password, og vil blive tvunget til at nulstille deres adgangskode, når vedkomne logger på første gang';
$string['unrecognisedaggregrationmethod'] = 'Ikke genkendt aggregeringsmetodeværdi: {$a}';
$string['unrecognisedassignavailability'] = 'Ikke genkendt tilgængelighedsværdi for tildelingoprettelse: {$a}';
$string['update'] = 'Opdater';
$string['updatedjobassignmentx'] = 'Opdateret jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'opdaterede bruger {$a}';
$string['updatedx'] = 'opdaterede {$a}';
$string['updateidnumbers'] = 'Opdater ID-numre';
$string['updateidnumbersdesc'] = 'Hvis den er indstillet til \'Ja\', kan der kun gives én jobopgaveoptegnelse i importen for hver bruger, og dette vil blive anvendt til brugerens første jobopgave (hvor sorteringsrækkefølge er 1) og ID-nummeret opdateres. <br> Hvis indstillet til \'Nej\', vil importerede data blive anvendt på eksisterende jobopgaver, hvor id-nummeret matcher. <br><br> Bemærk: Første gang en import udføres med denne indstilling sat til \'Nej\', bliver den permanent indstillet, og indstillingen vises ikke længere i denne formular.';
$string['uploadaccessdenied'] = 'Din HR Import konfiguration er indstillet til at søge efter filer på en server mappe, ikke at bruge uploadede filer. For at ændre dette gå til {$a}';
$string['uploadaccessdeniedlink'] = 'her';
$string['uploaderror'] = 'Der var et problem med at uploade fil(erne) ...';
$string['uploadfilelink'] = 'Filer kan uploades <a href=\'{$a}\'>her</a>';
$string['uploadsuccess'] = 'HR Import filer uploadet';
$string['uploadsyncfiles'] = 'Upload HR Import filer';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Brug standardindstillinger';
$string['usedefaultsettings_help'] = 'Når valgt, vil indstillinger konfigureret på siden ”Standardindstillinger” blive anvendt til dette element.  Når ikke valgt, er det muligt at tilsidesætte standarden med indstillinger, der kun er specifikke til dette element.';
$string['usersyncdisabled'] = 'Sprunget bruger {$a->idnumber} over, siden at deres HR Import indstilling er deaktiveret.';
$string['usersynctask'] = 'Bruger HR-import';
$string['viewsynclog'] = 'Se resultaterne i HR Import Log <a href=\'{$a}\'>her</a>';
$string['viewsyncloghere'] = 'For mere information, se HR Import Log på {$a}';
$string['warn'] = 'Advarsel';
$string['warnplural'] = 'Advarsler';
$string['willcreateduplicatejobidnumber'] = 'Bruger \'{$a->useridnumber}\' har en anden jobopgave med samme idnummer som det, der opdateres. Overspring jobopgave \'{$a->idnumber}\' til bruger \'{$a->useridnumber}\'.';
