<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'da', branch 't18-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Arkiveret den {$a->date}';
$string['achievement_add_pathway'] = 'Tilføj resultatsti';
$string['achievement_add_pathway_sr_only'] = 'tilføjet';
$string['achievement_level'] = 'Resultatniveau';
$string['achievement_path_group_label_single'] = 'Opfyldelse af kriterie';
$string['achievement_paths'] = 'Resultatstier';
$string['achievement_paths_need_review'] = 'Resultatstier som skal gennemgås';
$string['achievement_paths_need_review_framework'] = 'Nogle resultatstier skal gennemgås';
$string['achievement_paths_need_review_framework_long'] = 'Nogle af disse kompetencer har resultatstier, som skal gennemgås. Kompetencer kan ikke bedømmes uden en gyldig resultatsti.';
$string['achievement_paths_need_review_long'] = 'Resultatstier for denne kompetence skal gennemgås. Kompetencer kan ikke bedømmes uden en gyldig resultatsti.';
$string['achievement_pathway_remove'] = 'Fjern sti';
$string['achievement_pathway_remove_item'] = 'Fjern emne';
$string['achievement_pathway_remove_undo'] = 'Fortryd fjern sti';
$string['achievement_priority_edit'] = 'Rediger prioriterede resultatstier';
$string['achievement_priority_move'] = 'Flyt prioriterede resultatstier';
$string['action_activate'] = 'Aktivér tildeling';
$string['action_activate_bulk_modal'] = '<p>Kompetenceregistreringer oprettes for alle tildelte brugere, og deres fremskridt i forhold til resultatkriteriet for disse kompetencer bliver herefter tracket.</p><p>Kun kladdetildelinger aktiveres (aktive og arkiverede tildelinger ignoreres).</p><p>Ønsker du at fortsætte med aktivering?</p>';
$string['action_activate_bulk_modal_header'] = 'Bekræft aktivering af bulk-tildeling';
$string['action_activate_individual_modal'] = '<p>En kompetenceregistrering oprettes for den tildelte bruger, og deres fremskridt i forhold til resultatkriteriet for denne kompetence bliver herefter tracket.</p><p>Ønsker du at fortsætte med aktivering?</p>';
$string['action_activate_individual_modal_header'] = 'Bekræft tildelingsaktivering';
$string['action_activate_modal'] = '<p>Kompetenceregistreringer oprettes for alle tildelte brugere, og deres fremskridt i forhold til resultatkriteriet for denne kompetence bliver herefter tracket.</p><p>Ønsker du at fortsætte med aktivering?</p>';
$string['action_activate_modal_header'] = 'Bekræft tildelingsaktivering';
$string['action_add_user_groups'] = 'Tilføj brugergrupper';
$string['action_archive'] = 'Arkivér tildeling';
$string['action_archive_bulk_modal_1'] = 'Alle tildelte brugere vil blive frataget deres tildeling, og deres tildelinger og registreringer arkiveres. Deres fremskridt i forhold til resultatkriteriet for disse kompetencer vil ikke længere blive tracket.';
$string['action_archive_bulk_modal_2'] = 'Kun aktive kladdetildelinger arkiveres (kladde og arkiverede tildelinger ignoreres).';
$string['action_archive_bulk_modal_confirm'] = 'Aktivér kontinuerlig resultat-tracking for <strong>brugere i gruppebaserede</strong> tildelinger, som ikke har nogen andre aktive tildelinger til kompetencen, fra hvilken de fratages tildelingen';
$string['action_archive_bulk_modal_header'] = 'Bekræft bulk-arkivering af tildelinger';
$string['action_archive_bulk_modal_question'] = 'Ønsker du at fortsætte med arkiveringen?';
$string['action_archive_group_modal'] = 'Alle tildelte brugere vil blive frataget deres tildeling, og deres tildelinger og registreringer arkiveres. Deres fremskridt i forhold til resultatkriteriet for disse kompetencer vil ikke længere blive tracket.';
$string['action_archive_group_modal_confirm'] = 'Aktivér kontinuerlig resultat-tracking for brugere, som ikke har nogen andre aktive tildelinger til kompetencen, fra hvilken de fratages tildelingen.';
$string['action_archive_group_modal_header'] = 'Bekræft arkivering af tildeling';
$string['action_archive_modal_header'] = 'Bekræft arkivering af tildeling';
$string['action_archive_modal_question'] = 'Ønsker du at fortsætte med arkiveringen?';
$string['action_archive_this'] = 'Arkivér denne tildeling';
$string['action_archive_user_assignment_modal'] = 'Denne tildeling og tilknyttede resultatregistreringer arkiveres. Hvis der ikke er andre aktive tildelinger tilbage efter denne er arkiveret, betyder det, at fremskridt i forhold til dette resultatkriterie for denne kompetence ikke længere vil blive tracket.';
$string['action_archive_user_modal'] = 'Den tildelte bruger vil blive frataget sin tildeling, og tildelingerne og registreringerne arkiveres. Deres fremskridt i forhold til resultatkriteriet for denne kompetence vil ikke længere blive tracket.';
$string['action_archive_user_modal_header'] = 'Bekræft arkivering af tildeling';
$string['action_confirm_activate_bulk'] = '{$a->affected} kompetencetildelinger aktiveret.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} kompetencetildelinger aktiveret. {$a->skipped} kompetencetildelinger ignoreret.';
$string['action_confirm_activate_error'] = 'Aktivering kan ikke gennemføres på grund af en ændring af tildelingens status. Listen er blevet opdateret.';
$string['action_confirm_activate_success'] = 'Kompetencetildeling aktiveret.';
$string['action_confirm_archive_bulk'] = '{$a->affected} kompetencetildelinger arkiveret.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} kompetencetildelinger arkiveret. {$a->skipped} kompetencetildelinger ignoreret.';
$string['action_confirm_archive_error'] = 'Arkivéring kan ikke gennemføres på grund af en ændring af tildelingens status. Listen er blevet opdateret.';
$string['action_confirm_archive_success'] = 'Kompetencetildelinger arkiveret.';
$string['action_confirm_delete_bulk'] = '{$a->affected} kompetencetildelinger slettet.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} kompetencetildelinger slettet. {$a->skipped} kompetencetildelinger ignoreret.';
$string['action_confirm_delete_error'] = 'Sletning kan ikke gennemføres på grund af en ændring af tildelingens status. Listen er blevet opdateret.';
$string['action_confirm_delete_success'] = 'Kompetencetildelinger slettet.';
$string['action_delete'] = 'Slet tildeling';
$string['action_delete_archived_individual_modal'] = '<p>Den tilknyttede brugertildeling og registrering vil blive slettet.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Bekræft sletning af arkiveret tildeling';
$string['action_delete_archived_modal'] = '<p>Alle tilknyttede brugertildelinger og registreringer vil blive slettet.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action_delete_archived_modal_header'] = 'Bekræft sletning af arkiveret tildeling';
$string['action_delete_bulk_modal'] = '<p>Alle valgte kladdetildelinger vil blive slettet – dette vil ikke påvirke nogen brugere, da de ikke endnu er blevet tildelt kompetencen.</p><p>Alle valgte aktive tildelinger vil blive ignoreret (kun kladde og arkiverede kompetence kan slettes).</p><p><strong>Alle valgte arkiverede tildelinger vil blive slettet – alle tilknyttede brugertildelinger og registreringer vil blive slettet.</strong></p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action_delete_bulk_modal_header'] = 'Bekræft sletning af bulk-tildeling';
$string['action_delete_draft_individual_modal'] = '<p>Dette vil ikke påvirke den tilknyttede bruger, da vedkommende endnu ikke er blevet tildelt kompetencen.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Bekræft sletning af kladdetildeling';
$string['action_delete_draft_modal'] = '<p>Dette vil ikke påvirke tilknyttede brugere, da de endnu ikke er blevet tildelt kompetencen.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action_delete_draft_modal_header'] = 'Bekræft sletning af kladdetildeling';
$string['active'] = 'Aktiv';
$string['activity_log'] = 'Aktivitetslog';
$string['activity_log_aggregation_changed'] = 'Ændring af samlet bedømmelsesberegning';
$string['activity_log_assigned_admin'] = 'Tildelt: {$a->assigner_name} (Admin)';
$string['activity_log_assigned_audience'] = 'Tildelt: {$a->audience_name} (Målgruppe)';
$string['activity_log_assigned_continuous'] = 'Tildeling overført for kontinuerlig tracking';
$string['activity_log_assigned_organisation'] = 'Tildelt: {$a->organisation_name} (Organisation)';
$string['activity_log_assigned_other'] = 'Tildelt: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Tildelt: {$a->position_name} (Position)';
$string['activity_log_assigned_self'] = 'Tildelt:  Selv tildelt';
$string['activity_log_competency_aggregation_changed'] = 'Aggregeringsmetode for kompetencen er ændret';
$string['activity_log_criteria_change'] = 'Ændring af kriterie';
$string['activity_log_criteria_met'] = 'Kriterie opfyldt: {$a->criteria_met}. Arkiveret ”{$a->scale_value_name}” bedømmelse.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtrér aktivitetslog';
$string['activity_log_minprof_changed'] = 'Minimalt påkrævet kyndighedsværdi ændret til ”{$a->scale_value_name}”';
$string['activity_log_minprof_override'] = 'Minimal påkrævet færdighedsværdi for tildeling indstillet til “{$a->scale_value_name}“';
$string['activity_log_minprof_override_cancelled'] = 'Minimal påkrævet færdighedsværdi for tildeling fjernet';
$string['activity_log_no_rating'] = 'Bedømmelse: Ingen';
$string['activity_log_rating'] = 'Bedømmelse: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Bedømmelsesværdinulstilling';
$string['activity_log_tracking_started'] = 'Kompetence aktiv: Resultattracking begyndt';
$string['activity_log_tracking_stopped'] = 'Kompetence aktiv: Resultattracking stoppet';
$string['activity_log_unassigned_admin'] = 'Frataget tildeling: {$a->assigner_name} (Admin)';
$string['activity_log_unassigned_audience'] = 'Frataget tildeling: {$a->audience_name} (Målgruppe)';
$string['activity_log_unassigned_continuous'] = 'Frataget tildeling:  Kontinuerlig tracking';
$string['activity_log_unassigned_organisation'] = 'Frataget tildeling: {$a->organisation_name} (Organisation)';
$string['activity_log_unassigned_other'] = 'Frataget tildeling: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Frataget tildeling: {$a->position_name} (Position)';
$string['activity_log_unassigned_self'] = 'Frataget tildeling:  Selv tildelt';
$string['add_competencies'] = 'Tilføj kompetencer';
$string['add_criteria_group'] = 'Tilføj kriteriegruppe';
$string['add_linked_courses'] = 'Tilføj linkede kurser';
$string['aggregate_all_competencies_task'] = 'Aggreger kompetenceresultater for alle brugere med aktive kompetencetildelinger';
$string['aggregate_queued_competencies_task'] = 'Aggreger kun kompetenceresultater for aggregeringer i kø';
$string['all'] = 'Alle';
$string['all_assignments'] = 'Alle tildelinger';
$string['all_categories'] = 'Alle kategorier';
$string['all_competencies'] = 'Alle kompetencer';
$string['all_competencies_framework'] = 'Framework startside';
$string['and'] = 'og';
$string['any'] = 'Enhver';
$string['any_scale_value'] = 'Enhver skalaværdi';
$string['apply_changes'] = 'Anvend ændringer';
$string['apply_success'] = 'Ændringer anvendt';
$string['archived'] = 'Arkiveret';
$string['archived_assignments'] = 'Arkivérede tildelinger';
$string['assign_competencies'] = 'Tildel kompetencer';
$string['assigned'] = 'Tildelt';
$string['assigned_type_detail'] = 'Detalje';
$string['assigned_user_groups'] = 'Tildelte brugergrupper';
$string['assigner_role_admin'] = 'Admin';
$string['assigner_role_manager'] = 'Leder';
$string['assignment'] = 'Tildeling';
$string['assignment_archived_at'] = 'Tildeling arkiveret {$a}';
$string['assignment_back_to_assignments'] = '« Tilbage til administrer kompetencetildelinger';
$string['assignment_create_new'] = 'Opret tildelinger';
$string['assignment_creation_availability'] = 'Tildelingsoprettelse tilgængelig';
$string['assignment_date_archived'] = 'Dato arkiveret';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Selv tildelt';
$string['assignment_reason_system'] = 'Kontinuerlig tracking';
$string['assignment_type_admin'] = 'Person (admin)';
$string['assignment_type_legacy'] = 'Ældre tildeling';
$string['assignment_type_other'] = 'Direkte tildelt';
$string['assignment_type_self'] = 'Selv tildelt';
$string['assignment_type_system'] = 'Person (system)';
$string['assignment_view_current'] = 'Aktuelt tildelt brugerrapport';
$string['awaiting_selection_text'] = 'Afventer valg af kompetence fra en {$a}.';
$string['back'] = 'Tilbage';
$string['back_to'] = '« Tilbage til {$a}';
$string['back_to_all_competencies'] = 'Tilbage til alle kompetencer';
$string['back_to_competency_profile'] = 'Tilbage til kompetenceprofil';
$string['back_to_competency_profile_self'] = 'Tilbage til din kompetenceprofil';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Du skal vælge mindst en kompetence, før du kan fortsætte med at oprette tildelingen';
$string['browse_selected_user_groups'] = 'Brugere i valgte grupper';
$string['browse_users'] = 'Finde brugere';
$string['button_sync_users'] = 'Synkroniser tildelte brugere';
$string['cancel'] = 'Annuller';
$string['change_competency_selection'] = 'Rediger kompetencevalg';
$string['chart_label_proficient'] = 'kyndig';
$string['charts'] = 'Tabeller';
$string['competencies'] = '{$a} kompetencer';
$string['competencies_selected'] = 'Opretter tildelinger for <strong>{$a} kompetencer</strong>';
$string['competency_assign_availability_other_simple'] = 'Andre brugere';
$string['competency_assign_availability_self_simple'] = 'Selv';
$string['competency:assign_other'] = 'Tildel kompetence til andre brugere';
$string['competency:assign_self'] = 'Tildel kompetence til dig selv';
$string['competency_does_not_exist'] = 'Den anmodede kompetence findes ikke.';
$string['competency:manage_assignments'] = 'Administrer kompetencetildelinger';
$string['competency_profile'] = 'Kompetenceprofil';
$string['competency:rate_other_competencies'] = 'Bedøm kompetencer af andre brugere';
$string['competency:rate_own_competencies'] = 'Bedøm egne kompetencer';
$string['competency:view_assignments'] = 'Vis kompetencetildelinger';
$string['competency:view_other_profile'] = 'Vis profiler på andre brugere';
$string['competency:view_own_profile'] = 'Vis egen kompetenceprofil';
$string['complete_criteria'] = 'Gennemfør de følgende kriterier';
$string['completed'] = 'gennemført';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktive kompetencetildelinger er oprettet.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktiv kompetencetildeling er oprettet.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} kladdekompetencetildelinger er oprettet.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} kladdekompetencetildeling er oprettet.';
$string['confirm_assignment_creation_none_plural'] = 'Ingen nye kompetencetildelinger er oprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_none_singular'] = 'Ingen ny kompetencetildeling er oprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetencetildelinger er oprettet. {$a->skipped} kompetencetildelinger blev ikke oprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetencetildelinger er oprettet. {$a->skipped} kompetencetildeling blev ikke oprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetencetildeling er oprettet. {$a->skipped} kompetencetildelinger blev ikke oprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetencetildeling er oprettet. {$a->skipped} kompetencetildeling blev ikke oprettet, da den allerede eksisterer.';
$string['confirm_generic'] = 'Ønsker du at fortsætte?';
$string['continuous_tracking'] = 'Kontinuerlig tracking';
$string['coursefullname'] = 'Fulde navn';
$string['criteria_fulfilled'] = 'Kriterie opfyldt';
$string['criteriatype'] = 'Kriterietype';
$string['current_assignment_details'] = 'Aktuelle tildelingsoplysninger';
$string['current_assignment_progress'] = 'Aktuelt tildelingsfremskridt';
$string['currently_assigned'] = 'Aktuelt tildelt';
$string['default_proficiency_value_override_header'] = 'Tilsidesæt standard';
$string['deleted_audience'] = '(målgruppe slettet)';
$string['deleted_organisation'] = '(organisation slettet)';
$string['deleted_position'] = '(position slettet)';
$string['deleted_user'] = '(bruger slettet)';
$string['description'] = 'Beskrivelse';
$string['directly_assigned'] = 'Direkte tildelt';
$string['disabled'] = 'Deaktiveret';
$string['display_achievement_level'] = 'Vis resultatniveau og færdighed';
$string['done'] = 'Gennemført';
$string['edit_competency'] = 'Rediger kompetence: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Redigér';
$string['edit_proficiency_bulk_modal_title'] = 'Redigér færdighedsniveau for {$a} tildeling(er)';
$string['edit_proficiency_change_framework_warning'] = 'Du kan kun redigere færdighedsværdi efter tildeling for kompetencer i det samme framework. Hvis du ændrer framework, fjernes alle de kompetencer du har valgt.';
$string['edit_proficiency_default_indicator'] = '(Standard)';
$string['edit_proficiency_remove_assignment_specific'] = 'Fjern tildelingsspecifik færdighedsværdi';
$string['edit_proficiency_value_by_assignment'] = 'Redigér færdighedsværdi efter tildeling';
$string['edit_proficiency_value_by_assignment_help'] = 'Den **Mindst påkrævede færdighedsværdi** er den laveste værdi, en bruger skal opnå for at være kyndig ved brug af denne skala. Alle højere værdier klassificeres automatisk som kyndige værdier. Værdien, der er indstillet for framework, vil være standardværdien, men den tildelingsspecifikke færdighedsværdi kan indstilles her for at tilsidesætte standardværdien.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Færdighedsværdien for {$a} tildelinger er blevet opdateret.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Færdighedsværdien for 1 tildeling er blevet opdateret.';
$string['enablecompetency_assignment'] = 'Aktivér kompetencetildeling';
$string['enablecompetency_assignment_desc'] = 'Denne mulighed vil lade dig: Aktivere(vise)/deaktivere kompetencetildelingsfunktioner på dette websted.';
$string['enabled'] = 'Aktiveret';
$string['enable_performance_rating'] = 'Aktivér bedømmelse for performanceaktivitet';
$string['enable_performance_rating_help'] = 'Alle kompetencer, som deltagere kan vælge, skal have “Bedømmelse af performanceaktivitet” indstillet som en resultatsti. Hvis dette ikke er indstillet, kan deltagere levere en “endelig bedømmelse”, men den vil ikke indsendes til kompetencen.';
$string['enable_performance_rating_participant'] = 'Bedømmelsesdeltager';
$string['enable_performance_rating_participant_help'] = 'Kun en bedømmelse for performanceaktivitet kan indsamles og indsendes til kompetencen. Hvis der er flere personer i den deltagende rolle, er det den først indsendte bedømmelse, der vil gælde.';
$string['error_archive_user_assignment'] = 'Du har ikke kapacitet til at arkivere denne tildeling.';
$string['error_cant_undo_single_use'] = 'Denne sti kan kun bruges en gang pr. kompetence. For at kunne gendanne denne sti, skal du først fjerne den tilføjede efter du fjerner denne.';
$string['error_competencies_out_of_sync'] = 'Der opstod en fejl med dit valg. {$a} kompetence blev fjernet fra dit valg på grund af, at de ikke længere er tilgængelige for tildeling.';
$string['error_create_assignments'] = 'Der opstod en fejl under oprettelsen af tildeling på grund af ændringer af kompetencerne eller brugergrupper, efter du valgte dem. Dit valg er blevet opdateret for at reflektere disse ændringer – godkend, før du fortsætter.';
$string['error_filter_assignment_not_supported'] = 'Filtréring efter ”{$a}” er aktuelt ikke understøttet';
$string['error_generic_mutation'] = 'Der opstod en fejl under forsøget med at gemme.';
$string['error_invalid_assignment'] = 'Ugyldig tildeling';
$string['error_invalid_configuration'] = 'Den stikonfiguration er ugyldig';
$string['event_assignment_activated'] = 'Kompetencetildeling aktiveret';
$string['event_assignment_archived'] = 'Kompetencetildeling arkiveret';
$string['event_assignment_created'] = 'Kompetencetildeling oprettet';
$string['event_assignment_deleted'] = 'Kompetencetildeling slettet';
$string['event_assignment_min_proficiency_override_updated'] = 'Tilsidesættelse af minimum for færdighed for kompetencetildeling er opdateret';
$string['event_assignment_user_archived'] = 'Brugerkompetencetildeling arkiveret';
$string['event_assignment_user_assigned'] = 'Brugerkompetencetildeling tildelt';
$string['event_assignment_user_unassigned'] = 'Brugerkompetencetildeling frataget tildeling';
$string['event_linked_courses_updated'] = 'Linkede kurser er opdateret';
$string['example_competency_description'] = 'Dette er et eksempel på, hvordan en kompetence vises, efter en deltager har valgt det.';
$string['example_competency_title'] = 'Eksempel på kompetence';
$string['expand_assignments_task'] = 'Udvid kompetence til brugeres relation for kompetencetildeling';
$string['expand_task_notification_body'] = 'Alle brugere tildelt kompetence er blevet synkroniseret.';
$string['expand_task_notification_subject'] = 'Kompetencetildelinger: Synkronisering af tildelte brugeropgaver er gennemført';
$string['filter'] = 'Filtrér';
$string['filter_assignment_status'] = 'Tildelingsstatus';
$string['filter_assignment_status_assigned'] = 'Tildelt';
$string['filter_assignment_status_unassigned'] = 'Frataget tildeling';
$string['filter_assignment_type_all'] = 'Alle typer';
$string['filter_competencies'] = 'Filtrér kompetencer';
$string['filter_competencies_search_label'] = 'Filtrér emner efter søgning';
$string['filter_competency_type'] = 'Kompetencetype';
$string['filter_framework'] = 'Kompetenceframework';
$string['filter_framework_all'] = 'Alt framework';
$string['filter_framework_all_frameworks'] = 'Al kompetenceframework';
$string['filter_select_competency_framework'] = 'Vælg kompetenceframework';
$string['filter_status'] = 'Aktiveringsstatus';
$string['filter_status_active'] = 'Aktive kompetencetildelinger';
$string['filter_status_all'] = 'Alle kompetencetildelinger';
$string['filter_status_archived'] = 'Arkivérede kompetencetildelinger';
$string['filter_status_draft'] = 'Kladdekompetencetildelinger';
$string['filter_user_group_cohort'] = 'Målgruppe';
$string['filter_user_group_organisation'] = 'Organisation';
$string['filter_user_group_position'] = 'Position';
$string['filter_viewing_by_assignment'] = 'Vælg en tildeling for at filtrere listen';
$string['framework'] = 'Framework';
$string['fullname'] = 'Fuldt navn';
$string['general'] = 'Generelt';
$string['header_archived_date'] = 'Arkiveret dato';
$string['header_assignment_reasons'] = 'Årsag tildelt';
$string['header_assignment_status'] = 'Status';
$string['header_assignment_type'] = 'Tildelingstype';
$string['header_competencies'] = 'Kompetencer';
$string['header_competency'] = 'Kompetence';
$string['header_competency_name'] = 'Kompetencenavn';
$string['header_reason_assigned'] = 'Årsag tildelt';
$string['header_status'] = 'Status';
$string['idnumber'] = 'ID-nummer';
$string['individual'] = 'Person';
$string['invalid_section'] = 'Ugyldig sektion {$a}';
$string['is_not_proficient_value'] = 'Denne værdi er ikke kyndig.';
$string['is_proficient_value'] = 'Denne værdi er kyndig.';
$string['latest_achievement'] = 'Sidste præstation';
$string['legacy_assignment_rating_description'] = 'Disse inkluderer læringsplaner, kursusgennemførelse eller færdighed i underkompetencer i tidligere versioner af systemet.';
$string['legacy_assignment_rating_discontinued'] = 'Denne bedømmelse blev fastlagt via metoder, som ikke længere anvendes.';
$string['link_default_preset'] = 'Link til standardforudindstilling';
$string['linked_courses'] = 'Linkede kurser';
$string['linkedcourses_mustsavechange'] = 'Ændringer skal gemmes, før de anvendes';
$string['linked_courses_saved'] = 'Linkede kurser er gemt';
$string['loading'] = 'Henter …';
$string['mandatory'] = 'Obligatorisk';
$string['menu_title_my_competencies'] = 'Kompetencer';
$string['messageprovider:expand_task_finished'] = 'Synkroniserede tildelte brugere afsluttet';
$string['messageprovider:no_longer_proficient'] = 'Ikke længere kyndig';
$string['min_required_proficiency_value'] = 'Minimalt påkrævede færdighedsværdi';
$string['more_information'] = 'Mere information';
$string['my_competency_profile'] = '{$a} Kompetenceprofil';
$string['n_competencies_selected'] = 'Du har valgt {$a} kompetencer for tildeling.';
$string['next'] = 'Næste';
$string['no_achievement_criteria'] = 'Ingen resultatkriterier er indstillet for denne kompetence';
$string['no_active_assignments'] = 'Der er ingen aktive kompetencer';
$string['no_competencies_assigned'] = 'Der er ikke aktuelt tildelt kompetencer.';
$string['no_competency_to_assign'] = 'Der er ingen kompetencer tilgængelige for tildeling.';
$string['no_courses_linked_yet'] = 'Ingen kurser er linket endnu';
$string['no_current_assignments_other'] = 'Denne bruger har ingen aktuelle tildelinger';
$string['no_current_assignments_self'] = 'Du har ingen aktuelle tildelinger';
$string['no_description'] = 'Ingen beskrivelse';
$string['no_longer_proficient_notification_html_body'] = 'Der er sket en ændring af kompetencen ”{$a->competency_name}”, og du er ikke længere anset for at være kyndig i den. Det kan være fordi en ændring af dit samlede resultatniveau (aktuelt ”{$a->current_rating}”) eller af indstillingen af selve kompetencen. For mere information, se <a href="{$a->link_to_competency_activity_log}">kompetencens aktivitetslog</a>.';
$string['no_longer_proficient_notification_subject'] = 'Du er ikke længere kyndig i kompetencen {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Der er sket en ændring af kompetencen ”{$a->competency_name}”, og du er ikke længere anset for at være kyndig i den. Det kan være fordi en ændring af dit samlede resultatniveau (aktuelt ”{$a->current_rating}”) eller af indstillingen af selve kompetencen. For mere information, se kompetencens aktivitetslog: {$a->link_to_competency_activity_log}';
$string['none'] = 'Ingen';
$string['no_paths'] = 'Ingen resultatstier tilføjet';
$string['no_such_user_error_message'] = 'Brugeren, du anmodede om, findes ikke.';
$string['not_assigned'] = 'Ikke tildelt';
$string['notification_self_assignment_successful_plural'] = '{$a} kompetencer er blevet tildelt.';
$string['notification_self_assignment_successful_singular'] = '1 kompetence er blevet tildelt.';
$string['not_proficient'] = 'Ikke kyndig';
$string['no_user_groups'] = 'Ingen tildelinger';
$string['no_value_achieved'] = 'Ingen værdi opnået';
$string['off'] = 'Fra';
$string['one_competency_selected'] = 'Du har valgt 1 kompetence for tildeling.';
$string['optional'] = 'Valgfri';
$string['or'] = 'eller';
$string['overall_rating_calc'] = 'Samlet bedømmelsesberegning';
$string['overview'] = 'Oversigt';
$string['pathtype'] = 'Stitype';
$string['perform_rating_label'] = 'Endelig bedømmelse der skal indsendes for kompetencen';
$string['perform_rating_label_help'] = 'Kun en bedømmelse for performanceaktivitet kan indsamles og indsendes til kompetencen. Hvis der er flere personer i denne rolle, er det den først indsendte bedømmelse, der vil gælde.';
$string['perform_review_competency_missing'] = 'Denne kompetence findes ikke længere';
$string['pluginname'] = 'Kompetencer';
$string['proficiency_level'] = 'Færdighedsniveau';
$string['proficiency_not_achieved'] = 'Færdighed ikke opnået';
$string['proficiency_status'] = 'Færdighedsstatus';
$string['proficient'] = 'Kyndig';
$string['proficient_level'] = 'Kyndigt niveau';
$string['proficient_on'] = 'Kyndig {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} af {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Bedøm andres kompetencer';
$string['rating_none'] = 'Ingen';
$string['rating_scale'] = 'Bedømmelsesskala';
$string['rating_to_be_submitted'] = 'Endelig bedømmelse der skal indsendes for kompetencen';
$string['rating_value'] = 'Bedømmelsesværdi {$a}';
$string['reason_assigned'] = 'Årsag tildelt';
$string['remove_competency'] = 'Fjern kompetence';
$string['removed_linked_course'] = 'Fjernede linket kursus';
$string['remove_linked_course'] = 'Fjern linket kursus';
$string['save_activate_assignments'] = 'Aktiver tildelinger ved oprettelse';
$string['savechanges'] = 'Gem ændringer';
$string['save_create_assignments'] = 'Opret tildelinger';
$string['save_modal_body'] = '{$a} kompetencetildelinger vil blive oprettet.';
$string['save_modal_header'] = 'Bekræft oprettelse af kompetencetildeling';
$string['save_modal_question'] = 'Ønsker du at fortsætte med oprettelse af kompetencetildeling?';
$string['scale_description_dummy_text'] = 'Skalabeskrivelse {$a}';
$string['search_competencies_descriptive'] = 'Søg efter kompetencer, du selv kan tildele';
$string['search_courses'] = 'Søg efter kurser';
$string['select_competencies'] = 'Vælg kompetencer';
$string['select_courses'] = 'Vælg kurser';
$string['selected_competency'] = 'Kompetence: {$a}';
$string['selected_items_label'] = 'Valgte: {$a}';
$string['self_assign_competencies'] = 'Tildel selv kompetencer';
$string['settings_continuous_tracking'] = 'Kontinuerlig tracking af resultat';
$string['settings_continuous_tracking_description'] = 'Brugeres resultatfremskridt, bedømmelse og færdighedsstatus trackes kun, når de er tildelt en kompetence, og tracking ophører, når de ikke længerer er tildelt. Aktivering af kontinuerlig resultattracking sikrer, at ikke-tildelte brugere, som ikke har nogen andre, aktive tildelinger til kompetencen, kan fortsætte med at blive tracket, efter tildelingen er frataget via en ny personlig tildeling, genereret til dem af systemet.';
$string['settings_continuous_tracking_disabled'] = 'Deaktiveret';
$string['settings_continuous_tracking_enabled'] = 'Aktiveret';
$string['settings_legacy_aggregation_method'] = 'Adfærd for kompetencestatus';
$string['settings_legacy_aggregation_method_description'] = 'Når “Højeste værdi” er valgt, hvis færdigheden er opnået via gennemførelse af kursus eller færdighed i underkompetencer, vil alle yderligere manuelle bedømmelser med en lavere skalaværdi tilsidesættes, og kompetencestatus returneres til den minimale færdighedsværdig på den næste cron-kørsel.<br /><br />Når “Nyeste værdi” er valgt, gengiver brugerens kompetencestatus altid den seneste ændring – svarende til den minimale færdighedsværdi, hvis den er udløst af kursusgennemførelse eller færdighed i underkompetencer, eller den specifikke skalaværdi valgt af en manuel bedømmer.<br /><br />Ændringer af disse indstillinger vil blive anvendt til eksisterende kompetencestatusser, som kan resultere i opdaterede værdier og færdighedsstatusser.';
$string['settings_legacy_aggregation_method_highest'] = 'Højeste værdi';
$string['settings_legacy_aggregation_method_latest'] = 'Seneste værdi';
$string['settings_unassign_behaviour'] = 'Brugertildeling og registrering';
$string['settings_unassign_behaviour_delete'] = 'Slet altid (uanset om bruger har opnået en bedømmelse eller ej)';
$string['settings_unassign_behaviour_description'] = '<p><strong>”Arkivér”</strong> betyder, at en registrering, som brugeren blev tildelt for kompetencen, beholdes. såvel som ethvert resultat, bedømmelse og færdighedsstatus, der er registreret for dem, da vedkommende var tildelt. Når arkiveret, vil resultatfremskridt for kompetence ikke længere blive tracket.</p><p><strong>”Slet”</strong> betyder, at alle data om deres tildeling og relaterede resultater, bedømmelse og færdighedsstatus vil blive slettet permanent.</p>';
$string['settings_unassign_behaviour_keep'] = 'Arkivér altid (uanset om bruger har opnået en bedømmelse eller ej)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Arkivér KUN, HVIS bruger har opnået en bedømmelse i kompetence (ellers slet)';
$string['settings_unassignment_header'] = 'Automatisk adfærd for fratagelse af brugertildeling';
$string['settings_unassignment_text'] = 'Konfiguration for bestemmelse af konsekvenserne af, at en bruger fratages tildeling af en kompetence på grund af, at de mister medlemsskab af en tildelt målgruppe, fjernes fra en tildelt position eller organisation, eller vedkommendes tildelte målgruppe, position eller organisation slettes.';
$string['single_value_paths'] = 'Kriteriebaserede stier';
$string['single_value_proficient_mark'] = 'Kyndig';
$string['single_value_proficient_mark_help'] = 'Kyndighedsværdier markeret med';
$string['sort'] = 'Sorter efter';
$string['sort_alphabetical'] = 'Alfabetisk';
$string['sort_competency_name'] = 'Kompetencenavn';
$string['sort_framework_hierarchy'] = 'Framework-hierarki';
$string['sort_most_recently_updated'] = 'Opdateret sidst';
$string['sort_recently_archived'] = 'Arkiveret for nylig';
$string['sort_recently_assigned'] = 'Tildelt for nylig';
$string['sort_user_group_name'] = 'Brugergruppenavn';
$string['status_0'] = 'Aktiv';
$string['status_1'] = 'Kladde';
$string['status_2'] = 'Slettet';
$string['status_active'] = 'Aktiv';
$string['status_active_alt'] = 'Aktuelle tildelinger';
$string['status_archived'] = 'Arkiveret';
$string['status_archived_alt'] = 'Arkivérede tildelinger';
$string['status_draft'] = 'Kladde';
$string['superseded'] = 'Historik (erstattet af anden registrering)';
$string['sync_is_scheduled'] = 'Den synkroniseringsopgave er allerede planlagt – den kører i baggrunden, og du vil få besked, når den er færdig. Du vil være i stand til at planlægge en ny synkroniseringsopgave, når den aktuelle er gennemført.';
$string['sync_success'] = 'Synkroniseringen blev påbegyndt. Den kører i baggrunden, og du vil få besked, når den er færdig.';
$string['table'] = 'Skema';
$string['title_create'] = 'Opret tildelinger';
$string['title_index'] = 'Administrer kompetencetildelinger';
$string['title_tool_menu'] = 'Kompetencetildelinger';
$string['title_users'] = 'Aktuelt tildelte brugere';
$string['toggle_charts'] = 'Vis tabeller';
$string['toggle_competency_view_format'] = 'Skærmformater';
$string['toggle_table'] = 'Vis skemaer';
$string['type'] = 'Type';
$string['unassigned'] = 'Frataget tildeling';
$string['undo_remove_linked_course'] = 'Fortryd fjern linket kursus';
$string['unsaved_changes_warning'] = 'Dine ændringer, du ikke gemte, vil gå tabt.';
$string['user_assignment_page_heading_other'] = 'Tildel kompetencer';
$string['user_assignment_page_heading_self'] = 'Tildel selv kompetencer';
$string['user_assignment_page_title_other'] = 'Tildeling af kompetence';
$string['user_assignment_page_title_self'] = 'Selvtildeling';
$string['user_competency_profile'] = '{$a}-kompetenceprofil';
$string['userdataitemachievement'] = 'Resultatregistreringer';
$string['userdataitemachievement_help'] = 'Når de fjernes, vil brugerens resultatdata blive fjernet. Men efter at fjernelsen er gennemført, kan registreringer tilføjes igen, hvis de stadig opfylder kriterierne. Hvis en bruger f.eks. har gennemført et kursus, som er linket til en kompetence, så oprettes der en resultatregistrering igen, selvom den er blevet fjernet tidligere.';
$string['userdataitemassignment_user'] = 'Kompetencetildelinger';
$string['userdataitemassignment_user_help'] = 'Dette inkluderer personlige tildelinger og tildelinger på grund af, at brugeren er medlem af en målgruppe, er i en position eller i en organisation. Ved fjernelse, vil alle resultatdata, der er tilknyttet med tildelingen, også blive fjernet (selv hvis disse dataemner ikke er valgt). Efter fjernelse kan gruppebaserede tildelinger oprettes dynamisk igen, hvis brugeren stadig opfylder kriterierne for tildelingen (ved at være medlem af en gruppe).';
$string['user_group_name'] = 'Tildelt brugergruppe';
$string['user_groups_empty'] = 'Ingen brugergrupper blev tilføjet';
$string['user_groups_selected'] = 'brugergrupper';
$string['user_group_type_cohort'] = 'Målgruppe';
$string['user_group_type_organisation'] = 'Organisation';
$string['user_group_type_position'] = 'Position';
$string['users_to_assign'] = 'Brugere, der skal tildeles';
$string['viewing'] = 'Visning';
$string['viewing_by_assignment'] = 'Visning efter tildeling';
$string['view_selected_competencies'] = 'Vis valgte kompetencer';
$string['warning_pending_aggregation_detail'] = 'Der er en opgave planlagt for at opdatere denne kompetence, hvilket kan resultere i en ændring af færdigheden.';
$string['warning_pending_aggregation_profile'] = 'Der er en opgave planlagt for opdatering af en eller flere af disse kompetencer. Det kan resultere i en ændring af færdigheden.';
$string['ways_to_achieve_proficiency'] = 'Måder hvorpå du kan opnå færdighed i denne kompetence';
$string['work_towards_level'] = 'Arbejd i retning af niveau';
$string['yes_short'] = 'Y';
