<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Fraværende';
$string['addmoredimensions'] = 'Blanks for {$a} flere aspekter';
$string['correct'] = 'Korrekt';
$string['dimensioncomment'] = 'Kommentar';
$string['dimensioncommentfor'] = 'Kommentar til {$a}';
$string['dimensiondescription'] = 'Beskrivelse';
$string['dimensiongrade'] = 'Karakter';
$string['dimensiongradefor'] = 'Karakter for {$a}';
$string['dimensionmaxgrade'] = 'Bedste mulige klasse / Skala til brug';
$string['dimensionnumber'] = 'Aspekt {$a}';
$string['dimensionweight'] = 'Vægtning';
$string['excellent'] = 'Fremragende';
$string['good'] = 'Godt';
$string['incorrect'] = 'Forkert';
$string['mustchoosegrade'] = 'Du skal vælge en karakter for dette aspekt';
$string['pluginname'] = 'Akkumulativ klassificering';
$string['poor'] = 'Dårligt';
$string['present'] = 'Til stede';
$string['scalename0'] = 'Ja/Nej (2 point)';
$string['scalename1'] = 'Nuværende / fraværende (2 point)';
$string['scalename2'] = 'Korrekt / Forkert (2 point)';
$string['scalename3'] = 'God / Dårlig (3 point)';
$string['scalename4'] = 'Fremragende / Meget dårligt (4 point)';
$string['scalename5'] = 'Fremragende / Meget dårligt (5 point)';
$string['scalename6'] = 'Fremragende / Meget dårligt (7 point)';
$string['verypoor'] = 'Meget dårligt';
